Ladies and gentlemen , please take your seats for what is practically a historic sitting , the last Friday sitting in Strasbourg . 
Indeed , it is my very great pleasure to chair this , the last sitting in the millennium , as the next time we meet within these walls it will be both a new century and a new millennium . 
Mr President , I should just like to make a slight correction to what you said : this is not our last Friday sitting in Strasbourg but our last Friday sitting in Strasbourg for the time being . 
We decide our calendar of sittings each year , and I hope that this costly and erroneous decision will be reversed and that we will once again use the full five days in Strasbourg and do away with the expensive mini - sessions instead . 
I sense that we are going to have a whole new debate on the issue . 
Mr President , I can confirm what Mr Posselt has just said . 
This is not the last Friday sitting in Strasbourg . 
I deeply regret that the French Government has not appealed to the Court of Justice against the European Parliament decision , but I have no doubt that this decision will be overturned sooner or later . 
I imagine it refrained from taking action purely because such action was not timely under the French Presidency . 
The 1997 ruling , which re - established the annual timetable after an attempt by the European Parliament to withdraw one of the monthly sittings , was perfectly clear . 
The European Parliament has no sovereign right to determine its timetable . 
It must respect the Treaty , and the Protocol appended to the Treaty states quite clearly that the twelve monthly part - sessions are to be held in Strasbourg . 
The Advocate - General at the time clearly stipulated " the 12 periods of monthly plenary sessions " . 
This phrase means that we must adhere to existing practice , which must not be changed . 
To put it in terms that we can all agree on , let us say that this is the last Strasbourg part - session of the second millennium , and we shall see what happens in the third . 
Approval of the Minutes of the previous sitting 
The Minutes of yesterday 's sitting have been distributed . 
Are there any comments ? 
Mr President , in the Minutes I am recorded as having voted in favour of paragraphs 11 and 12 of the Theato report . I did not , I abstained . 
I should be grateful if that could be corrected . 
The Minutes will be corrected as you suggest . 
Mr President , we had a group of visitors yesterday , and this group also attended the vote in the visitors ' gallery . 
In the evening , we were unable to explain to them why this Parliament voted with only 170 Members in attendance . 
If , as a Parliament , we want to be taken seriously by the public , we will need to be present . 
Again , this morning , only a handful of people are attending . That is no reflection upon those present . 
Yesterday afternoon , too , only a handful of Members attended . 
I do not blame those present but rather those absent . 
At this rate , we will soon be unable to meet on a Thursday afternoon if so few people take part in the votes . 
I believe we need to do a bit of soul - searching here , and find out how we can ensure that at least a sufficient number attend when we meet on a Thursday afternoon . 
I shall take your speech as an appeal for more assiduous attendance . 
( The Minutes were approved ) 
Prosperity and intergenerational solidarity 
The next item is the report ( A5 - 0319 / 2000 ) by Mrs Sbarbati , on behalf of the Committee on Employment and Social Affairs , on the Commission communication ' Towards a Europe for all age. promoting prosperity and intergenerational solidarity ' . 
Mr President , Commissioners , ladies and gentlemen , it was with great pleasure that I agreed to be the rapporteur of this major European Parliament resolution which deals with one of the greatest problems of our European Community : the ageing of the population . 
This issue requires considerable sensitivity on our part , and we must strive to create that intergenerational solidarity which is essential if we are to produce worthwhile , substantial holistic policies and bring about social security and social protection and , most importantly , to ensure that the idea that elderly people are not a burden on society becomes part of the cultural consciousness of society and that they are regarded as a resource : first and foremost a human resource but also a social resource , a cultural resource and , lastly , that it is recognised that the elderly have a great legacy of experience to pass on to future generations . 
These are the factors that motivated the entire Committee on Employment and Social Affairs and I to develop this resolution and enabled us to approve the result unanimously . 
I therefore thank all my colleagues for their contributions , including those made at the amendments stage , and also the committee 's experts , for these contributions were very valuable for the finalisation of the resolution . 
The European Union took the problem on board in 1999, the year in which the United Nations proclaimed the International Year of Older Persons . 
We have now reached the stage of a Commission communication and are here today to vote upon a resolution . 
This stage is extremely important . 
We feel that a policy which actively tackles the issue of ageing population , which regards the elderly not as people who are about to die but as people who want and intend to remain aliv. alive in their affections , alive in their professional capacities , alive in the will to communicate at all levels not just their feelings but also their professionalism and their experienc. is the best way to create and develop new policies , in particular to encourage social cohesion and intergenerational solidarity . 
Clearly , there are complex issues to deal with : the issue of security , the issue of pensions and also the issue of care of the elderly which we have attempted to tackle , which I have attempted to deal with in this resolution as calmly and effectively as possible . We are all aware that families often have to bear the burden of caring for an elderly person and that this burden often falls upon women who have to bear it alone , moreover without any recognition from the social or employment policies of the Member States . 
The Member States must therefore make greater efforts : they must unite and tackle this issue together . Above all , they must ensure that the future of the third and fourth ages is guaranteed . 
The future may consist of a single day , minute or second , but it must be a day , minute , or second which is lived in the knowledge that the life before an elderly person is a whole life , not half a life . An elderly person is a worker who has ceased to work , the elderly are men and women who have reached the point where they are navigating their way through the final stage of their lives and who must be able to do so with the necessary serenity and with the recognition from all of us but , most importantly , the recognition from the world of politics and authorities that they are people . 
This must not be forgotten . 
This is the central theme of the resolution , which tackles different aspects of the issue ranging from leisure time to employment . In effect , when we talk of attitude , of learning and therefore of the willingness to be retrained and benefit from life - long training , we must ensure that this is a reality for the elderly as well , for older workers are often excluded from new working procedures and new technologies by technological progress . 
We therefore need extensive training to be available , non - discrimination in the workplace and non - discrimination during the time after retirement as well , when these workers , these people can enjoy the new wealth and new opportunities provided by all the time now available to them and live more serene lives . 
This is why we are moving in this direction and , in particular , why we are considering the older and very old people who , sadly , are liable to be affected by physical problems . 
Indeed , as we are aware , health does not last forever . 
The Member States must implement different policies to support these people , tackling both the issue of the care necessary and the issue of the reimbursement of expenses , especially for those invalids whose families are , in effect , unable to bear the whole of such a burden in the long term . 
Mr President , because of the demographic changes taking place in European society , we are forced to reconsider the role of older people , taking a holistic and long - term approach which aims to keep the elderly active or reintegrate them into working life , be it in a productive process or in the form of social action . 
This approach must include the guarantee of a dignified , independent , self - sufficient lifestyle . 
This sort of strategy calls for well - coordinated objectives and is based on intergenerational solidarity , respect and recognition of the different roles which citizens play . 
The problem which arises and the political action which we need to develop in this sector are particularly important at the present time , as the European Union endeavours to modernise its social model and fuse economic development with social progress , the quality of life and the social integration of all its citizens . 
These challenges are common to all European societies , albeit to some more than others ; this applies in particular to my own country , Greece , which has the highest proportion of poor pensioners : around 31 % according to Eurostat . 
We were delighted that the European Council in Nice adopted the social agenda and we hope that the Member States will take this opportunity to promote the development and coordination of social security and welfare systems for the elderly and to promote other measures , such as lifelong learning , which ensure that they have an active lifestyle . 
My political group has worked closely with the rapporteur , Mrs Sbarbati , and we are grateful to her for that . 
The report contains numerous common positions . 
We felt that it was particularly important to study the ageing phenomenon within various categories of older persons , because we realised that the elderly in towns face different problems from the elderly in island or rural areas of the European Union . 
We particularly supported the involvement of the elderly in various forms of voluntary work , without overlooking the need for social security in these areas , and we believe that the European institutions and the Member States should not miss the opportunity of conducting a broad information and awareness - raising campaign directed both at the government agencies responsible for applying social policy and society as a whole , because the citizens themselves must realise that a society needs intergenerational solidarity . 
Supporting the European Commission 's initiative and enriching it through dialogue with Parliament will , I think , send a message to the people of Europe that the European Union is in a position to forecast change and crisis and to create a society of participation , cohesion and solidarity . 
Mr President , on behalf of the Group of the Party of European Socialists , I would like to express my thanks to the rapporteur . 
We agree largely with her ideas and we are satisfied with the result of the work of the committee . 
It is set against the background of the ' International Year of Older Persons ' , as proclaimed by the UN , and it is also very important that attention has been focused in various places on how the situation of the elderly will develop in the future , for example , in the countries of the European Union . 
In my opinion , it is of primary importance that the elderly are seen as independent people and that they are supported as far as is possible in their independent active lives . All the countries of the European Union have the same problems and the same prospects . 
For us , the question is how we can keep elderly people in the job market and what that requires of the labour market in general . On the other hand , we see that , while the population is ageing and ageing in better health than ever before , there is a growing desire generally to stop work earlier . 
This means , then , that we have to take account of how the job market works for different people . 
How do we support older people so that they can remain in the job market for longer ? 
How do we organise life - long learning in such a way that older people also acquire the new information , new skills and , furthermore , motivation they need to remain in active employment ? 
In other words , there are complex factors involved that have to be considered when dealing with this issue . 
Very specifically , I would like to express a few views on ageing women . Everything that now concerns women in the labour market will obviously be visible in the future when they are getting older , for example in pension plans . 
As piecework , for example , is on the increase at present , this will be reflected in the fact that pension cover will decline in value . Although we have eventually reached a position where we have the same pay for the same work , we must remember that women need special treatment when it comes to social security as they have a different work history , and this must be taken into account as it will have implications later on , for example for their future pensions . 
Mr President , I am very pleased to speak on behalf of the Group of the Greens / European Free Alliance and to congratulate the rapporteur on an excellent report . 
This is a most important topic , especially with a growing ageing population in Europe . 
The solidarity of different age groups and actors involved in this field is vital in this regard . 
One should emphasise that unity , not only between nations and regions but also between people , is an area in which the European Union has a very proud record , and this report emphasises that fact . 
Low employment of ageing workers is a matter that the European Parliament should have tackled far earlier . 
I am very pleased with the emphasis in the report on reviewing the tax and benefit schemes to provide incentives to take up job offers : this is an initiative that is welcome . 
Promoting life - long learnin. a topic that has already been mentioned by another speake. is a matter I also support . 
With new technology and distance - learning possibilities open to older people , real , new opportunities offer themselves to them and they should be allowed to take advantage of this . 
On social protection policies : in its work programme for 1999, the Commission paid particular attention to ways to reverse the trend towards early retirement , to explore new forms of gradual retirement and to make pension schemes more sustainable and flexible . 
On policies against discrimination and social exclusion : the social action programme sets out the Commission 's intentions to explore the possibilities for developing new Community action programmes based on Articles 13, 129 and 139, as modified in Amsterdam , and that is something we all welcome . 
The attention given to medical and social research related to ageing is an excellent emphasis in the report . 
Perhap. and I say this as a member of the Committee on Culture , Youth , Education , the Media and Spor. sport and exercise should have been given more emphasis to keep ageing people fit and health. but that is something I am sure the rapporteur is well aware of . 
I welcome the excellent initiative on the part of the rapporteur and give it every support on behalf of my Group . 
Mr President , 100 years ago , two of my relatives lived to be almost 100 and , in those days , the age of 110 was also reached , albeit sporadically . 
Those were the exception to the rule , for the large majority of people died at a relatively young age due to adverse conditions . 
Nowadays , an increasing number of people live longer thanks to better health care , provision of information , care , housing and pension schemes . 
Some researchers anticipate that people could actually live up to 120 years , but they invariably die earlier because a vital part of their body ceases to function . 
Provided we organise our care and social security well , we can allow an increasing number of people to reach the maximum age . 
Collective expenditure on public services prolongs our lives . 
Over the past decade in Central and Eastern Europe , we have seen a fall in life expectancy as soon as governments have withdrawn and left elderly people to their fate . 
The shortage of employees in a growing economy puts pressure on older people to stay in their jobs for longer . 
In fact , this shortage is being seized upon as an argument for increasing the pensionable age and for nipping in the bud such initiatives as there have been to lower it . 
That is a development in the wrong direction . 
Needless to say , people above the age of 60 or 70 can still do many useful things , but it is wrong at that age to make their income dependent on completed working hours . 
These people are far more useful as a bonding agent in society who help others function more efficiently . 
It is precisely in voluntary work that they can pass on their life experience and promote cooperation in their own living environments . 
By forcing them to continue in paid work , they cannot fulfil those useful tasks , and it is likely that their life expectancy will be reduced if we impose obligations such as these on them . 
I have a feeling that the aspects which I have mentioned , namely the importance of collective care and the importance of timely retirement , are considered to be of slightly less importance by the rapporteur and that , moreover , she is too optimistic about the possibility of the elderly thriving without our creating the social conditions to match . 
One way in which we could strengthen their position would be to adopt Amendment No 4, tabled by my colleague , Mr Alavanos , which aims to better adapt housing and transport to the needs of the elderly . 
I hope that the House will adopt this amendment . 
Mr President , I have to say that , although Mrs Sbarbati 's report contains valuable recommendations , it is your typical Friday morning report . But these recommendations continue to miss the mark . 
She urges Community action , whether that is appropriate or not . 
In this area of policy , European institutions hardly have any authority . 
It is mainly the Member States ' governments at federal , provincial and local level which can put many of these recommendations to good use . 
We should not burden the European Commission with atypical work . 
In the next few decades , an ageing and greying population will emerge , caused by a falling birth rate and an increase in life expectancy . 
As a consequence , expenditure on health care and pensions will soar dramatically . 
The OESO has been carrying out research into this area for some years now and has published reports on this topic . 
Research in the Netherlands has shown that , up to the age of 50, the average cost of health care is approximately EUR 1 000 per person per year . This amount increases to EUR 4 000 for 75 year - olds and to around EUR 25 000 per year for 95 year - olds . 
To buck this trend will take time . 
After all , by excessively promoting the trend towards individualism , we have created a situation for ourselves where the elderly rely on care institutions to a far greater extent . 
By the same token , the cost of pensions in a number of Member States has grown out of all proportion . 
In its monthly report for July 2000, the European Central Bank as already issuing serious warnings . 
In some EMU countries , the cost amounts to twice the GDP . This is in addition to the government debt , which is already very high . 
To my great surprise , the report does not contain any specific recommendations on this matter . 
Many Member States will need to go on a serious economy drive and prioritise the setting up of funds in order to keep the cost of pensions affordable and to keep the rise in gross average earnings within limits . 
If this is not done , we will have no choice other than to reduce pension payments . 
Raising the pensionable age , as proposed by the European Commission , will certainly not prove sufficient as a measure . 
I share the rapporteur 's view that every elderly person deserves respect and appreciation . 
Unfortunately , we are up against it on virtually every score . A person only counts for as long as they are young , progressive and fashionable . 
It is exactly the life experiences and wisdom of the elderly which we need in our here - today - gone - tomorrow society . 
We need to change our pattern of thought right across the board . 
People need each other 's care and attention ; they rely on each other . 
The basis for this outlook on life is the family , in which each human being grows up . 
What is bizarre is that , these days , the family is generally no longer considered to be the nucleus of society and appreciated for what it is . 
Here , too , individualism has taken its toll . 
Add to this the undervaluing of nurturing and caring responsibilities , which feeds the absurd thought that housewives are less productive . 
Their valuable contribution to our society is hugely neglected in this report . 
The plea to combat age discrimination at the workplace has my support although , once again , I wonder if an EU Directive is necessary . 
In my opinion , it would be preferable for Member States to address this problem by using their own legislative instruments . 
Finally , although the elderly can count on my sympathy and appreciation , I will vote against this report for the reasons cited above . 
Mr President , I would like to start by thanking the rapporteur , Mrs Sbarbati , for , as I have already said in committee , she has produced such a perfect report that even I would not have been able to improve on it . 
I therefore congratulate her , as do all the pensioners and elderly people to whom I owe seat no 274 in this Chamber ! 
I would like to draw your attention to paragraph 18 of the report , which calls upon " the Member States to undertake the task of caring for older people who are in hospital and unable to look after themselves , or to reimburse the expenses of doing so to families who help them " . 
This amendment was tabled by myself , Carlo Fatuzzo , and accepted by the Committee on Employment and Social Affairs . 
I would stress the importance of this paragraph . 
In many of our Member State. in Italy , certainly , and , I am sure , in the United Kingdom , Greece and other State. we work extremely hard : we work from morning to night , getting up at six o ' clock in the morning and returning home , tired , worn out , at eight or nine o ' clock at night . 
The years go by : our work causes us to fall ill , we pay pension contributions and national insurance contributions ; we pay rates and taxes . 
It is a common occurrence , in the latter years of life , for a worker to become very seriously ill , often a total invalid , needing assistance from everybody . 
And the State provides no financial assistance at all , not even for those who have no property and no income . 
And the worker , who has given everything to society , has to sell his house to pay for healthcare , to use up all his money and to see his family reduced to scrimping and saving , at the very moment when one would expect the State and other people to be supportive , during the last years of one 's life , when everything looks black and the only ray of light is the help of one 's neighbour . 
Let us therefore give hope to the elderly citizens throughout Europe by voting for this report , including paragraph 18 . 
Mr President , the Commission communication is , I think , a milestone in the history of social policy because it marks the end of a period in which senior citizens were seen as a generation of outcasts or veterans . 
The rapporteur , who has examined the subject with a great deal of sensitivity , points out that we need to combat negative stereotypes and consolidate equality between the generations as a basis for a European social model . 
Thanks to her proposals for an active old age , society is enriched by a whole generation . 
Encouraging the elderly to take up roles which they can fulfil on a voluntary basis will help overcome the objections of trades union , which view any extension of working life with suspicion . 
At the same time , the report encourages us to revise other policies designed solely for younger generations and aims to awaken the interest of other age groups by redefining the participation of all ages in local economic and social life and redistributing income between them . 
This ambitious objective calls for a radical change in practices and the active involvement of the social partners . 
However , because the elderly do not form a homogenous group , as the communication rightly points out , it is mainly up to the social partners to put forward a system of classification of elderly people which meets modern requirements . 
It quite rightly combines this policy with the policy for the viability of pension systems . 
The redistribution of resources implied in the policy to modernise pension systems , an explosive problem , represents a further aim of the new policy for all ages . 
The proposal to make pension systems dependent upon demographic change in order to create a self - sustaining system is linked to a high level of employment among the elderly . 
However , extensive early retirement and various graduated terms of retirement presuppose a massive revision of these policies because not all of them are socially inspired . 
I should like to close with a word on medical care . 
A quality of life policy depends directly , especially in the case of the elderly , on the quality of medical care . 
The communication needs to clarify the problem of the increased cost of services from new medical technologies which create new forms of inequality in the face of illness and death . 
Mr President , the Committee on Employment and Social Affairs has prepared an important report on the Commission communication . 
As the markets are only interested in young people and their purchasing power , it falls to politicians to attend to the issue of older people . 
In many EU countries it is being discussed whether existing pension rights and benefits can be safeguarded in the future . 
In many countries pensions have been promised although there are not the corresponding funds to pay them . When the single currency is introduced in the form of the euro and monetary policy is the same in all countries , those countries will be subjected to an enormous amount of pressure to cut pensions . 
Promises regarding pensions must be kept , but pensions must be secured with those countries ' own funds without payment of the pension being protected at the expense of the EU 's common monetary policy . 
It is a guaranteed income that will give older and elderly aged people the greatest sense of security . 
Employment is also one of the basic human rights , and Mrs Sbarbati 's report has rightly brought attention to age - based discrimination and ageism in working life . 
It is politicians who must safeguard the notion of equality in employment : the markets cannot . 
Mr President , like the rapporteur , whom I must congratulate , I too shall take as my starting point the obvious statement that , in terms of the population pyramid , Europe is an ageing continent . 
That may appear to be a handicap as far as many people are concerned , in the first analysis . 
My own personal opinion , and that of an increasingly large number of people , is that this may be an advantage if we can manage to do what is necessary in order to ensure that every citizen , regardless of age , remains a full citizen and that experience becomes once again a key value in a society which , in recent years , has favoured what is speedy , ephemeral and fashionable over what has lasted , time served and wealth of experience , not to mention what is human . 
Consequently , I can only be delighted , today , at the issue of this communication and this report aimed at building a Europe for all ages and promoting prosperity and intergenerational solidarity . 
The challenges , particularly the economic ones , are well known . I shall not harp on that subject . 
To face up to these challenges and transform these very real problems into real assets , I believe we need great determination and great moral , philosophical and political commitment . 
We also need considerable financial resources . 
This last point , of course , runs counter to the fashionable individualist ideology which advocates less public expenditure and less taxation on the working population . 
This is a miscalculation , considering the current and future demographic situation , and also considering the fact that today 's working population will be tomorrow 's non - working population , in economic terms . 
Finally , as far as I am concerned , and this is no doubt the most important aspect , investing in life is , in any case , a good economic investment , and adding life to the extra years is an approach which provides a foundation for human dignity . 
This alone gives meaning to the mathematical prolongation of life made possible by medical progress . 
The report is entitled ' promoting prosperity and intergenerational solidarity ' , an aim we can only endorse . 
Unfortunately , apart from affirming a number of good intentions , for which we shall vote , there are several convoluted phrases which suggest that the elderly must attain this prosperity by working past the normal retirement age . 
Now then , it is not up to the workers to work for longer so that their contributions might compensate for the miserliness of the bosses who wish to stop the employer 's share of old - age pension contributions . 
We are absolutely opposed to anything that postpones retirement age , as we particularly have in mind the factory workers , many of whom are worn out well before the legal retirement age , even in countries where this age is relatively low . 
Indeed , how is it possible to promise the elderly prosperity and solidarity without affirming the right of every worker to have a decent retirement pension , and what I mean by a decent pension is their full wage ? 
We shall therefore abstain from the vote on this report . 
Mr President , I am pleased to be able to speak here during the last Friday sitting of this year , which will hopefully not be the last ever in Strasbourg . 
As a member of the Friday Clu. which admittedly is not an official group but in practice does exis . I am one of the hosts of the Members present today , as you are , and I hope that we will also manage this next year . 
We really will have to find the ways and means to achieve this . 
As someone who is not yet a senior citizen , the following struck me about the report on a Europe for all ages , including the elderly : neither of my committee. the Committee on Employment and Social Affairs and the Committee on Women 's Rights and Equal Opportunitie. lament the fact that our society is ageing ; they welcome it . 
Mrs Flemming has rightly pointed out that it is positive that people are able to live for longer and at the same time stay healthy . 
What is negative is that many of them are sidelined , and it is also negative that many of them are forced to feel marginalised . 
The fact that people are discriminated against on the grounds of age was , of course , confirmed in my report on Article 13, which I was able to present to the House in October . 
Older workers are prevented from going on to further education and training courses ; they are also prevented from acquiring new technical skills even though they would be capable of doing so . 
Their ability to learn and even their ability to innovate are denied . 
They are harassed at work , with the result that , in the end , they give in and allegedly retire from their job voluntarily . 
Measures need to be taken to combat acts of discrimination . These must be developed through model projects which , in turn , need to be supported by Community initiatives such as EQUAL . 
Mrs Sbarbati is right to call on the Commission to support the proposal to limit compulsory early retirement . 
I can amplify what she said with some comments on the German experience . The rules on early retirement , which were initially well intentioned on the part of politicians , were seriously abused by some companies . 
They accepted payment. the whole of society was therefore involve. and older workers retired , but younger workers were not taken on and many jobs were shed . 
If we talk about finance , anyone who retires from working life is entitled to a pension and not to be discriminated against with people saying , " You are getting a pittance " . 
However different the national pensions systems are in Europe , they should all be earnings - and performance - related . 
I hope that there will be information campaigns in the Member States encouraging older people to get involved in society , in cultural and social activities , in community centres , in caring for children and the elderly , in associations and clubs . 
We need these people and not only the young , dynamic and successful people ! 
Another part of an effective strategy is to foster an intergenerational dialogue . 
I am thinking of encounters in seminars and evaluation of best practices , where older people can pass on their knowledge and experience to younger people in the company . 
Many people are younger at 70 than others are at 17, who only want to go with the flow and not upset anyone or attract attention . 
Anyone who is satisfied with the average will never embark on the adventure of a committed life . 
The countless active elderly people should motivate us all to fight for a society in which the phrase intergenerational solidarity is not just empty words ! 
Mr President , first of all , I wish to congratulate the rapporteur , Mrs Sbarbati , on her excellent report . This is a serious , thorough study of the problems faced by the elderly , but it is also a bold , innovative report in terms of the proposals it puts forward to promote the active participation of the elderly in working , social and cultural life . 
The ageing of the population is , today , an indisputable fact which places considerable pressure on the social security systems of some Member States . 
Enabling our citizens to age in an active and healthy way is one of the great challenges of our times and requires Community policies to match national social security and public health systems . 
We cannot simply limit the issue of intergenerational solidarity to the financial sphere . We must foster a global vision of support for the elderly and for their families , particularly for women who look after elderly people . 
Our current social model makes a cult of youth . 
This is a deeply ingrained idea , which thoroughly pervades all areas of social life and which must be combated through the effective practice of intergenerational solidarity . 
Given the significant increase in life expectancy as a result of the enormous medical progress that we have seen , particular attention must be paid to demographic developments in the population . 
We must produce a coordinated strategy for employment in conjunction with measures to counter discrimination on the grounds of age and modernise pensions and health schemes . 
It is crucial that we develop concrete policies and specific programmes for the various categories of elderly people . 
These measures will have to be appropriate to the different specific circumstances of elderly people in terms of standards of living and financial self - sufficiency . 
Because we cannot treat unequal situations equally , Member States will have to provide a response to the situation of elderly people who are completely bereft of savings and who are completely dependent on the help and care of relatives or others , and they will also have to ensure that a form of insurance is created that guarantees the elderly the right to see out their days with dignity and serenity . 
Mr President , my father , Robert Purvis , is 90 and not too well just now . 
He is much of the reason why I am her. an MEP , a Scotsman , a European . 
In the early 1930s he spent much time in Germany . He had good German friends . 
He witnessed and worried about the rise of Nazism . 
While I was very small he was away for long periods , parachuted into southern Serbia to support the brave fight of the royalist Serbs against Nazism . Next he parachuted into the Hautes - Alpes of France to fight with the Maquis and prepare that part of Europe for liberation . 
I have photographs of him as the tricolour was raised anew in Mont - Dauphin and Brianon . 
Immediately after the war he went back to Germany to help restore agriculture and food supplies in North Rhine - Westphalia , Hamburg and Schleswig - Holstein . 
My brother and I joined him there . 
We played in the rubble of Hamburg , we made good German friends in our turn . 
On my first day in this Parliament , in 1979, one of our then German colleagues approached me . 
" Are you Purvis " ? 
" Yes " . 
" I remember rocking you on my knee in your kilt in Hamburg in 1946 . 
We so respected your father , " he said . 
" He could have taken advantage of us but he didn ' t . 
He did all he could fairly to share out scarce resources and restore our country " . 
Father is in his 90s . 
I am in my 60s , my children in their 30s , my grandchildren between 0 and . four generations of a Scottish and a European family . 
It is this European Union , this Parliament , that are our families ' guarantee that the peace and security for which my father has fought and worked in his lifetime will indeed continue for future generation. the solidarity of generations . 
Mr President , ladies and gentlemen , first of all , I should like on behalf of the Commission to congratulate the rapporteur and the two committees on this report . 
I am particularly pleased because it shows that the Commission and the European Parliament are to a large extent in agreement and have developed a common understanding of the challenges of ageing . 
The debate has shown that there is broad agreement on the appropriate political response to this in the fields of employment , social security , health and social integration . 
We are certainly facing tremendous challenges . 
Only a sustained and joint effort can help us to meet them . 
I think that it is important to preserve a high degree of consensus so that we succeed in adapting to the process of ageing in our society in an appropriate way . 
Secondly , I should like to stress the significance of this communication . 
It is true that the communication contains few specific proposals for measures and initiatives . However , it does offer an innovative diagnosis of the greatest challenges of ageing , out of which emerges an extremely important compilation of suitable political responses , responses to issues relating to employment , social security , health and social integration . 
Ensuing Commission proposals have adhered rigidly to this roughly sketched out agenda . 
It will undoubtedly also provide further information about political trends in the future . 
Concerns about closing the age gap in Europe 's performance balance sheet have been reflected very strongly in the employment process , from the guidelines to the recommendations to the NLP and peer review procedures . 
They were also plain to see in the plans for the Community initiative EQUAL and in the allocation of ESF funds from 2001 to 2006 . 
What is more , age - related issues are amongst the most important objectives setting the agenda in the new process of cooperation in the field of social protection . 
In the most recent communications on pensions , the central idea has been " mobilising society 's full potential " , because raising the employment rate of older people who are fit to work is crucial to providing sustainable pensions in an ageing society . 
Initiatives in areas such as equal opportunities , equal treatment and social integration are similarly outward signs of aspects of an active ageing scenario . 
At this stage , I should like to emphasise that the directive on equal treatment in the workplace , which was adopted on 12 October 2000, bans discrimination on the grounds of age . 
Future initiatives in the field of public health are directed more at health - and care - related issues in old age and at promoting healthy ageing . 
Finally , part of the fifth framework programme for research provides for investigations into issues associated with old age , including the effects on health of an active lifestyle in old age . 
It is therefore clear that the political paradigm of active ageing is reflected in many important initiatives and we can safely assume that it will inspire a raft of further initiatives in the future . 
With your permission , I will , in conclusion , respond to a number of points where Parliament has expressed concern about the effects of the measures proposed by the Commission . 
A constantly recurring concern in your report was whether an emphasis on political measures promoting active and healthy ageing did not necessarily mean poorer conditions and fewer rights for people in need of care , for the very old and for those unfit for work . 
I should like to give you explicit assurance that this is certainly not the Commission 's intention . 
Quite the opposite : in the communication , the Commission has laid great stress on the assertion that political measures should address the differences between people . 
Early retirement must remain an option for those who are no longer fit to work . 
Not everyone can or should retire voluntarily from working life . 
There must be discretionary powers for individual preferences and decisions . 
Furthermore , in our view , over - emphasising active political measures has precisely the opposite effect . 
In fact it is a precondition for our ability to find sufficient resources for those in need of care , so that the wealthy amongst us are willing and able to pay higher contributions and become more independent in old age . 
The debate is closed . 
We shall now proceed to the vote . 
Relating to Amendments Nos 2 and 3 : 

Mr President , I have accepted both Amendment No 2 and Amendment No 3 tabled by Mr Pronk , in which he calls for the text to be amended and insists on the concept of development of the population rather than ageing of the population . 
The problem is that , insofar as we as the European Union are concerned , we cannot talk about development because we do not have genuine population development : the birth - rate is extremely low while the proportion of elderly people is increasing . 
Therefore , the proposa. which I think Mr Pronk has accepte. is to talk about a rise in the average age of the population , as this will avoid a concept which might appear negative and describe the notion in the most precise and most appropriate terms . 
( Parliament adopted the resolution ) 
EXPLANATION OF VOTE 
Mr President , this is the last explanation of vote of the year 2000 and I would like to take this opportunity to thank you and the other Presidents for your patience in listening to me throughout the year . 
The year 2000 did not start off on a good note for Carlo Fatuzzo : in the spring my wallet and credit cards were stolen in Barcelona , during the summer my new bicycle was stolen in Strasbourg and in the autumn my diary and address book were stolen in Brussels . 
However , today the Sbarbati report which helps the elderly has been adopted , and this has raised my spirits and brought a smile back to my face . 
I would like to close by saying to Mrs Flemming , sitting here next to me , that the fact that we are living longer does not mea. as you so rightly said , dear Mrs Flemmin. that we get older . It means that we get younger ! 
In fact , once upon a time , a 40 - year old would have been considered to be old , and today they are young . 
You are a young woman , Mrs Flemming , and if I were not married I would ask you out ! 
( Laughter and applause ) 
If anyone finds any of these missing objects , would they please return them to Mr Fatuzzo , especially his glasses , because , Mr Fatuzzo , Mrs Flemming was sitting behind you . 
Promoting agricultural products on the internal market 
The next item is the report ( A5 - 0385 / 2000 ) by Mr Dary , on behalf of the Committee on Agriculture and Rural Development , on the proposal for a Council regulation on information provision and promotion for agricultural products on the internal market . 
Mr President , ladies and gentlemen , this Commission proposal aims to bring together under a single instrument the twelve promotion schemes which are currently applied on a sector - by - sector basis with each following its own rules . 
This approach is a welcome one , and is similar to that already employed to promote agricultural products in third countries . 
The proposal concerns both product information and production methods . 
It avoids overlap with the advertising and promotional activities of businesses in the sectors and of public authorities . 
The idea is to emphasise areas where a European approach is appropriate such as the provision of information on the intrinsic characteristics of products , including quality , nutritional aspects , organic production , etc. This should enable complementary measures to be taken , inevitably producing synergies . 
The proposal has certain immediate advantages : a single system providing information and promotion for all agricultural products and production methods ; measures enabling the rationalisation of proper consumer information on foodstuff products ; the decentralisation and general use of specifications for the sectors concerned . 
However , whilst the proposal as a whole appears relevant and well structured , I consider that it may be appropriate to clarify and improve certain aspects in order to enable the potential benefits to be fully exploited . 
My fellow members of the Committee on Agriculture , the Committee on Budgets and the Committee on the Environment did as much , and the text has been enhanced by the proposed amendments which have been adopted . 
Let me list some of these . 
We thought it important to include production methods in this information campaign as they are crucial to product quality . 
I also think it essential to provide for a greater financial contribution by the Community in the event of certain specific circumstances which would justify this , for example , a serious market crisis or marked Community interest . 
As regards the procedures to be followed in applying this regulation , calling on the various existing competent management committees does not seem to me to be the most appropriate approach , given the horizontal nature of this initiative . 
The establishment of an ad hoc management committee has been proposed , which would have competence for the promotion of agricultural products . Lists and guidelines should be drawn up more regularly . 
A period of two years has been suggested in order to ensure that the system retains a certain flexibility , the same interval as that proposed for the Commission to issue a report to the Council and to Parliament , assessing the implementation of the proposal and examining , among other things , the utilisation of appropriations and possible budgetary requirements . 
Moreover , given that it is for the trade bodies to take the initiative with regard to the measures to be proposed , the latter should not be confronted with guidelines that are too inflexible and would them in a straitjacket rather than providing them with a framework . 
The new arrangements should therefore not become effective until 2002 . 
It would therefore be appropriate to set as the date of entry into force of the regulation the date of adoption of the implementing regulation , so as not to lose the appropriations available in 2001 . 
Finally , a reference to the possibility of actions to promote products of the most remote regions and their logo should be explicitly reinserted into the text . 
Thus amended , the proposal would deserve our support . 
A coherent product promotion policy is one of the tools making it possible to put European farm models into practice effectively . 
It is also a major tool for communication with consumers who , these days , no longer know what food they can trust . 
In conclusion , ladies and gentlemen , our chairman today reminded us that he was chairing the last sitting of this millennium . 
Let me draw your attention to the fact that the vote on this report will also be the last one this year . 
Perhaps this fact will instil a spirit of unanimity in us , which would , doubtless , knowing the great - heartedness of the Commission , lead it to accept all our amendments . 
Thanks you , ladies and gentlemen , and may I wish everyone in the Chamber today a very happy festive period . 
Mr President , in principle , the Committee on Budgets backs the Commission proposal too . 
It is still necessary to promote agricultural products , particularly as the price of agricultural products has fallen , and this price reduction has certainly not been fully offset . 
The opinion of the Committee on Budgets differs from that of the Committee on Agriculture and Rural Development on a number of scores . 
First of all , the Committee on Budgets is of the opinion that agricultural products not intended for consumption should be promoted as well as those intended for consumption . 
All agricultural products will need to be promoted . 
Unfortunately , the Committee on Agriculture and Rural Development has rejected this proposal . 
My group has re - submitted it under Amendment No 27, and I would like to recommend it to you warmly . 
In addition to the standard promotion activities , we believe that a number of aspects will need to be highlighted . 
Firstly , it should be pointed out how good agricultural products , such as fruit , milk etc. are for you . 
Another aspect to be highlighted is the animal - friendly and environmentally - friendly production methods used in Europe . 
How can we explain to European farmers that they are to be ever more restricted in their activities and that they should employ animal - friendly production methods , while at the same time our borders remain open to products from farmers who do not need to use these methods ? 
We need to emphasise the European aspects to the general public . 
The Committee on Budgets already holds the view that if , in the context of the WTO negotiations in 2003 or later , a number of export refunds and other export amounts are reduced , the European Commission should ensure that a portion of those refunds and amounts are ploughed back into further promotion activities . 
Mr President , ladies and gentlemen , as a member of the WTO working group and as someone responsible , in particular , for small and medium - sized enterprises , I can only congratulate the Commission on this report and on this initiative , because it is far - sighted in already anticipating developments , which bodes well for the future . 
In the WTO negotiations we will come under strong pressure to reduce export refunds , and cuts in this sector will be very likely . 
That is why it is very important to achieve a balance here , and this can be developed very effectively through the promotion and publicity measures . 
This sector is , of course , included in the " green box " , and it would , of course , make it possible for us to present European products on the world market in an entirely new and much more intensive way . 
I see great opportunities for quality European products here . 
Ultimately this is also support for rural areas , on which , after all , we spend 10 % more today , a sign that these regional economies should also be receiving more support , so that , on the one hand , the theory " think global , act local " can very well be asserted but , on the other , the world market is not disregarded either . 
It is precisely in the food secto. but also in the agricultural non - food products secto. that we have good opportunities in the future here , and we should therefore make the most of them . 
This means , then , that , in the future , the existing 12 categories of products will not be the only ones to be the subjects of promotional campaigns but that the arrangements will be extended to all agricultural products . 
So , Mrs Lulling , there will be opportunities here in the future not only for grape juice but also for wine . 
We should also set ourselves a target . 
We ought , in fact , to ensure that food production in Europe has an aim , and this actually follows on very well from the preceding debate . 
You see , we want to use our food to keep people healthy into old age . 
We want to stay healthy , and food is the overall basis for healthy living . 
That is why I am also pleased that , this week in the European Parliament , we have set up a working group on biotechnology . 
We want to address health - related issues in detail . We also believe that particular account ought to be taken here of organic farming and production and that , of course , Europe will be able to make considerable progress on the international scene with its brands and designations of origin . 
A trend which has become increasingly pronounced recently is e - commerce . 
I believe that here too there is scope for us to take action with agricultural products . 
It is expected that , by the year 2003, 80 % of the European population will in all likelihood be connected to the Internet . 
Obviously , this represents a great opportunity for rural areas because the physical distance separating them from the large centres will become insignificant , and new opportunities are emerging which , at the end of the day , need to be taken . 
Another important area is , of course , further education and training . 
I believe that where marketing , sales and training programmes are concerned , life - long learning ought to take centre stage much more , because it is precisely the new technologie. handling product promotion using modern logistic. which will open up entirely new possibilities . 
Cooperation between industry , agriculture , trade and consumers is therefore of paramount importance here , and I would be glad if we were able to achieve new standards of cooperation in the future . 
Mr President , Commissioner , ladies and gentlemen , first of all I should like to pay tribute to Mr Dary 's feat : he not only succeeded in having his report on bananas adopted yesterday , but has also managed today to bring the last five - day part - session in the second millennium to a close . 
Mr Dary , bravo , you have mastered the art of communication , and this is precisely the reason why you were appointed to draw up the report before us right now . 
On a more serious note , I should like to emphasise the value of this proposal for a Council regulation on information provision and promotion for agricultural products on the internal market . The rapporteur presented the main points just now . 
I should just like to add , at this time when BSE is highlighting a number of abuses in forms of agriculture which place the emphasis on high productivity , that it is especially appropriate to raise the profile , within the internal market , of the specific qualities of agricultural products by including , as the rapporteur suggests , indications of production methods . 
For , while European agriculture may reasonably expect to be a force to be reckoned with on international markets , the fact nonetheless remains that its future is still linked to a greater extent to penetration of its own internal market , which comprises 370 million consumers today and will probably number almost 500 million tomorrow . 
From this point of view , campaigns for information provision and promotion , cofinanced by the European Union and the Member States , are essential both to help restore the somewhat tarnished image of agriculture in the eyes of consumers and , moreover , to bring about recognition of the excellent quality of the very great majority of our agricultural products . 
Of course , such institutional information campaigns must rather complement the advertising activities undertaken in particular by major distributors . 
There must be periodic campaigns targeted at specific populations or consumers in general in order to highlight aspects relating to , for instance , food safety , traceability , nutritional quality , the specific characteristics of production methods , or indeed the efforts made to promote animal welfare . 
And while such campaigns may achieve the desired objectives in relation to consumers , we must not for all that underestimate the concomitant impact they will have on the producers themselves , who will see them as a reward for their efforts and an incentive to continue them . 
Mr Dary , the Committee on Agriculture and Rural Development has complied with your various recommendations . 
We now hope that Parliament will fall in line with them across the board , and I , of course , urge my own group to give you its complete support . 
Mr President , first of all , I want to make it clear that I am not speaking on behalf of the whole of my group , but only on my own behalf . 
I fear too that I am going to disappoint the rapporteur , for there is no unanimous backing for this report . It is about how the system of sales promotion measures is to be changed . 
I think it is wrong in principle to have such measures in the European Union . 
It cannot reasonably be the taxpayers ' and the European Union 's business to finance advertising campaigns to encourage people , for example , to buy tulips or eat more apples . 
This is properly a matter for producers , retailers and trade associations , not the European Union . 
I think we ought now to have taken the opportunity to phase out the system rather than change and consolidate it . 
It is also important to point out that there are serious faults in this aspect of agricultural policy . 
At present , so much support is being given to production that an enormous volume of certain articles is being produced , for which there is no market . 
There are no purchasers . If agricultural products are not quite simply to be destroyed , this leads to export subsidies having to be introduced , which destroy the agricultural market in other countries , or advertising campaigns financed by taxpayers . 
The system of sales promotion measures is part of what is wrong with the system for the EU 's agricultural policy . 
I believe it is the fault in the system that ought to be tackled . 
No special payments must be made for products for which there is no demand , and the latter must not be advertised . 
There are too many elements of the planned economy in this system . 
I shall therefore be voting against this report . 
Mr President , if I read it right I am the last speaker in the debate from the floor of the House . 
As a child , my father was quite fond of talking himself . He used to accuse me of wanting to have the last word . 
It appears that I am having the last word here not only in this debate but in the millennium from the floor of this House , so he would be quite proud of me if he was still alive . 
In any case , we have had widely divergent views expressed here . 
I want to congratulate the Commission on bringing forward this proposal . 
The rapporteur has researched this area very thoroughly and made an excellent report even if I might not agree with all of it , and he pointed out that it seems we did not do so well in the past . 
Spending under the last programme actually fell between 1997 and 1998 . 
We have to ask ourselves why we failed in the past to get industry in the European Union to take up the money that was available . 
Obviously , we have some learning to do . 
I agree that we should spend money on this subject . 
The consumers need correct information and they need reassurance . 
I sincerely hope that it is not anyone 's ideological view of what is safe and right that will be put forward , but information with a proper scientific basis . 
Organic farming is fine as far as it goes . 
I have nothing against it . I was an organic farmer myself at one time , because everyone was an organic farmer when I started farming at 15 years of age , which is some time ago . 
What the consumers of Europe should understand today is that food was never so cheap as it is now . It was never so plentiful as it is now . 
It was never as safe as it is today in spite of some of the problems that still exist and will probably continue . 
There is another point we should remember . 
Everyone in Europe has enough to eat for the most part . 
Everyone has sufficient food , so if we advertise one product it will obviously militate against the consumption of another product . 
The European Commission has to be extremely careful . 
If dairy products and beef , on which we spend an awful lot of money and indeed sheepmeat as well , although we do not have surpluses of it , are advertised with public money to compete with products which are not subsidised like pig meat and poultry meat , then obviously we are upsetting the balance of the market and doing an injustice to some of our producers . 
We must be extremely careful about that . 
Mr Rbig points out that there are so many things we can sell abroad . 
That is extremely important because , as time goes by , we will not be allowed to continue our old practice of producing low - quality products and selling them highly - subsidised , unprocessed and with no value added on foreign markets . 
In a world where the population is growing by 80 and 90 million a year , there must be a market for European food , because no place in the world is better suited to the production of food and no farmers in the world know better how to respond to opportunities than European farmers . 
There must be a future there . 
Mr Mulder is right when he said that the common agriculture policy is designed not only for food but also for the social objective of keeping the maximum number of people in rural areas . 
By using modern technology and using modern science and modernising our industry , we have made food available to the poor at the right price . This was never done when we were producing organically . 
Of course , if we can produce and promote food that is better for the environment and takes animal welfare into consideration , and sell that on world markets , then we will be really fulfilling the vocation for which the common agricultural policy was intended . 
Mr President , before I move on to speaking about the report , I should like to thank the rapporteur , Mr Dary , very warmly . 
My thanks also go to the other Members of the Committee on Agriculture and Rural Development , as well as to the other committees which have worked on this . 
The proposed measures are intended to replace the 12 sectoral promotional schemes which the Council has adopted over the years . 
The existing schemes , which lacked uniformity , will thus be harmonised and simplified . 
We are adopting the same concept of promotion here which is already applied outside the European Union . 
The Union is thus providing itself with a flexible promotional tool in the internal market too , which can be used across the board . 
This means , therefore , that the old product - based strategy is being replaced by an approach with a greater thematic emphasis . 
These promotional campaigns at European level can usefully complement Member States ' measures by taking up the following themes : for example , quality , nutritional aspects , food safety , labelling , traceability , protected designations of origin , protected geographical indications , organic or integrated production methods , and so on . 
This would considerably improve the identity of European products in the eyes of consumers , and we certainly agree that this is necessary because consumers are , as we know , becoming increasingly discerning in these matters . 
This concept of thematic information provision and promotional measures complementing national and regional measures requires strong commitment on the part of the Member States , in the form of co - financing and support for administering and monitoring the measures to be implemented . 


Having analysed the amendments , we can distinguish three groups : firstly , amendments which the Commission can accept ; secondly , amendments which are superfluous because the proposal is worded in such general term. as befits a framework regulatio. that they are actually already covered ; and thirdly , a group of amendments which the Commission also rejects because they either do not fit into this proposal or would have undesired consequences . 
The Commission can accept Amendments Nos 2, 4 and 10, which call for information on the production methods used for agricultural products and foods to be included in campaigns of this kind . 

As regards Amendment No 5, which calls for general guidelines by means of which only the essential elements of the programmes concerned are defined , the Commission is open to the possibility of including this idea in the wording of Article 5, Paragraph 3 of the proposal . 
It can also accept Amendment No 18 and the first part of Amendment No 24, which reduce the time interval at which the eligible themes and products are reviewed from three to two years , so as to improve the efficiency of the promotional tool . 
These are the amendments which the Commission can accept . 
I now turn to the amendments which are already covered by the proposal and are therefore not accepted . 
These are the second part of Amendment No 2 and Amendments Nos 6, 8, 11, 12, 13, 14, 15, 20, 21, 25, 26, 29, 30, 31 and 32 . 
The Commission quite understands the thinking behind these amendments , but we feel that the general nature of this draft regulation is sufficient . 
Moreover , some of these ideas will be taken up again in the implementing provisions . 
I should like to comment briefly on the second part of Amendment No 2 and Amendments Nos 11, 13 and 28 . 
An explicit reference to regional origin or other specific information would excessively limit the scope of the regulation . 
Amendment No 25 must also be rejected . 
Regarding the issue of when the new arrangements should come into force , the Commission is , however , prepared to consider transitional arrangements . 
The final group of amendments which the Commission cannot accept are amendments which are at odds with the proposal , those which could have unwelcome consequences and those in which administrative procedures are proposed which are not customary practice . 
I will take the amendments one by one . 
Amendment No 1 is legally incorrect because Article 299 of the EC Treaty can only be applied for derogations from other articles of the EC Treaty . 
This is not the case here . 
Amendments Nos 3, 16 and 17 and the second part of Amendment No 24 could give rise to misunderstandings about the aims of our promotion policy . 
Amendments Nos 6 and 33 cannot be accepted because , given the limited funds available , they would make the EU share of the co - financing simply too great . 
They would also reduce the other partners ' share of the responsibility . 
All we can say to Amendments Nos 9 and 22, which call for a special management committee to be set up , and Amendments Nos 7, 19, 23 and 27, where further procedural changes are sought , is that the Commission has to be consistent with its procedural provisions . 
Overall , I am pleased that the proposal has met with your broad support . 
Consequently , thanks to your help and your opinion , the Community will soon be in a position to implement an important new promotional tool . 
Mr President , my apologies for interrupting you . 
I appear to be the last speaker in the year 2000, although not by design . 
I noticed a rather unusual mistake in the second part of the report by the Committee on Budgets which should , I think , be corrected . 
In the Greek text Mrs Jutta Haug is referred to as a male rapporteur and Mr Markus Ferber is referred to as a female rapporteur . 
I should imagine that this double sex change in a day and without surgical intervention is the first of its kind and it deserves a mention in the Guinness Book of Records , unless of course the necessary corrections are made and all changes of sex avoided . 
Mr President , in my speech I simply ran out of time before I could wish colleagues a Merry Christmas and a Happy New Year . 
I should like to do so now . 
The second point that I wanted to make is that despite the critical remarks which , as you know , I also made clearly in my speech , we are glad that this report has been adopted and that the Commission is getting this scheme off the ground . 
Because it is actually true that it is certainly necessary , but also right , to promote the European model of agriculture . 
All those who say that you can still tuck in in style in Europe are right . 
And people should do so on special occasions . 
But this does not in any way change what I said clearly just now , that we also need to pay attention to the small details , that we must not forget the superior culture of a European agricultural policy which is geared towards social and ecological concerns , and that we should always check measures to ensure that they are also having the desired effect . 
I should like to follow up on one further point . 
To return to set - aside , if you looked , you would be able to see that , in practice , set - aside is not caused by crop rotation , but that farms are leasing poor land to use as permanent set - aside and are farming the other crops in the rotation even more intensively and with even greater use of chemicals . 
This means that the whole point of set - aside , which was originally intended in 1992 to make crop rotation more environmentally friendly , is turned completely on its head . 
Here we can see how small changes can yield considerable results in practice . 
That was my petition this morning . 
I wanted to point this out . 
Now that we are all convinced that we need to reach a turning point in agricultural policy , I hope that we will also sit down together and do our homework so as to put right these small details , something which is urgently necessary . 
Season 's greetings to you all ! 
Thank you , Mr Graefe zu Baringdorf , for your good wishes . 
Mr President , as the chairperson of the European Parliament Intergroup on Wine : Tradition and Quality , I am obviously especially pleased that information provision and promotional activities in favour of agricultural products may also now apply to quality wine - growing products . 
When we discussed the reform of the common organisation of the market in wine in this House , we tabled amendments in a. unfortunately unsuccessfu. attempt to insert a chapter on the promotion of wine products into this organisation of the market . 
I now have some small consolation , because we must not , in third countries where there is a demand backed by purchasing power for high quality wine products , leave the field clear for the wine producers of some third countries such as Australia , New Zealand and the United States , to name but a few , who have considerable amounts to spend on promoting their products , with far fewer constraints and regulations than those we impose on our own wine growers , who are occasionally victims of unfair competition , especially with regard to registered designations , even when they are not , as in some Member States , subjected to a policy of exorbitant taxation on alcoholic drinks . 
We must promote the moderate consumption of wine , whose medicinal properties have been known since ancient times . 
In those times , the Rule of Saint Benedict required monks to drink one ' hemina ' , or about half a pint , of wine before meals in order to awaken the spirit and aid digestion . 
Mr President , there is scientific proof that moderate consumption of wine is one of the best ways of preventing cancer , strokes , Alzheimer 's disease and many other illnesses . 
Any money will therefore be well spent , and I hope that the Commission will not be so stingy with these appropriations as it has been , once again , with the appropriations for honey and for bees , when my amendments , even though they had been adopted by the Committee on Agriculture and Rural Development , were not adopted by the Commission , the Council or our own Committee on Budgets . 
I really must protest about that , as it was only 15 million . 
This is really peanuts , and I therefore hope that the Commission will not prove to be as stingy with its funds in this instance . 
Please think of the extra few seconds that I gave you , Mrs Lulling , as your Christmas present . 
Mr President , today 's vote actually shows that important issues are also dealt with on Fridays . 
This is the last Friday sitting in Strasbourg for the time being , which means that Strasbourg will lose 12 days of parliamentary sittings . 
I believe that the issues which have been debated at these Friday sittings have definitely been of strategic significance for Europe . 
I should like to make one further request of the French Presidency : that Mr Moscovic. because he has given really extremely brief and sometimes imprecise answers to questions her. answer these questions fully and in writing for the European Parliament , because for us , good cooperation between the Council and the European Parliament means that we face each other as equals and that each takes the other seriously . 
That is why I would also be interested to know whether the issue of Friday sittings was discussed at the Nice Summit , that is whether it was of importance or insignificance to the French Presidency . 
Finally , I should like to extend my warmest thanks to the House , to all of my colleagues , to all of the ushers and also to the President . 
I wish all of you a Merry Christmas and a Happy New Year and hope that we will all meet again next year in good health . 
Mr President , I can already answer Mr Rbig 's question . 
In a bit of horse - trading , Mr Chirac promised the Belgian Prime Minister that , from now on , all summits will be held in Brussels and that there will also be an additional plenary week in Brussels . 
I find this really quite dreadful : it contradicts the letter of the Treaty , and I hope that it will not happen . 
I would like to commend the rapporteur on his work . 
It should not just be edible agricultural products which are in the limelight . 
We must continue to refer to the Internal Market principles in our policy , including public health . 
I am pleased with the fact that non - food products , in addition to food products , are now being taken into consideration . 
I can fully concur with the view taken by my colleague , Mr Jan Mulder , in this respect . 
However , in the long run , we will need to aim for an independent agricultural sector which can survive on its own within the market . 
Finally , I would like to extend seasonal greetings to everyone , especially those few who have taken the trouble to attend this last Friday session of the year 2000 in Strasbourg , and to wish you all a good and , above all , wise new century . 
I can see that these debates of the second millennium are certainly going to provide fuel for the debates of the third millennium . 
That concludes the explanations of votes . 
I shall therefore consider Mr Fatuzzo 's silent presence as his Christmas present . 
It only remains , ladies and gentlemen , fellow Members , friends and all those people who work with us here in Parliament , to wish you all the best for the festive period concluding this millennium and to remind you that we are to reconvene here in the third millennium , an age which promises to be eventful for our continent . 
Adjournment of the session 
I declare the session of the European Parliament adjourned . 
( The sitting was closed at 11 a.m ) . 
