Approval of the Minutes 
The Minutes of yesterday 's sitting have been distributed . 
Are there any comments ? 
Madam President , on the approval of yesterday 's Minutes ; in paragraph 3, Mr Macartney referred to the flying of the European flag . 
I would just like to inform the House that in the part of Scotland I represent the local authorities of North Ayrshire , Renfrewshire , East Renfrewshire , Clydebank and Dunbarton and East Dunbarton are proudly celebrating today , Europe Day . 
Very well , we will take note of your comments . 
( Parliament approved the Minutes ) 
Postal services 
The next item is the report ( A4 - 0105 / 96 ) by Mr Simpson , on behalf of the Committee on Transport and Tourism , on the proposal for a European Parliament and Council Directive on common rules for the development of Community postal services and the improvement of quality of service ( COM ( 95 ) 0227 . 
C4 - 0540 / 95 - 95 / 0221 ( COD ) ) . 
Madam President , at last I stand before Parliament to present my report on the future of postal services in the Union , having been rapporteur for what seems like an eternity due to the inability of the Commission to come up with a directive in the first place . 
The words of Cicero : ' How long will you abuse our patience ' , were often on my mind during those long days of waiting . 
The report I bring to Parliament today on behalf of the Committee on Transport and Tourism is of great interest to the people of the European Union . 
Postal services are without doubt at the sharp end of contact with the people in their towns and villages . 
It is a European issue that they can not only understand but can see in their day - to - day lives . 
There are very few issues in this Parliament 's day - to - day work that can boast such recognition . 
So this report is about not only the provision of postal services but also the provision of social services . 
In many parts of the European Union , it is impossible to separate the two . 
For that reason in my report I have taken a different view to the Commission regarding liberalization . 
I have quite openly and without apology taken the view that the protection of national postal administrations is essential if that social element is not to be lost to the ravages of liberalization or even privatization . 
My report , supported overwhelmingly not only by the Committee on Transport and Tourism but by the vast majority of postal administrations and trade unions , strikes a balance between improving present service level. and I accept that in certain areas improvement is neede. and ensuring that a universal service can be offered to all the citizens of the European Union , irrespective of whether they live in a busy city centre or a sparsely - populated peripheral area . 
It is my belief that citizens living in the Shetland Islands or the west of Ireland or in the Pyrenees or the Greek Islands are entitled to the same universal service at an affordable price as the citizens living in London , Paris or Athens . 
In its proposal the Commission accepts that there is a need for a reserved national monopoly sector that would enable national postal organizations to provide that universal service . 
As far as I am aware , only Mr Wijsenbeek and the Liberal , Democratic and Reformist Group cannot agree with this particular principle . 
Where there is a difference between myself and the Commission is the issue of which services should remain in the reserved sector . 
I , supported by my colleagues on the Committee on Transport and Tourism , believe that both direct mail and cross - border mail should be maintained in the reserved area . 
My reasons for this are clear . 
If you take away both of these areas from the reserved sector , you immediately put some 20 % of the income generated by national postal administrations at the mercy of private operators , the majority of whom are American and , at a stroke , the ability to finance a universal service is put seriously at risk . 
If the proposals put forward by the Commission are put into practice , the effect on our citizens , particularly those in rural and peripheral areas will be catastrophic . 
These areas are not profitable when shown on a balance sheet and so will be the first to suffer under liberalization . 
Up will go the charges , down will go the quality of service , closed will be the small post offices , redundant will be postal workers , finished will be such services to the community as post buses and travelling post offices . 
That is why I have always argued that the reserved sector must be large enough to sustain a universal service and must , of necessity , contain direct mail and cross - border mail . 
As rapporteur I am grateful for the work done by colleagues in the secretariat in preparing this report and by my colleagues in the committee . 
Also , the help of those working in the postal sector has been invaluable . 
This report is about people and those old , but nevertheless important , values like public service and people 's need . It is a report which protects postal services . 
It is a report which ensures a service to the public , irrespective of where they live . 
It is a report that recognizes the work done by thousands of postmen and postwomen for their communities . 
Last , but not least , it is a report that puts public service before private profit . 
In commending the report to Parliament , I would say to the Commission that if it doubts what I say is true it should ask the people of Europe . 
For once in its collegiate life it should listen to what the citizens have to say . 
They do not want their post liberalized and I am sure this Parliament will take exactly the same view . 
Madam President , while thanking Brian Simpson for his report , I should like to extend my thanks to the Commission for the sensible draft directive on which it is based . 
Clearly the objective of creating a set of common rules for the development of Community postal services and the improvement of quality of service is a stern one , especially seen against the background of rapid innovation , of new technology , which already affects the ways in which we communicate with each other , and the prodigious advances in mechanized sorting which fundamentally change working practices within the industry . 
Added to this is the fact that we have fifteen Member States , each with its own postal service to which it has both allegiance and pride . 
The Committee on Economic and Monetary Affairs and Industrial Policy produced an opinion which sought to strengthen and modify where necessary the Commission 's draft directive . 
Our measures included the gradual and controlled opening - up of the market . 
It floated the possibility of a Eurostamp for the future . 
It strove to maintain Parliament 's input into all future decisions taken on postal services and it expressed scepticism at the timetable proposed by the Commission , which was too fast with not enough detailed research available . 
We also sought to give consumers better protection from inadequate service . 
We also made proposals which fell in line with fair competition . 
Finally we proposed a Community initiative , possibly framed within Objective 4, for the specific purpose of addressing the social and economic effects of the technological developments in the form of a programme which we named HERMES aimed at preventing unemployment by upgrading and improving skills and qualification , which we call investing in people , and in order to facilitate the development of new jobs and new activities . 
That initiative certainly was not a programme for retraining those unemployed or made redundant within the industry . 
These six measures were aimed at enabling the postal service industry to sustain worthwhile and rewarding jobs by providing a service that people want in the form they want it and at a price they can afford . 
Finally , I hope the proposals made by EMAC , some of which were incorporated , will help to make this a thoughtful and clear - headed programme for the future in order to provide the postal services demanded and expected by all citizens of Europe which is a vital plank in the internal market for all of us . 
Madam President , Parliament 's Committee on Legal Affairs and Citizens ' Rights has carefully examined the draft Directive on the development of Community postal services and the improvement of quality of service . 
Like Mr Simpson , and in the same spirit , we approve of the main thrust of this text , subject to a number of points which I will now set out . 
Madam President , I come from a country which is proud of its tradition of public services in general , and of the postal service in particular . 
We believe that the right of our fellow citizens to public services is a fundamental constitutional right which we must defend and promote . 
We have seen in France over the last decade exactly what a remarkable capacity to adapt our major public services are able to display during times of rapid technological change . 
This implies an open and dynamic view of the public service and of its global economic balance , and not a static and residual view of a public service reduced to the bare vestiges . 
I congratulate in this respect the recent decisions of the Luxembourg Court in the Corbeau and Almelo commune cases which take account of this dynamic and global dimension . 
The injection of a dose of competition can serve as a useful incentive for modernization and competitiveness . 
But this is not an aim in itself . 
It must not have the result of upsetting balances within the public service , of weakening its dynamism and its prospects for the future . 
In this connection , the Committee on Legal Affairs and Citizens ' Rights would like to make the following points . 
First , we believe the legal basis proposed by the Commission to be correct . 
At one time the Committee on Transport and Tourism had proposed to add Article 77 of the Treaty as a basis . 
We believe that this is a subsidiary provision which could not provide an autonomous legal basis and which would threaten to weaken Parliament 's prerogatives . 
We are therefore against this proposal . 
Secondly , the liberalization of direct mail poses a difficult legal problem , linked to the confidentiality of correspondence . 
We believe that it is almost impossible to isolate this sector of the market , even if it were desirable in terms of maintaining the service 's necessary general economic balance . 
I believe this matter needs to be looked at again very closely . 
Thirdly , it is impossible to liberalize incoming cross - border mail as long as there are no guarantees in terms of terminal dues in order to put an end to the piracy of some operators who adopt the policy of inadequate tariffs . 
Mr Wijsenbeek knows who I am referring to ! 
Fourthly , we find the review procedure unsuitable , in terms of the inadequate deadlines and the power of unilateral action conferred upon the Commission , which we suggest should fall to the author of the project , namely Parliament and the Council , in a co - decision procedure . 
Fifthly and finally , a draft communication , the notice , is also submitted for our consideration . 
This , which we will be looking at in a few months time in connection with the report by Mr de Brmond d ' Ars , is intended to inform operators of the Commission 's intentions in applying competition rules . 
It is in the form of an instrument for security , stability and transparency . 
This notice must be brought into line with the directive , as otherwise it will prove to be an instrument for insecurity , dissonance and obscurity . 
It would therefore be desirable , Commissioner , for you to clearly state that the Commission does indeed intend to bring the notice into line with the directive and that , as we were told in committee , the notice has no standardizing and constraining force . 
Finally , it goes without saying that Parliament must give its opinion on the directive before examining the communication in order to ensure coherency between the two instruments , and should therefore reject any motion for referral back if one should happen to be tabled . 
Madam President , I welcome Mr Simpson 's report . 
This House owes him a debt for the tremendous amount of work he has put into it despite much opposition . 
However , focusing on what the Committee on Social Affairs and Employment agreed on in this area , it relates to a desire and , indeed , an urgent request that before any liberalization takes place in the whole postal services sector , the issue of the social and economic impact of any deregulation or liberalization be assessed by a survey based on all fifteen Member States . 
If this study were to prove that liberalization will have a harmful impact on the social and economic development of , in particular , peripheral and outlying areas , then it should not go ahead . 
Of course we all agree with the notion of competition . 
However , of all the public utilities that could be privatized and that could be opened to competition , the postal sector is the one that has the most immediate and direct impact in a local economy , simply because the local postman or postmistress lives , works , and raises their children in the area and also in many parts of Europe is the only direct contact that people have with what is going on in the outside world . 
It seems totally illogical to me that on the one hand we are spending hundreds of billions of ecu every year trying to regenerate rural and outlying areas yet , on the other hand , we are taking away the very basic and essential services which allow communities to survive and prosper . 
That is something we must focus on : to get a greater synergy and a greater logic to the way we tackle these European - wide problems . 
Finally , the implication for jobs which this liberalization could have . 
President Santer and the Commission have signed up to his pact for employment . 
This Commission proposal , as presently constituted and if Mr Simpson 's amendments are not accepted , could lead to a loss of between 500, 000 to 750, 000 jobs across Europe . 
Madam President , before my election as an MEP I was a postal worker and an elected lay local official of the postal workers union , the Communication Workers Union , with which I am still strongly connected . 
There are over 1, 300, 000 postal workers in the public postal services in the European Union and they deserve to be treated with the fairness and dignity due to people who carry out such a vital public service . 
Postal services are performed by a necessary network of such people . 
Brian Simpson 's excellent report recognizes that postal services are , and must be , a vital , regulated part of the European single market and that national post offices should provide high quality postal services to promote easy postal communication for consumers and for businesses . 
Each Member State should have a comprehensive universal postal service at an affordable uniform tariff . 
In order for this universal service to be provided , it is necessary to reserve enough of the profitable postal services of the post office so that the post offices can also finance their unprofitable services . 
That is why it is so important to keep in the reserved sector the integrated collection , sorting , distribution and final delivery of the mail as well as cross - border mail and direct mail . 
The public post offices can make a profit and this is advantageous to the taxpayer but their prime aim is to perform this vital public service of postal communication universally for everyone , wherever they live , at an affordable price . 
The prime aim of the private sector companies , which are trying to get the EU to allow them to cream off the profitable parts of the postal service , is to make a good profit for their shareholders . 
My constituents , who are all consumers , and the rest of the British people have rejected the Conservative Government 's plans to privatize the post office . 
They do not want to see bit - by - bit privatization , as profitable postal services are hived off to the private sector under the guise of EU competition policy . 
They want to see good , regulated , affordable , universal postal services which can be guaranteed with good quality - of - service regulations . 
In conclusion , do not worship the new market gods of competition at all costs , liberalization and deregulation . 
Public service is more important than private profit . 
Defend our European public postal services . 
Madam President , ladies and gentlemen , it has taken a long time from the Green Paper on the development of the postal services to today 's date when we can finally discuss the Commission 's proposal for a directive at first reading . 
And it is high time we do so , given that the Commission is still threatening to set up competition rules for the postal services pursuant to Article 90 ( 3 ) , which would totally destroy our work here in the European Parliament . 
Let me begin by raising four points which we in the Group of the European People 's Party regarded as central to our work on this proposal for a directive . 
First , the efforts which some Member States have already made to liberalize their postal services must not be cancelled out by the European Union . 
The postal services are fully or almost fully liberalized in Scandinavia while there are some other European countries that have not yet made any efforts as regards their postal services . 
That is why we must make sure that the margin for play set by this directive is broad enough to ensure that liberalized markets are not monopolized again and that those countries that have not so far made any efforts in this direction finally take action to improve their postal service . 
The margin for play must , however , lie with the Member States , we cannot prescribe what to do from Europe . 
Secondly , we want as much competition as possible , as much monopoly as necessary . 
I place great value on that too . 
On the one hand we need competition to improve qualit. you can speak later , Florus , will you please let me speak in peace now. and also in order to control prices . 
On the other hand we need a long - term secure provision for the rural and peripheral areas of the European Union . 
And that is why we also need a monopoly . 
Thirdly , we note that the quality of cross - border postal traffic is pathetic . 
I say that quite plainly : it is pathetic . 
Let me give you an example . For the past 500 years it has taken five days to send a letter from Augsburg where I live to Brussels ; in spite of trains , in spite of planes , the speed remains the same as in the days of the mail coach . 
You are all familiar with the rule that holiday postcards to friends and relatives always arrive a week after your return from holiday . 
We could never establish the situation as it unfortunately actually is through a directive . 
We want uniform and good quality standards throughout Europe . 
Fourthly , we want a fair distribution of charges for cross - border post , a very important point that has already been made . 
Unfortunately the Commission did not grasp this nettle . 
I think we will take a good decision on this question in Parliament today , which I hope the Council will also accept . 
These principles I have sketched out are reflected in the amendments which the Group of the European People 's Party has tabled again . 
Amendments Nos 70 and 79 ensure that the universal service is restricted to what is absolutely necessary , so that we can have a good basic provision in Europe , for we consider that important too , but can also allow as much competition as possible in Europe . 
Amendment No 71 to Article 13 is intended to ensure that in areas where competition already exists within the universal service , it is not cancelled out again by a uniform tariff , however rational that may be in other areas . 
Naturally we do not want that . 
Amendment No 81 to Article 14 determines how the question of remailing and the payment of terminal dues for incoming mail from abroad should be regulated for the long term . 
I call on the Commission here and now to submit the appropriate proposals , based on our amendments , which I know the Socialists intend to support , as soon as possible so that we can tackle this problem . 
I would also like to point out that we should take the German version of this amendment as our basis , because the different language versions interpret it differently ; I consider that very important . 
Finally , in Amendment No 72 to Article 15 we propose that the question of crosssubsidies between the reserved sector and the competition sector should be examined not by the national regulative body but by an independent auditor . 
The advantage of that is that the universal service does not then have to make all its calculations available to the public . 
We do not want to allow crosssubsidies but nor do we want measures that distort competition to be prescribed here . 
The Group of the European People 's Party will support the compromises we reached in the Committee on Transport and Tourism on the reserved secto. although we see that as a maximum definitio. and on the question of open access to the network . 
I regard that as a good road to pursue . 
Let me thank all Members , and particularly Mr Simpson , for their cooperative attitude and for enabling us to discuss the various points in a spirit of friendly cooperation . 
Madam President , first I should like to convey my sincere thanks and gratitude to Mr Simpson for a wonderful report based on common sense and pragmatism . 
I hope those aspects of the report will be taken on board by the Commission . 
There appears to be a total lack of understanding there of what postal services are all about . 
The Simpson report strikes the balance between improving the present service levels and ensuring that a universal service can be offered to all the citizens of the European Union , irrespective of where they live . 
I come from a country where we are very proud of our public services . 
Indeed , our postal service is one of the best in Europe . 
It is highly efficient , a daily service to all sectors of the community in all parts of the country at a reasonable price . 
We have good postal services accompanied by a quality social service which is of immense value . 
These two services go hand in hand and cannot be separated . 
Therefore it is imperative that we protect our postal system . 
I readily admit that there is always room for improvement . 
Public customer demand will ensure that this is never forgotten and there is always constant pressure on our postal administrations to meet these public pressures . 
I genuinely believe that the Commission proposals in this area would be disastrous if implemented . 
We might benefit in the heavily populated urban areas , the normally profitable areas , but at a very great cost to the non - urban areas . 
Quite obviously the profitable areas are needed to support the non - profitable areas , otherwise the postal system , as we know it , collapses . 
If the Commission were allowed to go ahea. and I am quite sure it will not - it would do more damage to non - urban areas in the European Union than anybody here could imagine . 
Madam President , after having launched deregulation in telecommunications , energy and transport , the European Commission now wants to subject the postal services to the rules of competition . 
The aim is to cream off the most profitable sectors for the benefit of large private companies , reducing the public service to a minimum level , as expressed by the notion of a ' universal service ' . 
Once again the Commission has made no assessment of the social consequences of the directive . 
And yet the direction taken is extremely serious . 
If the directive were adopted in its present form , its application would destroy uniform tariffs , that is , equal treatment and access for users . 
It would result in the dismantling of the public monopoly , with the hiving off or privatization of the most profitable activities . 
Users , and individuals and small businesses in particular , would then receive a poorer quality service . 
The status of employees would be called into question and job losses would follow , as they did in the case of liberalization in Spain , Finland and Sweden . 
Also , the Commission itself recognizes in its explanatory memorandum that ' the process of adaptation will lead to job cuts for the postal operators ' . 
These operators employ one and a half million people . 
No reformer or humanist can view communication as a simple commodity to be subjected exclusively to the laws of the marketplace . 
It is a right which must be recognized by everybody . It plays an essential role in social and economic cohesion . 
In France , postal workers and trade unions were actively involved in the social movement at the end of 1995 in order to defend the public service . 
Reflecting their action , our group brought a number of amendments within the Committee on Transport and Tourism which contribute to the recognition of the public service , the strengthening of the reserved sector with the inclusion of direct mail and incoming cross - border mail , and the respect of uniform tariffs . 
Acting on our proposal , the Committee on Transport and Tourism is calling for the development of postal services to be coupled with an improvement in the living and working conditions of postal workers . 
Our group is therefore firmly opposed to the Commission 's proposal for a directive and supports most of the amendments of the Committee on Transport and Tourism , while expressing the view that the national post offices should be able to continue to set weight and price limits above those indicated in the directive . 
We refuse to subject postal services to the rule of money . 
We are in favour of upward harmonization by developing cooperation between national operators . 
We demand the maintenance and development of a quality public service , free of strictly financial dictates and respecting the status of employees and the equal treatment of all users . 
Madam President , Mr Simpson 's report is right in trying to water down a little the Commission 's proposal for a directive on the postal services . 
As far as I am concerned liberalization and throwing open the market for postal services must have a clear objective and liberalization must not be an end in itself , not an ideology or an article of faith . 
I therefore recommend setting to work carefully and choosing a pragmatic approach and in such a way that any negative aspects of liberalization can be countered or that the liberalization process itself can even be reversed if the performance of services seems to be suffering , because it is no accident that the postal service has so far been provided by State monopolies . 
If you look at the pre - conditions for liberalization , scarcely anything has been done at European level . 
So it is no longer a question of letters not dropping into letter boxes but more of sub - post - offices disappearing more and more in recent years in many Member States and particularly in the peripheral areas . 
Mr Wijsenbeek perhaps lives round the corner from the Netherlands Government and the Queen . 
There the post may well come every day and the sub - post - office there will not disappear , but Mr Wijsenbeek does not take account at all of the people who live in the peripheral areas and do not have all services round the corner . 
Naturally the reorganization of postal services and operation of the market is motivated by increased efficiency and that naturally occurs also under the pressure of normal market forces . 
Users are losing an important part of the service and employees are losing their jobs . 
To be honest , is it not better and more sensible , if we have to make a Delors plan to create work requiring a tremendous amount of money , to choose just this type of service which is labourintensive but which costs considerably less money than the senseless plans to lay trans - European networks all over Europe ? 
The Commission recognizes the universal nature of the postal service but it is trying to push its liberalization ideology through . 
Usually the two things by definition do not always go together . 
That seems obvious to me . I think the rapporteur 's approach is reasonable . 
Madam President , the quality of the postal services in the European Union exhibits unacceptably wide variations . A survey by Price Waterhouse confirmed that again not long ago . 
That is against the consumer 's interest but above all , because of distortion of competition , it is harmful for businesses which are very dependent on the postal services . 
The Commission 's green paper concludes in that respect that it is not desirable to maintain the status quo . 
Meanwhile we are dealing here with a sector which often has a long - term and established position , not least from the point of view of employment . 
Changes must therefore take place little by little . That is the approach taken in the Commission proposal . 
A course is carefully steered between on the one hand retaining a reserved sector with universal provision of services , with the official postal services able to retain their monopoly position and on the other hand in time a restricted liberalization of direct mail and incoming crossborder mail . 
Another crucial point is how big the monopoly sector must be to be able to maintain a universal service which everyone can afford . 
In this respect the Commission proposal with upper limits of 2 kg for letters and 10 kg for parcels does not go far enough . 
The Ferber amendment with limits of 1 kg and 10 kg which links up with agreements of the Member States in the framework of the World Postal Union therefore deserves support . 
Unfortunately the report of the Committee on Transport has taken a step backwards compared with the Commission 's balanced compromise and will not even consider restricted liberalization , in spite of the favourable experience in the Netherlands and Sweden in this field . 
Employment is undoubtedly an important point . 
But let us not forget that traditional post is falling off and the postal services are increasingly facing competition from new technologies . 
Controlled competition with incentives for innovation and modernization offers better protection for employment in these circumstances than maintaining the status quo . 
Madam President , I fully approve of the report by my colleague Brian Simpson , whom I congratulate on the excellent job he has done . 
The many amendments he has introduced render the announced liberalization more acceptable and amount to a significant change of policy . 
Madam President , I come from a country where the post office , while not being beyond all criticism , provides an affordable , fast and efficient service for all , whether rich or poor , business managers or ordinary citizens . 
As an integrated public company the post office also creates many stable jobs . 
It is an institution which structures the national territory , contributes to social cohesion and provides services which are essential to a nation 's economic life . 
And you want me to joyfully assist in dismantling this company ? 
Certainly not ! 
If there are European Union countries where the situation may be different , and thus where a certain dose of competition could improve the public service , there are no advance guarantees that this is the case and this medicine could well have the very opposite effect . 
In its description of the situation of the public service in Europe , the Commission should also take into account the example of efficient public services , rather than seeking to indiscriminately break up public companies . 
I thus approve of the rapporteur 's fundamental positions in defending the public service and proposing a transition to liberalization which shows more respect for the benefits offered by this public service , while also respecting the positions adopted by the European Parliament in its resolution on the Green Paper . 
The public service must be wide in scope if it is to be a financially viable proposition and thus continue to develop harmoniously throughout the national territory . 
It is also crucially important to postpone the directive 's review date for reserved services until after the year 2000, thus five years after the directive enters into force , rather than reviewing it in 1998 when it only enters into force in 1997 . 
The question also remains as to whether the rapporteur has done right in calling for this review by means of a new directive , thus permitting the public and political debate to continue , rather than leaving the technocrats to decide alone . 
I hope , Madam President , that through its debates and amendments Parliament will help bring European legislation closer into line with the concerns of our citizens and workers , thus making Europe more humane and more social , while not forgetting the need for quality services . 
Madam President , Mr Fayot , I think we are living in two different worlds . 
When I speak to users of the postal service in my country they all agree that the post office workers work hard , but I do not think anyone could pretend that the post is quick , prompt , efficient or good value and I think users of the postal services feel the same in many countries . 
That this is the case is also shown by the marked economic success of the private courier services . 
They are not successful because the postal service is so successful ; they are successful because the post is too slow , and that has to be said quite plainly ! 
So it is high time to promote the liberalization of the postal services in the European single market , for we need more competition in order to improve the efficiency of the postal services and also to make them more economical for the people and the economy . 
Mr Bangemann , we can actually understand that the Commission was naturally reluctant to liberalize the postal services at the same time as telecommunications , for we too believe that we should approach the liberalization of the postal services slowly and carefully , and for two reasons . 
First , overhasty liberalization of the postal services could lead in the short term to chaotic conditions , which would be too much to ask of the economy and the people , and secondly , let me say this quite openly , overhasty postal liberalization could lead to large - scale dismissals in the public postal administrations , which we cannot want either given the current high level of unemployment . 
But at the same time we must send out a very clear message today : if the public postal administrations are given special protection through the reserved services to enable them to provide and maintain for the long term a service that is efficient and good for the people and the economy , then this is their last chance to do so . 
I think we should state quite plainly that if the public postal services do not make use of the protection they are now offered in order to become efficient , speedy and economical , then the EU will have to consider the genuine liberalization of the postal services at a later date . 
Even the protection the postal services enjoy now should not mislead them into leaving everything as it stands . 
Mr Ferber has already spoken of the five days it takes for post from Augsburg to reach Brussels . 
It takes four days for it to reach me in Hamburg , but all I can say is that the postal services still have a real effort to make in the cross - border area if they are to justify the confidence we are putting in them again today with the Simpson report . 
Madam President , Commissioner , ladies and gentlemen , the proposal for a Directive on the development of Community postal services , which we are debating today , has been very eagerly awaited as it must allow us to provide our citizens with an improved service by correcting the wide disparities between the national postal services . 
But the postal sector has particular requirements due to its role in ensuring economic and social cohesion . 
The postman is sometimes the only person whom elderly people or those living in isolated rural areas encounter on a regular basis . 
This is why we must show pragmatism rather than an ultra - liberal doctrinaire approach . 
The method chosen by the Commission of presenting a communication on the application of the rules of competition in the postal sector is in this respect a dangerous departure which should be firmly condemned . 
I should like to thank the rapporteur , Mr Simpson , for his excellent work . 
My group is in overall agreement with his proposals which seek to maintain a universal service of quality . 
But I should like to make three points . 
The universal service has a price . 
It can therefore only be correctly assured if we maintain a reserved service . 
We must look very carefully at the questions of direct mail and cross - border mail . 
A new system of terminal dues is essential in this respect . 
The directive 's review procedures are also unsatisfactory . 
It is not possible to make a decision regarding the possible liberalization of direct mail and incoming cross - border mail from June 1998 when the directive does not enter into force until 1997 . This does not give sufficient time for the measures to produce their effects . 
We must therefore provide for a review after a sufficient period . 
Thirdly , we cannot liberalize without concerning ourselves with the social consequences . 
We need an in - depth study into this aspect as quickly as possible in order to avoid brutal adjustments . 
The Group Union for Europe is committed to preserving a universal postal service which guarantees equal access , adaptability and neutrality . 
We therefore support this report and will continue to closely monitor developments . 
Madam President , on behalf of our group 's French delegation I should like to say that we support the report 's general approach which corrects the directive 's excesses and makes it possible to reconcile the lasting guarantee of the provision of a universal postal service and the gradual and controlled opening up of the market . 
In so doing , the report conforms to the position adopted by the Council on 7 February 1994, especially in taking measures to avoid the liberalization of direct mail and incoming cross - border mail . 
We therefore support this report , also if there are amendments to improve it , such as those just set out by my colleague Jacques Donnay , which we will support . 
I should also like to firmly contest the Commission 's approach as presented in its communication . 
This communication can be contested legally and also in terms of its content which is contrary to the directive . 
It is nothing short of antidemocratic to use a communication , with an uncertain legal content but with a legislative force , when it will not be submitted to either the European Parliament or the Council , and will be contrary to the directive . 
By voting for the Simpson report , with certain amendments , we will sending a very clear message to the Commission not to tinker with the universal public service of the postal sector . 
Madam President , many political decisions are a long time in coming and that is certainly true for the post dossier which we have been asking for under the rapporteur 's lead for years , but at the other end there was much activity but little perceptible movement . 
The long - awaited Commission proposal has not led to rejoicing . 
The balance is such that no - one was really satisfied : a compromise which for some went much too far and for others not nearly far enough . 
What is now before us is a compromise upon a compromise and the question is whether we can really achieve anything with it . 
Good and efficient post and telecommunication services are of primary importance for the European Union . 
It should have been trans - European networks avant la lettre but it was not . 
As things have gone liberalization of public services is meeting with more and more resistance . 
The question is whether the backlash on the postal dossier will not in the long run have rather a negative effect on the provision of services and also on everyone working in the sector . 
The European Union ought to be able to rely on outstandingly good postal services . 
In many countries they leave much to be desired . But in those countries an attempt should be made to move forward . 
Since that is not happening or is happening only incompletely the question is who will pay the bill for that , on the social side too , in the long run . 
I am not happy about it . 
All that does not diminish my great appreciation of the way the rapporteur has done his work . 
The speed with which he has worked might serve as an example to many postal services in the Member States . 
Madam President , today we can coin a new slogan : New Labour , New Unemployment . 
I enjoyed Mr Simpson 's speech enormously . 
I regret however , that at no time did he give any consideration to the consumer or the user of the service . 
Perhaps he could put my mind at rest that Socialists are not frightened of competition or the introduction of new technologies . 
I welcome the Commission proposal and am against the Socialist position as it is perceived today , namely blatant protectionism . 
I have some difficulty with the position in Holland and Sweden as they have gone furthest down the road to liberalization . 
The UK position is that we welcome the Commission proposal with a limited introduction of competition and would like to consider new technologies . 
I invite the rapporteur and members of the Socialist Group to be bold and to welcome a limited degree of competition . 
I would like to see maintenance of the universal service which is especially important to the delivery of post in remote rural areas . 
Also , there will continue to be a limited area in reserve . 
This should be reviewed in 1998 as envisaged in the directive but we should not have any preconceived ideas at this stage about the nature and extent of further liberalization . 
I invite the rapporteur to put the interests of the consumer and the user of the service first . 
I commend the proposal to the House and I beg its support for my Amendments Nos 73 and 74 . 
Madam President , ladies and gentlemen , when discussing the future of the postal services today we are bound to find that the Commission 's proposals look very odd . 
On the one hand it has presented a proposal for a directive , on the other hand we have the notice on competition rules in the postal sector . 
The somewhat divergent provisions and intentions of the two documents have created disturbance and uncertainty among all the postal operators , employees and consumer representatives concerned . 
That is why I am very pleased that Mr Brian Simpson , our rapporteur , has sorted this out with his clear and very realistic proposals . 
Today the European Parliament must state very clearly that in such an important economic branch , the directive in the framework of co - decision has to be the sole yardstick . 
The report brings out the main points : a universal service that really can ensure the basic provision of post for all consumers , even in outlying areas . 
The reserved service , which really can support a universal service without the need for public aid to be granted . 
Realistic time - tables for implementing the directive and procedures for amending the reserved services to make it clear what implications further moves towards liberalization will have for the employment situation . 
We all know the stereotype answer of the liberalizers already . Private postal services are efficient and public postal services can only operate with subsidies . 
The approach the Commission should encourage in future is as follows : regulate competition and public provision in such a way that profits are not always privatized and losses socialized ! 
Mr President , when we discuss the market in postal services , I think the starting point must be to regard this market as a market no different to any other , as a market which in all essential respects is , and must function , like all other markets and under the same conditions . 
Hence deregulation becomes self - evident , otherwise the conditions are not equal . 
The burden of proof in showing that the alternative is better should rest with those who claim that it should not be subject to equal conditions . 
Experience where such deregulation has been implemented is good . 
In Sweden , for example , a country with some very sparsely populated areas , deregulation works well . 
The detractors often claim that many people lost their jobs when deregulation came into effect . 
That is not the case . 
On the contrary , new postal operators have taken on a large number of people . 
The biggest private postal operator in Sweden will have a thousand employees by the end of the year . 
It is true that post offices have been closed . 
However , that has more to do with technical development and increases in efficiency than with the process of deregulation . 
This technical development has presumably created many , many more jobs than it has taken away . 
Mr President , I began by saying that different countries have different experience of the deregulation of postal services . 
This leads on to my second point and my second conclusion , namely that those countries which have deregulated their postal services must not be forced to re - regulate them . 
In the same way , those countries that want to deregulate must be allowed to do so . 
It is also important to remember that we shall never have an efficient postal service in Europe , unless we recognize the postal sector as part of industry as a whole . 
Mr President , as rapporteur , Brian Simpson 's task was not an easy one . 
The aim of achieving a single market for postal services , with the ultimate objective of improving service to the consumer , had to be managed by bridging the differences between those who were advocating a complete opening of the market and those who believed in liberalizing it gradually and under appropriate conditions . 
The rapporteur managed to bridge those differences and improve the original proposal for a directive , taking into account not only the economic consequences brought by liberalizing the postal market , but its social consequences as well . 
More specifically , this report ensures the uninterrupted provision of a universal service , with the result that even the Union 's most far - flung regions will be adequately served . 
This is achieved by the retention of postal advertising and by cross - border correspondenc. incoming and outgoin. in the reserved sector . 
The purpose of the reserved service is to ensure the economic viability of those providing the universal service , and it is obvious how difficult and unprofitable it is to provide a universal service in countries like Greece , with its many distant islands . 
A postal service must therefore be economically viable if it is to continue serving all such regions . 
If we bear in mind that outgoing cross - border mail accounts for 30 % of the incomes of the national postal services , it becomes absolutely understandable why the fact that the Simpson report retained outgoing cross - border correspondence as part of the reserved service , not just to ensure the provision of postal services to all parts of the Union but also to ensure the economic viability of the national postal services , will avert the loss of many thousands of jobs all over Europe . 
For all these reasons I will vote for this report . 
Mr President , I know that monopolies , and especially public monopolies , have the annoying habit of becoming comfortably institutionalized and that liberalization and healthy competition can do them a lot of good in improving their service . 
But when applying the rules of competition to the postal service , you must be careful not to throw the baby out with the bath water . 
The universal service provided by our postal administrations must remain economically viable , by which I mean that we must not confine it to such an extent that the result would be an impoverishment of the minimum basic postal service to which all our citizens are entitled . 
I will not vote for any amendment which would result in any diminishing of the universal service currently provided in my own country where the post office is an efficient public company which is working well . 
But a well - defined universal service must also ensure continuity of good quality service . 
In order to protect users of the postal service from suffering due to social conflicts in particular , I had proposed including in the directive a provision obliging Member States to set up procedures for conciliation and mediation between employers and employees in the postal sector in order to prevent social conflicts of a nature to affect the continuity of service . 
This amendment did not find favour with fellow Members but I hope it will attract the attention of Mr Bangemann and the Council . 
Mr President , Commissioner , ladies and gentlemen , the House has finally come to decide on the delicate matter of the liberalization of the postal sector . 
I say finally , as this is a long - standing debate . 
It was launched in 1989 and it has taken nearly seven years to obtain some kind of legal framework , which proves just what a difficult task this is . 
Because we want to avoid any plan which would produce economic doubts and social failings . 
This is why I should like to personally congratulate Mr Simpson who in this report has succeeded in striking the difficult balance between harmonizing measures and the gradual opening up of the market . 
I believe it is essential for the public service tasks of the postal administrations to be preserved , and for this they must be left the means to accomplish their mission . 
Our proposal regarding the content of the reserved sector covering direct mail and international mail meets this requirement . 
However , I regret the Commission 's opposition but hope , Commissioner , that we will later arrive at a wiser point of view . 
Mr President , I should just like to say before Mr Bangemann speaks that it was remiss of me in my speech when I thanked people for their assistance to omit to mention the Commission . 
While we have great differences of opinion , that does not detract from the hard work the Commission has done on this report . 
I want to put the record straight and record my thanks to them . 
Mr President , it is not just for his last comment that I want to thank the rapporteur but also for the work he has done and the speed with which he has done it . 
It is true , it took a long time for us to make our proposal . 
The rapporteur quoted Cicero , which is appropriate for a Member of Parliament . 
But we did not follow Caesar who , as you know , obeyed the motto veni , vidi , vici , but tried first of all to initiate a broad public discussion with our Green Paper , and within the Commission we faced the same problems and difficulties you have been considering during this discussion . 
I am also grateful for the fact that the discussion looked at the main problems and that the time we have spent on this discussion has done quite a lot to clear up some misunderstandings . 
Let me , however , deal right at the outset with some remarks that still echo these misunderstandings . 
The fact that we presented a proposal for a directive based on Article 100a makes two things quite clear . 
We do not want to circumvent Parliament on this question , which is indeed why we chose 100a , just as I promised at the beginning of this Commission 's term of office , and through this directive we want to lay down certain general principles , together with details about the implementation of these principles , in a binding manner . 
It is important to consider the alternatives . 
To have a directive describing the direction the postal services can follow in the next few years will certainly give us more security than not having it . 
If we do not have it , the services will develop very differently from Member State to Member State . 
Situations of competition will arise that are not regulated . 
Remailing has been mentioned . It was described as piracy . 
Two days ago , I think , a German court decided in the case of a complaint by the German Federal Post Office that remailing cannot be forbidden . 
So that means that a German user of the postal service can travel to the Netherlands , Luxembourg or wherever with the mail he wants sent to Germany and post it there , which shows quite clearly that if we want to live together we need to regulate such matters . 
I think the fact that we are proposing this directive is an advantage in itself . Of course it is no guarantee that all the results of the directive will prove acceptable , which is why we have to continue talking . 
But I think for the time being we are following the right direction . 
My second comment is about the Notice . 
I have tried to explain this before . A notice , and here I am addressing my good friend Mr Cot , is not a legal instrument in itself nor can it be . 
It has no formal character except for the fact that it is designed to notify Parliament , as its title suggests , of the principles and considerations on the basis of which the Commission will where appropriate apply Article 90, and on this question I already said during the first debate that of course the directive will be amended and we will then have to adjust this Notice to the practical procedure we want to follow . 
I am sure the Commission sometimes does things that are incomprehensible , but we really are not so illogical as to propose a directive on the one hand but then , if it is accepted , to disregard it and in practice do something quite different under Article 90 . 
Of course that will not happen . 
But I would ask you not to underrate this Notice . It is also a step towards cooperation with Parliament for , as you know , the necessary powers exist in the Treaty under Article 90 . 
The Commission could make us of them but it does not want to proceed in this area without a discussion about using these powers , and that is the point of this Notice . 
What are the main objectives ? 
I do not believe we are in disagreement about our aims after this discussion . 
We want the guarantee of a compulsory universal service that is offered to all citizens throughout the Community at acceptable prices and of good quality . There is no contradiction ! 
This definition is established in the directive . 
We base our political activities on it , which does not mea. and let me add this immediately because some speakers , Mr Stenmarck among others , have brought this u. that with this directive we now want to force Member States who have advanced further than others along the road of liberalization or deregulation to retreat again . 
The definition of the universal service does not mean that we have also laid down the ways by which this universal service can be achieved . 
If these aims can be achieved by way of competition , of a deregulated market , then why not ? 
I have said on several occasions and will repeat again , in response also to what my friend Florus Wijsenbeek said : let us not enter into ideological disputes here ! 
After all , we have the practical experience . 
The Commission and I personally have nothing at all against service publique . 
And I quite certainly do not want to underestimate the role of postmen and post offices in rural areas . 
I myself live in a small village with some 25 inhabitants , 10 cats and 5 dogs and we are all glad to see the postman . 
That is not the problem . 
The problem is how to ensure that this service continues to be provided for all citizens . That is the big question . 
There are two options here . 
Either the service publique in the classic sense of the term as a public service , organized according to public law principles and with a reserved sector , that is to say a monopoly sector , or deregulation followed by competition , possibly also between public operators and private operators . 
I saw a placard held aloft outside the doors of this House by a Member of this House whom I hold in very high regard . 
It says in effect : up with the public service , down with profit. as has been said during the debate too . 
That is not the problem at all . 
We can have public law postal services if they manage to stand up to competition , which they actually do in some cases , and that is of course well and good . 
After all we are not just talking theory here in a vacuum . 
I think the Netherlands may be a bad example because it is an open country with a relatively balanced distribution of population and few remote islands and so forth . But there is also the example of Sweden . 
Now Sweden really is a country with a relatively unequal population spread . 
The population is concentrated in Stockholm and Malm and the regions round them while there are very empty areas in the north of Sweden . 
Yet the universal service works . 
Everyone everywhere receives the same high - quality service at the same price . 
I think it is a good idea to take a look at practical examples of this kind . 
The Commission has tried to do so . 
We said that if we want to achieve this quality of service , then according to all the experience we have gained competition is still the best instrument . 
Let me say quite plainly to those who want to ideologize this instrument of competition , for us it is not an end in itself . 
We are not for competition in order to ensure that there is competition in any particular area , but we are for competition as an instrument for achieving this kind of service . 
And that is why we proposed that this should be achieved gradually and very carefully . 
We can discuss the dates of the review , that is fair enough . 
Given that the directive is entering into force rather belatedly , one cannot start reviewing it a year later . 
This needs discussion , but many of the amendments almost totally preclude this competition . 
In doing so you would risk endangering the very existence of the universal service . 
A few Members have indeed pointed that out during this debate . 
Mr van der Waal , I believe this is the first time I have to tell you that I entirely agree with you , which may be a compliment to you or to me , I will not go into that now . 
But surely no - one can overlook the fact that at any rate we have a technical development which could even undermine a monopoly service ! 
Surly that is the real danger facing the delivery of mail , regardless of where you set the upper limit , regardless of how you define the reserved sector ! 
If the costs become too high or if the service is not of high quality , and this relates to the length of time it takes for letters and postcards to reach their destination , then you will have to reckon on people procuring themselves a fax or working with E - Mail . 
Those are options that already exist and they will become much cheaper . 
That means we must now start trying to direct the postal service along the lines of making it more modern and incorporating other services in it . 
Let me say quite openly and frankly that I do not consider it a good idea for some national Member governments to try to separate bank services , for instance , from the classical postal services , because a post office , even in a rural area , must have multi - functions if it really is to survive , which means it must offer services , bank services , perhaps also insurance services , or whatever . 
That means that if such a post office really wants to perform a social function and also survive , it must be a multi - function centre and not just a place for posting or picking up mail . 
That is one of the consequences . 
But if we want to achieve that , we must not tackle these things too slowly . 
That is why we are not satisfied with the amendments tabled by the rapporteur regarding the pace of liberalization and its nature and scale . 
By defining harmonized criteria we also want to establish for the first time a guarantee of the financial efficiency of the providers of the reserved services too . 
That has not been mentioned at all . 
For the first time you have a legal basis for ensuring that a provider of universal services is also adequately remunerated for this , for the first time ! 
If you do not have that , two things will happen if the use of the services declines : either you will have to set the tariffs so high that it will decline further , and I find that even today the postage rate for letters has reached a level that is simply too high ; or you have to publicly subsidize the services from the national budget and everyone realises today that this will no longer be possible in future . 
That means , this way of financing is the only guarantee , Mr Simpson , for maintaining these services . 
That is why we must open this market up by means of gradual and controlled liberalization and , as Mr van der Waal rightly said , in careful stages . 
This really is not an overhasty deregulation that would have particularly adverse effects on the labour market situation . 
Let me say it again quite clearly , we have not brought up the question of privatization . 
The juxtaposition made here between being for the public service and opposed to the profits of private undertakings is quite wrong because we did not speak out against the public service and for private undertakings but for competition , that is all ! 
I think that would really be rather illogical . 
If you want an effective public service too , a service publique , but do not consider it competitive in relation to private operators , then surely there must be something fishy ! 
You cannot be against competition if you have the interests of the consumer at heart . That has been said here on several occasions . 
In the end , after all , it is the consumer for whom this public service is created . 
It was also underlined here that there is a long tradition of public service ; that is true , but what makes up that tradition ? 
Is it having a small group of employees who have particular , secure working conditions , or is it to organize the service better for the consumer ? 
I think the tradition of public service is the latter and not the former . 
The French Revolution did not abolish the privileges of the nobility in order to create new privileges for post office workers , at least not in my view . 
( Laughter ) I cannot give my position on all the amendments in detail . In any case this is the first reading . 
Let me present the Commission 's conclusions . 
We want to create a balance between harmonization and liberalization . 
The universal service is defined in such a way as to give central priority to consumer interests and the quality of the services , which is to be achieved by opening up the market more . 
Liberalization has already become a reality in some large areas . 
It has been pointed out that parcel services , courier services and direct publicity in some Member States and the total liberalization in Sweden and Finland have not led to the disappearance of the public service but simply made it more efficient ! 
( Applause ) I would ask you please to take note of that , for that is the reality , it is not a liberal or market programme or competition - mania or whatever you might call it . 
We need enough time , we proposed that , and the safety nets we proposed will always flank the measures . Moreover , as I said , the financing is assured . 
For the first time an unequal financial burden can be balanced , either by tying the licences to conditions or , as you know , by contributions to a compensation fund . 
At each stage of the review procedure the liberalization measures can be evaluated . 

We can certainly talk about the global review in the year 2000 or slightly later , when we will be able to record the effects properly , and here I am speaking for myself and not giving you the Commission 's position ; I have nothing at all against our doing that together , i.e. , through a new directive based on Article 100a . 
But I would ask you not to keep the Commission out of that review now , as some institutions intend , for although we are always called technocrats , and that is the common opinion , like most common opinions it is wrong . 
We do not rise up in arms like Cat. let me translate this into dog Lati. and say : servitium postalis est delendum . 
That is not our principle . 
We want to help the postal service to become effective and efficient and thereby create a new image of public service . 
That is the Commission 's intention and that is why we would ask to participate in that review in the same way as Parliament ; and if we do this in cooperation we are sure to achieve good results ! 
( Applause ) 
Mr President , on a point of information for Members who may not be aware of this : Commissioner Bangemann was wrong in what he has proposed , especially when he held up the examples of the Scandinavian countries in the deregulation of postal services . 
As most Members will know , when Sweden privatized and introduced competition before their entry into the European Union , it allowed the previous state monopoly to undercut the new competitors and then buy them out . 
So that information to this House was wrong . 
The debate is closed . 
The vote will take place at 11.30 am . 
European Year Against Racism 
The next item is the report ( A4 - 0135 / 96 ) by Mr Oostlander , on behalf of the Committee on Civil Liberties and Internal Affairs , on : 
I.the communication from the Commission on racism , xenophobia and anti - Semitism ( COM ( 95 ) 065 . 
C4 - 0132 / 96 ) II.the proposal for a Council Decision designating 1997 as European Year against Racism ( COM ( 95 ) 065 . 
C4 - 0132 / 96 - 95 / 0355 ( CNS ) ) . 
Mr President , racism and xenophobia are unfortunately deeply embedded in European culture . 
It is not just a modern phenomenon but something that has been alive for centuries and came to a tragic nadir in the Second World War . 
It is a phenomenon which has marred or terminated millions of human lives in Europe . 
The European Union , European integration is intended precisely as an answer to that racism and that xenophobia , since cross - border ethnic harmony was seen as a sign of civilization and as a promise of the possibility of the reconstruction of Europe . 
We entered upon that venture and we made progress . But we are far from being at the end of the road , since we see that in the European Union 's politics , particularly in the Council , a policy is being pursued which permits ethnic hatred at the frontiers of the European Union and has been tolerated for years with too little action against it , a wretched business as we see in the ethnic cleansings in former Yugoslavia . 
So we must combat racism and xenophobia on a very broad front , not only from this special angl. we all know that the extreme right is indicated as the crystallization poin. but we must inspect the whole wide political spectrum . 
Even in respectable parties there are sometimes political leaders who play on feelings of xenophobia . 
Those are things against which we must caution one another with extreme seriousness . 
So we must not be nave and name any names , thus providing them with extra publicity and notoriety . 
We shall have to avoid that in this report . 
So I call upon all my fellow - Members to take discerning view . Do not name names . 
The broad approach need in the European Union must lead to discussion , with regard to the revision of the Treaties in the IGC , an anti - discrimination article and giving the European Union in the shape of the Commission , that is , the Community bodies , certain authority for combating racism , xenophobia and anti - Semitism , because we are talking here of cross - frontier phenomena . 
Naturally the centre of gravity of the fight against these phenomena must be as decentralized as possible , preferably in society itself through churches , the trade union movement , non - government organizations of all kinds , through what we might call a truly responsibly organized society properly inspired ; in addition much remains for communal , provincial and national policy . 
But there is always something left over for European policy and we shall have to pursue that because we can see the phenomena of international thought pollution most clearly in this sphere . 
On the positive side we must work also expressly at integration , acclimatizatio. something which can never be translated in documents by assimilation , let us check that in the translations. of the relevant minorities which are possibly exposed to discrimination and xenophobia . 
We must also be realistic with regard to the problems of the illegal immigrants in the European Union , because these problems too , which often go hand in hand with discrimination , will have to be pinpointed by the authorities . 
We shall have to work to ensure that people who are legally moving in our Union countries can more easily acquire the nationality of the Member States and thus may be able to benefit from the Union . 
That is an important point for the integration of minorities and the prevention of discrimination against them ; they must become full citizens . 
Naturally there must also be in the media and with the advertisers , as is often the case , a clear awareness that their activity must not give any occasion for fomenting feelings of xenophobia in our society . 
To be brief , as decentralized as possible , so that people can assume their responsibilities . 
The European Union can make some contribution , for example by establishing an observatory which may serve as a centre for a network of scientific institutions where excellent work is done in studying the phenomena of racism and xenophobia . 
These institutions are not there to be brow - beaten by government institutions but they are intended as a facility for coordinating their activity which keeps the network together . 
So the Commission must publish a regular report on the observatory 's activities and research , including research into policy which might be pursued , also at a decentralized level . 
I should like to express an old wish , namely that minorities in Europe in particular should be respected as regards their religion , their religious views , because religion , we all know , is important for people . 
That means that the European Union too can contribute to facilities being provided for the training of spiritual leaders for new minorities , as for example with Islam here in Europe , so that the training of imams may take place in Europe . 
For that we have LEONARDO and SOCRATES , in which facilities may be found . 
I think that is an important signal , to the Islamic world amongst others , that we are in earnest about them . 
Mr President , we are celebrating the European Union today . With it we are celebrating also the incontrovertible answer to racism and xenophobia . 
I hope that will also be expressed today in the voting . 
Mr President , many thanks to the rapporteur for this excellent report . 
I would like to point out that Parliament has not just waiting until the conclusions of the Cannes European Council to take an initiative on these terrible questions . 
As early as the 1980s the European Parliament was convinced that this problem of racism must be combated . 
During the last legislative term Mr Nordmann was the chairman of the committee of inquiry . 
To turn now to the financial aspects . 
ECU 5.4 m has been earmarked for this project in 1966 . 
Fortunately this is now to be increased for 1997 . 
I hope the Commission is aware that ECU 4.7 m are earmarked for 1997, which is still a modest amount . 
I believe that the nine - month preparation period is not just too long but also swallows up too much money . 
Confusion reigns as to the number of officials to be involved : first the Commission refers to one grade A and one grade C official , then to 3 A grade officials . 
As for item A - 2510 ( comitology ) , the Commission will have to clarify the impact of the committees . 
Moreover , it is enough to have one representative per Member State on the committees . 
It would be desirable to link up with item B3 - 300 in the field of information . 
That would reduce the strain on this specific item , namely measures to combat racism , xenophobia and anti - Semitism and allow it to be used more effectively . 
A link - up with other institutions such as the Council of Europe would produce considerably more efficiency in future . 
Finally , a brief correction : the phrase programme de diffusion d ' images was mistranslated in the German text , namely by Bildmaterial . 
I would like to adhere to the French version , even though Austria lost the football match against France yesterday ! 
Mr President , ladies and gentlemen , Mr Oostlander 's report is most welcome . 
I regard it as a really good report and I also think the debate we have had on this report has helped us here in this Parliament . In my view it has helped bring about a broad consensu. as the vote will sho. and wide agreement on how we evaluate the phenomenon of racism and xenophobia . 
Mr Oostlander rightly pointed this out in his report . 
If the report is not just to remain a piece of paper , but if its spirit is to guide us , lead us on and help us really to open a campaign against racism and xenophobia , then I think this report also makes one thing plain , namely that this phenomenon is indeed to be found not just on the margins but also at the centre of society . 
And if it is to be found at the centre of society then it is up to this Parliament , to every Member of this House , but also to every citizen of the European Union not to turn a blind eye and a deaf ear to the phenomenon of ethnic hatred and xenophobia , anti - semitism and rabble - rousing but to oppose it actively , to have the courage to stand up for their beliefs and to protect people . 
One means of combating racism and xenophobia is to show personal courage and not to shrink back ! 
Above all not to shrink back in the face of those who have made racism and xenophobia their programme . 
That is why I cannot agree with you on one point , Mr Oostlander , in spite of our general agreement : I cannot criticize those who are covert and subliminal racists unless I can also call by name those who openly preach ethnic hatred and xenophobi. in this House to. at every plenary ! 
You say that racism and xenophobia reached their peak during the second world war . 
True ! 
Then one has to say that a man who described Auschwitz as a detail in world history is a xenophobe , a demagogue , a rabble - rouser , he is called Le Pen and sits in this House as a well - established Member ! One has to be allowed to say that if one is to combat racism and xenophobia ! 
( Applause , heckling ) The information this report provides about many phenomena and their causes , that information must lead us to do more than simply adopting this report today ! 
The loud yes vote we are now voicing against racism and xenophobia should help us to send out a signal from this House and through this report , namely that racism and xenophobia are fought by showing the civic courage to stand up for one 's beliefs ! 
Mr President , we hope that on this subject of the fight against racism the unanimity achieved in the Committee on Civil Liberties may be affirmed in the Assembly too . 
First of all the subject requires it , the report by Mr Oostlander deserves it : he has presented to us as responsible politicians - Mr Schultz reminded us of it a little earlie. the insidious nature of this phenomenon which manages to pervade and corrupt the various ideologies , religions and institutions . 
We are not shielde. not one of us : and we cannot shield ourselves simply by accusing others and palming the responsibility off on to others . 
We ourselves , with the foreign policy of our government . Mr Oostlander denounces it in his repor. have in a certain sense allowed processes of ethnic cleansing to continue : we have found justifications for ethnic segregation , we tend to slide into ethnic prejudices . 
It is really a question of Realpolitik , which reflects but does not solve the problem . 
And then the promis . 
' never again Auschwitz. of which Mr Oostlander reminds us is not yet as widespread a common political heritage as it should be . 
I have recalled these painful passages in the report because they are the very ones to make the proposal credible . 
Without that logic the whole proposal risks becoming a great excuse , a palliative for a bad conscience ; if instead we start out with our own ideas , with our ideologies , religions , policies , then we shall succeed in finding the right and tolerant way to speak to others . 
This in fact is the problem : it is right to denounce the exploitation of social embarrassment , of racism for electoral purposes , even if we know that that is a strategy which never pays ; but it is still more important to find the language , the words , the right examples to reach the conscience and the reason of European citizens . 
They are the words of a European culture which has been created from diversity and hence knows well the difficulties but also the richness of the comparison ; it is the examples of churches , of associations , of civil societies which must mobilize consciences round these subjects and the language of tolerance and dialogue and it is cultural , political and social conditions which must make such tolerance possible . 
That is what concerns us . 
Then , in that sense , the Observatory and the European Year will have a meaning and that is why we agree with the rapporteur 's approach , more direct to distinguish the inner causes and instruments than to seek out the guilty . 
Mr President , ladies and gentlemen , Mr Oostlander 's report is a good one in which he makes an in - depth effort to sound an alarm , a real alarm which comes from our Assembly . 
It tries to make suggestions for possible actions to put the brake on this phenomenon . 
That is why it is a good report . 
Certainly the attitudes of racism and xenophobia are for the most part today linked to situations of social marginalization , to run - down urban areas , to joblessness , to feelings of danger , of instability for the future , to ignorance , lack of knowledge , of information on both sides , to the spread of the values of the me - society , often excessively materialistic . 
But essential questions remain unanswered . 
On the other hand there is a great risk that we shall merely mouth the usual ritual condemnations : for example references to the shortcomings of today 's political parties , to the collapse of communism , to the dangers which come only from the extreme right ; they seem to me absolutely obsolete , worn - out stereotypes . 
Perhaps some have not realized that in a group with the long democratic tradition of integration such as the European liberal party there is active a party like the Northern League which expressly says that it wishes to take the foot - prints of non - members of the Community . 
That says a lot about the fact that the schemes of the right and of the left are entirely left out . 
We say ' yes ' to the European Year against racism , ' yes ' to actions designed above all to help the integration of the various cultures in their diversity , with respect for the individuality of each . 
We have less belief , we must say , in observatories which have frequently become in Europe only a means of squandering a little public money and of giving some friend a salary . 
I think that one very important basic fact has been undervalued : the cultural fact . 
Certainly economic problems , the importance of currents of immigration to our continent are relevant , but we must be decidedly active in the sphere of culture , of the ethics of information , of tolerance , of the culture of knowledge , the culture of curiosity , of freedom with respect for the rules of others , so that at the time of need and difficulty the individual may be in a position to react and act without unloading on to someone else the guilt and the responsibilities . 
Mr President , the Group of the European Liberal , Democratic and Reformist Party clearly supports Mr Oostlander 's report and I should like to congratulate the rapporteur on having so dispassionately followed up on the essential aspects of the studies and proposals which we have already submitted to Parliament , especially during the previous legislature . 
In particular , I should like to support the proposal for a Council decision designating 1997 as European Year against Racism . 
This is not a gimmick , Mr President , or a ritual , but coinciding as it does with the Intergovernmental Conference this Year should clearly express the idea that membership of the European Union is inextricably linked to certain values . 
At a time when we are about to embark on enlargement negotiations , this would serve as a pertinent reminder . 
I would add that the formula of the European Year will make it possible to lay a legal foundation , and in any event to reinforce the legal bases of many actions , and that in this respect it is an undeniably useful tool . 
This is why the Liberal Group supports it , confident in the hope that all the democratic groups in the House will adopt the same approach . 
Mr President , racism develops against a background of unemployment and social and cultural exclusion . 
It is fuelled by the discourse of hatred . 
Racism is an offence and has nothing whatsoever to do with freedom of speech , and there are words which can be as lethal as any weapons . 
To speak solely of France , Mohamed Azza was killed by a bullet in the forehead on 26 February 1995 . 
That same week , Ibrahim Ali , a 17 - year - old schoolboy from the Comoro Islands , was killed by a bullet in the back . 
On 1 May 1995, Brahim Bouaram was thrown into the Seine and drowned during a demonstration by the National Front . 
On 4 May 1996, in Sens , Mohamed Qouas was gunned down . 
The list would already be too long if I mentioned only the racist crimes to which militants of the National Front have been linke. and this difference remains pertinent , Mr Cascalle . 
Because to this tragic list we must also add all those who have died at the hands of anonymous attackers , encouraged by the racist propaganda of the far right , and also others . 
Does a government which applies the Pasqua laws , which are not only founded on the tarnishing of the immigrant but also seek to reinforce such prejudices , ever stop to think of the responsibility it bears ? 
Are we not arming these criminals in designating scapegoats for a social crisis which goes beyond any rational analysis ? 
These crimes must not make us forget the day - to - day humiliations , the symbolic violence and the silent suffering . 
To combat racism we must first strike at the root economic and social causes which nourish it . 
We must also strengthen the legal instruments with which it can be repressed and conduct a global prevention campaign , in particular in the media and our schools . 
The Commission 's proposal for a European Year against Racism responds to these objectives . 
At last we have a proposal of the European Parliament which is being acted upon . 
The Commission 's proposal has been enriched , in particular with the adoption of our group 's amendments which are designed to promote equal opportunities for the most vulnerable and help improve our knowledge of other civilizations and of what they can bring to the culture of European countries . 
By better understanding others do we not better understand ourselves ? 
In 1997, we must ensure that initiatives are implemented in close cooperation with organizations active in combating racism so that the rejection of racism becomes a matter of concern to us all . 
To fight against racism is to fight for democracy and to assume a fundamental mission . 
I quote Mr Salman Rushdie who said : ' I prefer secularism to chapels , the half - caste to the technically pure , the cosmopolitan to the culturally correct and democracy to everything which threatens it ' . 
Mr President , ladies and gentlemen , first of all I want to congratulate Arie Oostlander on his really very sensitive report . 
I also want to convey to the Commission my great respect for its communication and thank it for the commitment it has shown in this matter . 
The only thing is , the European Parliament has been adopting good reports for years , it has put forward numerous proposals and called on many occasions on the Council and the Member States not just to make solemn declarations of intent but to take real measures to combat the growing racism and anti - semitism in the EU . 
Nothing has happened ! 
Arie Oostlander identifies central issues , for instance when he discusses the role of parties whose populist , xenophobic campaigns have incited racist attitudes towards refugees , immigrants , minorities such as the Sinti and the Romanies . 
The forthcoming European elections in Austria already give cause to fear that one party leader , Haider , will stir up xenophobic feelings of resentment in order to catch more votes . 
So racism does have a name and a face . 
Names must be named , I agree with Martin Schulz , because behind them we find the spiritual fathers of the bomb and arson attacks . 
The Commission rightly spoke of the need to integrate the nationals of third countries , the need for integration instead of forced assimilation , an integration that must be based on the principle of every democracy to grant equal rights to all , equal social and economic rights but equal political and cultural rights too . 
I particularly thank Arie Oostlander for breaking a taboo and finally also stating the right to freely practice other religious faiths in a European Union that is increasingly projecting itself as a stronghold of the Christian West . 
We must stop creating hierarchies , as will happen with Union citizenship if its excludes 10 to 14 million people from exercising their rights . 
We need real protection against discrimination to be enshrined in the Treaty and we need to put an end to every form of institutional racism and institutional discrimination . 
But then of course the right hand must do what the left hand wants in the Commission too . 
Then we will have to fight together and then the Commission will have to make sure that the freedom of movement of individuals applies to everybody and that we avoid the tendency to restrict it to Union citizens , because that would build up entirely new walls within the European Union , not only but also in people 's minds ! 
Mr President , in agreeing with what the rapporteur has said , I should like to make it clear that the tragedies arising from racism are a feature of the history of humanity and make its journey precarious and difficult . 
There is an ethnic racism which condemns whole areas , even in Europe to continuous wars and guerrilla warfare ; that is the case , for example , with Balkan racism , one of the worst and most cruel ; there is racism based on religion which condemns people to a kind of permanent Middle Ages ; there is economic racism which sees the arrogant prevailing with their fertile land over weaker areas , as happens even within the European Community ; and there is the racism of the stupid , that is , of those who have reasons neither of colour nor of creed nor of economics for their hostility or preference but merely follow some ridiculous public - house politician 's megalomania which then leads to an anti - historical aspiration for so - called independence of non - existent countries from their common homeland . 
And that is the case with Mr Bossi 's Northern League : his is racism which falls between the infantile and the seditious , inasmuch as it aims at unravelling the unity of Italy on the basis of absurd and capricious pretensions . 
That is why the political groups present here , in a natural rejection of the comic opera racis. that is what I call i. of Mr Bossi 's Northern League , must refuse any form of organizational collaboration with the group of his members of parliament . 
It is better to kiss a leper than to shake hands with an idiot ! 
Mr President , first I should like to congratulate Mr Oostlander on his balanced report which I hope the overwhelming majority of this House can vote for . 
Second , I agree with my colleague Martin Schulz when he says that we know that racism and xenophobia have to be on the agenda of this Parliament . 
We have colleagues sitting on the far right who not only believe that the Holocaust was a point of detail of history , but actually believe , like Mr Le Pen , that the Americans built the gas chambers in the Buchenwald concentration camp after the war . 
A Year against Racism has been a long time coming . 
In 1984 the Committee of Inquiry of the European Parliament , of which I was the chairman and the late Dimitrios Evrigenis from the Group of the European People 's Party was the rapporteur , proposed in its recommendations that there should be a Year against Racism . 
Almost a decade later it has now arrived . 
I thank Commissioner Flynn for actually bringing forward this proposal which we have been waiting for , as I said , for over ten years . 
I am slightly disappointed with the level of resources available but that is something we may deal with when we come to the budget round . 
It also means that the Commission has now clearly recognized that it has partial competence for dealing with racism and xenophobia . 
We need to push that further in the Intergovernmental Conference by making sure that the necessary Treaty changes are made to give the Community competence to deal with racism , xenophobia and anti - semitism . 
I also want to say that I am in favour of the establishment of the observatory . 
Mr Caccavale was rather dismissive and I would say to him that in a meeting of the consultative commission on racism and xenophobia set up by Helmut Kohl and Franois Mitterrand the vote in favour of the principle was 14 to 0 with 1 abstention . 
The abstention was from the United Kingdom not from the representative of the government of Italy of which his party was a member . 
I hope he will reconsider . 
The observatory has to deal primarily with the problems of racism and xenophobia in the EU . 
It should not be an academic body but one that makes policy recommendations and it needs to be an independent agency to be able to speak with a loud voice and not be in hock to any particular Member State . 
The Commission proposal is a start but it is not enough . 
In France the racists chant the mantra of ' three million immigrants , three million unemployed , three million immigrants too many ' . 
The tune is the same around the rest of Europe even if the numbers are different . 
We should remember the slogan of the Austrian Nazi Party in the 1930s : ' One million unemployed , one million Jews , one million Jews too many ' . 
And we know what happened to the Jews . 
Mr President , many people today , not least teachers and youth leaders , are confronted with neo - Nazis , skinheads and other groups with unconcealed racist and anti - Semitic views . 
Few know how to distance themselves from and create something constructive out of such situations . 
The proposal for a centre to coordinate and initiate action against racism is thus an easy one to support . 
A great and important task should be assigned to this centre . 
It should devise , support , and sometimes itself hold courses aimed mainly at teachers and youth leaders , disseminate knowledge on what feeds racism , anti - Semitism and xenophobia and how such phenomena can best be countered and combated . 
With such courses arranged on a broad front , Europe would be better equipped for the work of giving our children and young people tolerant and humanistic ideals . 
No teacher or youth leader in Europe who seeks an understanding of the anatomy of racism and hatred must be allowed to stand in need of such knowledge . 
This would be a proud promise for the European Parliament to give on Europe Day . 
Mr President , one proposal in the report is out of harmony with the others . 
Legislation against racially motivated crimes is self - evident . 
But we Liberals are strongly opposed to legislating against views and prejudices as such . 
They are best combated by argument and by spiritual and material wellbeing . 
We in the Liberal Group reject legislation against parties . It would be a victory for the anti - democrats and a defeat for faith in the power of argument . 
In the Commission 's proposal for a European Year against Racism and in the Oostlander report , there is much good sense from which we can gain inspiration in our fight against racism , anti - Semitism and xenophobia . 
But the development and conclusion contributed by Mr Wiebenga 's amendment should further strengthen the proposal . 
Mr President , in the name of antiracism , the Oostandler report is totalitarian in inspiration to the extent that it seeks to shape the opinions and behaviour of the citizens of European nations according to the norms of the politically and historically correct . 
I will simply draw Parliament 's attention to the consequences of point 20 which attempts to legislate on the history of World War II . 
This is what my country , France , did by adopting the Gayssot Act which led to a veritable intellectual Chernobyl , now denounced by Gaullist writers and deputies . 
In seeking to ban the work by Paul Racinier , a former deportee and socialist deputy , which points out the extravagance of certain reports and questions the existence of the gas chambers , the Gayssot Act has served to promote its circulation . 
In seeking to ban professor Forisson 's critical analyses of the written sources and lack of photos or drawings of the gas chambers , the Gayssot Act has added to their renown . 
In seeking to ban the work by Henri Roc , devoted to the many improbabilities of the SS Gerstein report , the Gayssot Act has made it more widely known . 
As free spirits say , if you need a law to impose a historical truth , then it ceases to be a historical truth and becomes a political truth . 
And if you need a law to impose a scientific truth , then it ceases to be a scientific truth and becomes a religious dogma . 
That is the reason why , in France , the major consciences of the left , such as Roger Garaudy and Abb Pierre , are calling for the Gayssot Act to be repealed and a free debate on the existence of the gas chambers . 
We believe that they deserve the same freedom as that which the European Parliament is demanding for Salman Rushdie or Taslima Nasreen . 
In any event , I solemnly warn Mr Oostlander that free citizens of a free Europe will never accept the introduction of the thought police he seems to be calling for . 
, Member of the Commission . ( SV ) Mr President , ladies and gentlemen , racism is not a new phenomenon in Europe . 
It is a problem that has marked much of our history . Racism is deeply rooted and affects all parts of the Union . 
It will require major efforts on the part of us all if we are to eradicate the scourge of racism , xenophobia and anti - Semitism . 
I am therefore happy to be able to take part in today 's debate on the two resolutions drafted by Parliament , on the one hand , on the basis of the Commission 's Communication on racism , xenophobia and anti - Semitism and , on the other hand , on the basis of our proposal to designate 1997 European Year against Racism . 
The fight against racism and xenophobia involves the Commission as a whole . 
We therefore welcome the excellent work done by Parliament 's rapporteur , Mr Oostlander , and the Committee on Civil Liberties and Internal Affairs . 
The European Parliament has long been calling for measures at Union level against racism . 
Parliament has an important role to play , amongst other things in creating an awareness of the need for common action in this field . 
The two resolutions that are being debated today have been drafted in response to a Communication from the Commission . 
For the first time we have presented a Communication that deals precisely with racism , xenophobia and anti - Semitism . 
It is a major step along the road to creating a role for the Commission in the fight against racism . 
Our Communication forms part of the Union strategy against racism that the European Heads of State and Government called for at the Corfu Summit in June 1994 . 
It is based on the work done by the Consultative Commission on Racism and Xenophobia , which was given its remit at the Corfu meeting . 
The Communication is also a response to the demands put forward by Parliament in many resolutions in this field . 
I welcome the fact that Parliament in its motion for a resolution supports the aims we have set out in the Communication . 
Our work has been guided by three objectives : 
1.We want to fight racism in a number of different policy areas . 
The Communication reviews all the initiatives that the Commission has taken or intends to take in order to combat racism . 
The principle is that the fight against racism must be waged through a whole range of policy measures . 
These must together form part of our general policy objectives . 
We seek measures that do not just deal with the symptoms but tackle the causes of racism.We want to promote integration , for example , and combat exclusion , especially on the labour market . 
We have therefore proposed that the employment initiative be given a new dimension in the context of the European Social Fund . 
The new initiative , ' Employment INTEGRA ' , is intended to make the labour market more accessible to such groups as immigrants and ethnic minorities . 
Discrimination and racism make it particularly difficult for these groups to get work . 
In our Communication we also emphasize the importance of giving everyone equal opportunities in working life . 
In this context , I would make special mention of the joint declaration adopted by the social partners in Florence last October . 
It considers ways of preventing racial discrimination and xenophobia and promoting equal treatment at work . 
The Commission intends to support the aims of this declaration . 
We also emphasize how important it is to combat prejudices and increase people 's awareness of the danger of racism and xenophobia . 
We propose , amongst other things , a major effort on education ; the Community 's education programme , SOCRATES , could be put to use here . 
The media people must also be given more support . 
In addition , the Communication highlights the need to counteract racist propaganda targeted at young people . 
Cooperation in the field of justice and home affairs must be improved as regards the detection and prosecution of racist offences . 
2.We want to bring about European legislation against racism . 
We have two aims here . 
One is an anti - discrimination directive and a possible amendment to the Treaty . 
The Commission has already proposed that special powers to combat racial discrimination be written into the Treaty in the course of the Intergovernmental Conference , now under way . 
We also want to secure Community legislation guaranteeing a minimum level of protection against discrimination throughout the Union . 
We will return to this matter , when we know the outcome of the Intergovernmental Conference . 
The second aim concerns the need to ensure that Community law is applied on a non - discriminatory basis . 
Pending an amendment of the Treaty , we will as far as possible include non - discrimination provisions in our proposals for legal acts.3.We want to designate 1997 European Year against Racism . 
The purpose of this proposal is quite simply , on the one hand , to show that racism , xenophobia and anti - Semitism threaten democratic society and the economic and social cohesion of the Union and , on the other hand , to raise public awareness and understanding of how the institutions of the Union are working to combat xenophobia . 
The proposal for a European Year is important , not least in order to increase understanding of the important role the Union can play in the fight against racism . 
In short , that would help bring the Union closer to the citizens.The Commission welcomes Parliament 's strong support for the proposal . It is now being discussed in the Council . 
I know that some Member States are sceptical , not on the substance of the proposal , but because they doubt whether the Commission has powers under Article 235 of the Treaty to present proposals on the matter . 
However , I hope that the proposal will be adopted during the current Italian presidency . 
The Commission has carefully examined Parliament 's amendments to the proposal , and we will be urging the Council to adopt a number of these amendments . 
To sum up , Mr President , I stress that the Commission is grateful for Parliament 's support for our Communication on racism , xenophobia and anti - Semitism . 
You can be sure that the Commission will continue to do all it can to contribute to the fight against racism , and we think this is a very important debate with which to observe Europe Day . 
Thank you , Commissioner . 
Mr President , the Milan European Council decided that 9 May should be celebrated as Europe Day . 
Is it therefore right for Parliament to be so alienated from itself and from what should rightfully be its mission that it treats 9 May exactly the same as any other day by holding a plenary sitting , one which furthermore has an agenda containing the adoption of important texts , such as the directive on the postal services ? 
The result of this is that while the politicians , associations and citizens in each of our Member States are celebrating 9 May , w. the elected representatives of Europ. are faced with the choice between abandoning our legislative responsibilities or being absent from the ceremonies celebrating the founding act which unites us all and bestows upon us our legitimacy . 
I most certainly do not blame you for this situation , Mr President . It is the plenary sitting , it is each one of us , it is our collective inability to recognize the symbols which have permitted a timetable which makes 9 May an ordinary day on which Parliament sits . 
In future we must certainly ensure that all the Community 's institutions , and especially our own , refrain from any activity on 9 May so that its Members can be present at the major annual events uniting Europe and its citizens . 
Statement by the President 
Ladies and gentlemen , 9 May is the political birthday of the European Union . 
It is the day on which in 1950 the then French Foreign Minister , Robert Schuman , made the declaration that opened the door to the establishment of the European Communities and thus also to the European Union we have today . 
The date of 9 May is not just a holiday for Brussels and the European institutions . 
It is Europe Day for all the citizens of our European Union , a Europe Day that belongs as much to the Scots as it does to all other Europeans . 
To prohibit flying the European flag on schools and public buildings on 9 May will not influence your attitude to Europe or that of others . 
The European Union is not impressed . 
We are here today for an ordinary working meeting . 
We believed that we could best honour the men and women who promoted the unification of Europe by working on 9 May and letting the people look over our shoulders as we work , just as we do on our open day . 
That is certainly what Robert Schuman , the first President of this Parliament , would have wished . 
But whether we do so again next year or whether we all give ourselves a chance to join in events organized in the towns and communities of the Member States is something we still have to discuss together before deciding . 
The European Union , Europe as a whole , is facing great challenges . 
What Robert Schuman and his generation began 46 years ago we must consolidate and complete by introducing the common European currency , by consolidating the single market and enlarging the Union to the south and the east , by improving our ability to act , by creating more transparency , by giving our decisions a broader democratic legitimacy . 
In this new Europe which we must shape , nothing will be as it was over the past five decades . 
European unification began on the ruins of the great European disaster , which came to an end only five years before 1950 in an inferno of hatred and blood , death and destruction . 
Today we are looking back on a period of economic development and an era of peace in Europe which has no parallel in recent history . 
Against the background of the history of the European nations , the process of European unification over the last 46 years has been a unique success story . 
It has been the most successful peace movement in European history . 
And yet there is uncertainty and scepticism among the people . 
They are not against Europe but very often they no longer know why they should be for it . 
That is why we must make it clearer what European unification is today and also what it is not , what European unification need not be and , above all , why we still need European unification . 
For Robert Schuman and many others 46 years ago , European unification was the only solution for securing peace and rebuilding the destroyed economy . 
Today some people think Europe is part of the problem rather than part of its solution . 
But even after the end of the cold war , in face of new dangers and uncertainties , the unification of Europe , the well - organized , indissoluble cooperation in the European Union , remain the solid basis of stability and peace . 
Even in the new , undivided Europe the same applies as before : never again must a state become so sovereign that it can decide alone on war and peace and on the weal and woe of its neighbours . 
( Applause ) Unemployment , which is also a social crisis and can become a political crisis , can only be tackled through European cooperation . 
The Member States may bear the main burden and the main responsibility for creating new jobs , but we will only manage to innovate and modernize our economy if we evolve a common strategy and give each other mutual support in carrying it out . 
Acting together gives us more chances , and we bear a common responsibility for protecting the environment and preserving the foundations of life in our Europe . 
A realistic environmental policy and dreams of national sovereignty are mutually exclusive . 
Either we manage to tackle the problems jointly or we remain alone and sovereign and they destroy us . 
The challenges of our time cannot be tackled if we keep to the old methods . 
We would be poor heirs of Robert Schuman if we tried , in a Union of 15 Member States , to continue unchanged with the institutions and procedures that were suitable for the Community of Six 50 years ago . 
The European Union that wants to introduce a common currency and to enlarge towards the south and the east needs to be more steadfast than before , but also more flexible . 
That is the creative effort that must be made by the intergovernmental conference on the reform of the Maastricht Treaty . 
And here we can be guided by the far - sighted realism , the courage to accept the new and the calm resolve of Robert Schuman . 
Nous sentons qu ' il ne nous est pas permis d ' chouer , he said on the inauguration of the intergovernmental conference that opened in 1950 on his initiative and then led to the establishment of the European Coal and Steel Community , the first European Community , on which our European Union today is also based . 
We must not fail either , ladies and gentlemen ! 
( Applause ) 
Votes 
Mr President , I should like to draw Parliament 's attention to the fact that the adoption of Amendment No 8 will cause Amendment No 48 to fall . 
The original author of Amendment No 8, Mr Liese , had expressed reservations concerning the fact that he noted , in Amendment No 48, a restriction in favour of the biosphere reserves of national and regional parks . 
I should like to make it clear that ' in particular ' does not mean ' exclusively ' and that as a result there is no restriction but simply an incitement to take this programme into account because it is a varied programme which concerns 328 biosphere reserves in 83 countries , in the North and the South , because its flexible status is interesting and remarkable examples are to be found , in particular in Germany and Spain , and finally because there is an undoubted scientific follow - up and local populations are very much involved . 
The reason I wanted it to be the subject of particular attention was in order to allow the European Union to be involved in the accumulation of know - how and experiences under this programme , for the rest I submit it to the House for consideration . 
( Parliament adopted the legislative resolution ) 
Mr President , the word bannissement in French comes out differently in some translations . 
So we are against the word bannissement , which would represent a legal provision . 
In addition we are against using names . 
Let us first put it to the vote leaving out the word ' bannissement ' and the names . 
Mr President , I should have liked to speak before you proceeded to the vote . 
I believe that this vote is inadmissible because it is contrary to the general principles of the rights of the people of Europe . 
We are proposing a banishing , a penal sanction of a new kind , one which furthermore does not exist in French law , and which consists of expelling an individual from his own country in the name of antiracism . 
And this is proposed without even allowing the accused to put his case , denying any opportunity to present a defence , and this in regard to the chairman of a group here in this Parliament and an Austrian politician . 
I find such a position to be totalitarian , contrary to the Treaty and contrary to the general principles of European law . It reveals the true nature of this report . 
We have checked all that . 
The text of this resolution is admissible and we have now voted . 
Mr President , I should like to ask you to request the staff to compare the various language versions . 
I assume that the original text of the report is the Dutch text . 
In any case there is a clear linguistic difference between the various versions . 
The French text speaks of bannissement . The Dutch text speaks of veroordeling . 
The English text speaks of ostracizing . 
Those are different concepts . I should like to press emphatically for us to have one unambiguous interpretation in the final text , because I think the interpretation just given by our fellow - Member on the right side of the House is incorrect . 
Of course , Mr de Vries . 
We will have the translated versions checked , as we have always done in such cases ; we will do so again here . 
After the vote on the amendments : 
Mr President , this has been a complicated matter and a very sensitive one as well . 
I have written ' chaos ' in the margin against one set of votes because I did not understand what was happening . 
The one that raises most difficulty was your ruling on the query raised by the leader of the Liberal , Democratic and Reformist Group and others as to whether the word to be used in the final text is ' banished ' , ' ostracized ' or ' condemned ' . 
You said the text would be aligned but I am not sure with what . 
We will check that too , Mr Kellett - Bowman . 
( Parliament adopted the legislative resolution ) 
The reason why we vote against the proposal for common rules on the development of postal services in the Community is that the report leaves the possibility open for individual countries to retain their monopolies as regards direct - mail advertising and international mail . 
A monopoly in itself does not give any guarantees of equal service to all citizens . 
On the other hand , it makes for well designed legislation . 
Besides , it is important not to mix up deregulation of the market for goods and services with deregulation of the labour market . 
Deregulation of the market for goods and services may be good for the consumers , but at the same time it requires more protection for the employees . 
Retention of monopolies on the postal market poses the risk of failure to cope with the consequences of deregulation on the telecommunications market . If the postal monopoly is not able to meet this competition , jobs may be lost among the postal workforce . 
Following the liberalization of a large section of the telecommunications market in Europe and the rest of the world , the Commission now puts forward its proposal to deregulate parts of the legislation that currently governs possibilities for starting and operating a business in the field of mail services . 
The Commission 's proposal has met with opposition in a number of quarters , which is also noted in the report produced by Mr Simpson . 
The debate has drawn in views from the major postal administrations in Europe and from the trade union movement . 
Smaller state postal operators and private mail services have not contributed overmuch to the debate . 
The discussion on competition as a means of promoting the development of this sector and bringing down prices to consumers has also remained in the background . 
We think that liberalization would be good for existing postal businesses , since it would create incentives to them to improve their service and offer it at lower prices . 
A multitude of new enterprises would also be created , which would provide jobs for many people . 
These positive effects have been experienced in countries that have liberalized their postal markets . 
In view of the above , we vote against the Simpson report . 
I present this brief explanation of vote on my own behalf and on behalf of my colleague Michle Lindeperg , who is representing us both at a meeting in Lyons to mark Europe Day . 
It is regrettable that Parliament 's timetable prevents us from being out and about among the people on the occasion of this popular event . 
There is no point in organizing major information campaigns on this subject if we , Europe 's democratic representatives , are prevented from participating due to no fault but our own ! 
I will not repeat the analysis I made this morning on the proposal for a directive on the postal services . 
It seems to me that the Simpson report , in the form we have just approved , guarantees the necessary balance between the requirements of competitiveness and modernization on the one hand and the public service on the other . 
I hope that the Council will respect this balance when it adopts its common position and that the Commission does not call it into question once again through an ill - advised use of the powers to act unilaterally in the field of competition as bestowed upon it by the Treaty . 
Over and above the present debate , it is high time we defined and laid down the notion of public service in the Treaty . 
Through a more precise wording of Article 90 ( 2 ) ? 
By adopting a charter of European public services ? 
By setting out the rights of public service users in a statement of the fundamental rights of citizens ? 
These various proposals have all been made . 
They must now be referred to the Intergovernmental Conference so that it can clearly define the framework for action of the public services of the future . 
I believe that universal access to a quality postal service is a basic right of each consumer as citizen , not least for those who live in rural areas or small , sparsely - populated villages and towns . 
I believe that such universality which becomes an obligation on the public provider of postal services requires a uniform tariff structure supported by a proper reserved sector . 
Substantial changes are already taking place in the postal market . 
The Union now has fifteen Member States whose postal services differ widely in their quality , performance and evolution in recent years . 
New technologies are opening up new markets , alternatives to the traditional postal service , such as fax and E - mail . 
Premium , high - speed , high - quality services have opened up new markets at premium prices . 
Now even courts are opening up and legitimizing the possibility of cross - border remailing . 
This climate requires an appropriate European framework to manage , rather than avoid , these developments . 
I voted against the Simpson report today because it is based on a strong ideological streak of protectionism as the best way to preserve the public service ethic . 
In today 's world this is misplaced . 
The report 's balance is too producer - driven which , apart from the issue of universality , fails to take due account of legitimate consumer interests . 
It strikes the wrong balance on how open or closed the system should be . 
Philosophically the report seems to confuse liberalization with privatization and seems to regard any competition as being unfair competition . 
My preference is for a controlled , careful and managed opening of the European postal market with universal service guarantees as a fundamental requirement and with a strong role for the European Parliament as a partner in managing change . 
To perpetuate Victorian attitudes and systems will carry neither the producers or consumers of postal services into the next millennium . 
The Communications Workers Union of Ireland is seriously concerned about the implications of the Directive on the future of postal services in Ireland . 
I would like to take the opportunity of placing on the record a number of these concerns which they have conveyed to me . 
Firstly , I would like to question the use of the ' Notice ' procedure . 
This will allow the Commission to decide unilaterally by 31 December 2000 whether direct mail should remain within the reserved area . 
The Notice procedure , by only taking account of competition most relevant to Articles 90 and 86, ignores regional and social issues . 
It would have been more satisfactory if Article 100a had been chosen as the framework for the proposed directive . 
Secondly , it would appear that the Commission has not taken into account the damage that will be done to the viability of the postal service in Ireland because of the proposals for liberalization of cross - border mail . 
Thirdly , I dispute the Commission view that the different components of the postal business constitute separate markets . 
While it is possible to regard some services as value added , such as express courier as distinct from express mail services , it is , nonetheless , wrong to allow downstream access to postal facilities . 
Fourthly , as the cost of rural mail in places like Ireland is twice the unit cost of urban mail , there should be a large geographic cross - subsidy between urban and rural locations . 
Fifthly , if An Post is forced to give access to its network to private sector courier firms , a large multinational with Europeanwide infrastructure could do serious damage to An Post which would only be a fraction of its size . 
Sixthly , any liberalization of direct mail would be impossible to police , open to abuse by larger mailers and it would be better if it continued to be treated as part of the general letter service . 
Finally , international mail should remain part of the reserved service . 
Ireland is particularly vulnerable to liberalization of this sector as 28 % of revenue comes from international mai. four times the European average . 
I trust that before the Commission makes any final decisions it will take on board the views of those who work in the postal service in Ireland and who will be directly affected by policy changes in this area . 
After six years of consultation , today we have finally succeeded in approving at first reading this proposal for a directive which is of major importance for Europe 's public postal service operators . 
I should therefore like to warmly congratulate our rapporteur , Brian Simpson , for his perseverance in undertaking such a thorough study . 
In introducing the internal market , there was a need to determine clear and unambiguous ' rules of play ' which frame and control the opening up of the single market and preserve the public service mission of the postal service . 
There was a need to lay down in the legislation exactly what we mean by ' universal service ' and ' reserved service ' , and to come out in favour of the non - liberalization of direct mail and ( incoming and outgoing ) cross - border mail . 
This was necessary in order to maintain an efficient , high quality public service accessible to everybody wherever they live . 
Today 's vote should be seen as an expression of the desire for financial and geographical fairness and social and economic cohesion . 
A certain model of society was at stake , a model based on public intervention to guarantee public service missions . 
This is why I welcome the vote for this report at first reading . It is also why I want the second reading before the end of the year , and for it to be able to confirm this result and for the European Commission to take this into account by refusing to adopt the notice which is contrary to the directive . 
In view of the great importance of postal services to consumers , we consider the Commission 's action proposals to be beneath contempt . 
A postal service that guarantees quality and good service at a reasonable price , regardless of where one might live or who one might be , is a self - evident social responsibility and is particularly ill - suited to either deregulation or free competition . 
Nor is it something the public in the EU want or demand . 
It is a result of the Union 's desire to force through harmonization and uniformity through legislation , instead of cooperation across frontiers . 
We support the amendments enabling Member States to secure certain exemptions from the harmonization provisions , so that they can maintain a good service , for example in sparsely populated areas , and take account of the concerns of postal workers in any deregulation . 
On the other hand , we do not support the amendments under which the EU flag or the value in Euro should appear on stamps . 
In view of the above , we vote in favour of the Simpson report , in that it represents an improvement on the Commission 's proposals . 
I voted in favour of the report . 
The post is a social service which should be available to everyone on equal terms at the same cost throughout the land . 
The main task of the post office , and hence the mail industry , is to serve the public by moving mail at the lowest possible prices and to the best possible standard of service . 
The main tasks of the post office should be regulated by law . 
How the postal service is organized is , in my opinion , of secondary importance . 
It can be organized by way of monopolies , competition or various forms of mixed enterprise , or it can be on a contract basis . 
It is a matter for each individual country . 
There is no reason why the organization and forms of enterprise should be the same throughout the EU . 
On the other hand , it is important that the national postal services in Europe and in the world as a whole coordinate their activities in order to provide the best service . 
The postal business has been deregulated in Sweden . 
It is important that Swedish postal services can compete on equal terms with their foreign competitors in Sweden and abroad . 
Competition with other postal enterprises , for example abroad , is important , but must be subordinated to the main task of providing good service to all citizens in the home country at acceptable prices . 
Deregulation , with ensuing privatization , which is implemented too rapidly can lead to reduced standards of service in sparsely populated areas and peripheral regions , which are merely ' loss - making areas ' , and to increased unemployment . 
All changes must therefore take place with due regard to the social and economic consequences . 
Our group has expressed its firm opposition to the proposal for a directive by the Commission opening up the postal services to competition . 
During the discussion on this subject we sought to defend the public service and oppose subjecting communication to financial considerations alone by ensuring that amendments were adopted which recognize the public service , reinforce the reserved sector with the inclusion of direct mail and incoming cross - border mail , and respect uniform tariffs . 
We welcome the fact that the European Parliament adopted these amendments which genuinely put the brake on the ultra - liberalization of the directive . 
The Council must take this into account . 
It is in this spirit that together with certain members of my group I shall not be voting against the proposal but abstaining . 
Our final vote at second reading will be decided on the basis of what amendments the Council accepts or rejects . 
I fully agree with the position the European Parliament 's Committee on Transport and Tourism suggested we take vis  vis the proposal for a directive on common rules for the development of Community postal services and the improvement of quality of service . 
Liberalization measures must indeed not mean the destruction of well - established services or that all citizens no longer have full equal access to postal services . 
That is why it is essential to ensure equality of opportunity and the financial autonomy of small P & T operators too . 
In that context it is not acceptable to endanger or even abolish the public service ( by imposing conditions and giving exclusive rights and responsibility for operating the ' reserved ' services and the universal service ) . 
That does not mean that we should oppose opening up the postal service to competition to some extent . 
A certain amount of competition can certainly be in the interests of the users . 
Absolute competition , however , could mean that only the economically profitable postal services operate to the full while the universal servic. to the detriment of many user. is neglected . 
So it is imperative to choose the right road here ! 
In Luxembourg we can boast a high - quality public postal service . 
It would be irresponsible if this small ( in Europe - wide terms ) operator , which satisfies its small and large customers , were now destroyed by exaggerated liberalization decisions . 
That is why I entirely agree with the EP rapporteur : the European postal system should only be liberalized to the extent that this benefits all consumers without jeopardizing the universal service . 
Nor should the adverse social effects the liberalization measures might have be forgotten at EU level , where the dialogue with the social partners has become an important component of social policy for some time now . 
That is why it is appropriate to consult the European social partners with regard to the ' postal services ' sector too . 
I voted for the report , and I consider that the rapporteur 's amendments improve substantially on the Commission 's proposal . 
I would , however , like to clarify some views . 
To introduce stamps in ' Euro ' denominations and to proclaim membership of the EU by encircling the symbol with the twelve stars I think is a bad idea , since the postal services are operated on a Member State basis . 
The provision of postal services is a public service activity . 
Experience in other industries shows that deregulation does not yield greater efficiency but more often , instead , results in increased unemployment and increased regional disparities . 
In spite of passive , or at least not active , resistance on my part , this is the stage we have reached . 
Brian Simpson is experiencing his finest hour . 
The longest - running rapporteur - ship on a dossier ever seen by the European Parliament is drawing to a close . 
The rapporteur deserves praise , even from me . 
That is also more or less the only tribute I can pay him . 
Because the present dossier is a blot on the escutcheon of all those who would like to call themselves with any justification representatives of the people . 
The citizen has an incontestable right to post and to adequate provision of service . 
It is better to forget as quickly as possible that the trade unions and the poor providers of services have succeeded in frustrating the internal market in this way . 
Meanwhile it will be clear that my Group is not happy with the draft report now before us . 
As the least bad alternative to our own amendments we shall support the Ferber amendments . 
If they are not accepted we shall vote against the report and ask the Commission to withdraw the proposal for a directive and apply unabridged and without delay the communication from the Commissioner responsible for competition policy . 
Oostlander report 
Mr President , for various reasons the ELDR Group has voted for the resolution and the proposal . It is necessary for the European Union to obtain clear authority to take action in this area of policy . 
The establishment of an observatory for racism and xenophobia is desirable . 
Finally , an anti - racism year is a good thing but it cannot stop there . The fight must be ongoing . 
Mr President , I think it is a pity that this report , which in my view is a very important one , on a day like today , Robert Schuman Day , 46 years after the solemn announcement that Europe wants an ever closer union , that we want to build a common Europe based on tolerance , that a report of this kind was allotted only half an hour today . 
It is also a pity that this half hour was then used by some Members to make the kind of statement we have just heard . 
In my view those are two things we should not just let pass . 
What is important about this report , however , is that we have managed to carry through some points which in my view are of quite considerable importance . 
We must do our utmost to create greater tolerance in Europe . 
In Europe it is not just the people seeking refuge here but also the people we ourselves brought into the Union to work among us , but also all the others who live legally in our Union in one way or another , who must be given the chance not just to integrate but to find themselves in a tolerant society which takes them in and in which they can integrate . 
That is why I consider it most important that in adopting the resolution we have stated that all the people who live here legally should be given political rights in addition to social rights , that after a certain period of residence they should also be able to exercise to the full their right to vote and stand for election here . 
Above all we must ensure that minorities have equal opportunities , not just so that they can integrate but also on the employment market . 
Furthermore , we must ensure that people who hold a European passport , i.e. , a Union passport , but have a different skin colour , are no longer discriminated against , and the same applies to all the other minorities ; here I am referring in particular to the Sinti and the Romanies . 
Mr President , perfectly reflecting the point of view of the antiracist lobbies , the Oostlander report has proposed the following : an extension of the law on historical truth , known as the Gayssot law in France , to Europe as a whole ; support for religions originating in immigration , and in particular aid for the training of imams ; the automatic naturalizing of persons of non - European origin with a residence permit ; an inquiry into the problems faced by between three and four million residents with unauthorized status in the European Unio. it is the report which says so ; an increase in the European Community 's budget appropriations in order to , and I quote , ' improve the atmosphere in the city for immigrants ' ; improved access for immigrants to the media ; training schemes ; and propaganda . 
Of course members of the European right opposed this report , and we note how some provisions were adopted without first solving the linguistic problems , which means that our colleagues voted for it without knowing what it was all about , as the language of the Oostlander report is not French , English , or German , but ' Newspeak ' , the Newspeak of Orwell 's Nineteen Eighty - Four . 
We have now entered the reign of totalitarianism . 
The resolution presented by Mr Oostlander concerning the combat against racism , xenophobia and anti - Semitism has just been passed by the European Parliament despite the fact that it very regrettably fails to distinguish between detestable racist doctrines and the legitimate desire of Member States to control the present immigration from third countries . 
I refuse to allow this confusion and I voted against this resolution . 
A simple reference to the texts just adopted by the House amply justifies my position . 
I quote word for word a number of passages selected at random : the European Parliament ' considers that it should be made possible for third - country nationals who have the right to reside in a Member State of the European Union to acquire citizenship of that Member State , and appreciates the Commission 's proposals.... to achieve freedom of movement for third - country nationals , which are a step in the right direction ' . 
Or alternatively : the European Parliament ' calls upon Member States to include ( immigrants ) in social and political decisions , and also to grant them voting rights ' . 
And elsewhere we find Parliament denouncing ' statements of the Council in which , contrary to scientific facts , a link was established between unemployment in the Union and immigration ' . 
Two lessons may be drawn from this anthology , which although not exhaustive is representative of the overall tone of this text . 
First of all , in the knowledge that this resolution reflects a thinking which is commonplace within the Brussels institutions , we have every reason to fear the likely results of a ' communitization ' of immigration policy , as the present negotiations of the Intergovernmental Conference suggest will be the ultimate outcome . 
The whole operation is founded upon a huge misunderstanding : people are going to allow their sovereignty to be relinquished in this area in the belief that they will be better defended , when in fact they will not only be less well defended but will also be prisoners of procedures which will prohibit any autonomous reaction in the future . 
The second lesson is that we must warn the sincere antiracists of the serious consequences which the confusion at the heart of the Oostlander report is likely to produce . 
By favouring a lax attitude towards immigration , in the name of the combat against racism , the advocates of this resolution and of the policies which it may inspire will alienate people , such as my own , who are not racists but who do want to remain masters of their own country . 
It is with genuine despair that I foresee the negationists assuming the role of defenders of the people against immigration and in turn , but in the opposite direction , confusing their aberrations with the protection of nations and thus in a sense attaching their evil ideas to a just cause . 
We must react and we must show that immigration from the Third World which we are witnessing at present has nothing whatsoever to do with the Jews who were persecuted before the war , that we want to preserve the political asylum procedure. provided that they are used correctl. but that on the other hand we cannot accept the endless influx of rootless masses who destabilize our societies . 
We vote for the report because we think it important to combat racism and xenophobia . 
We would further point out that we do not think the EU should take over the powers the Council of Europe currently has in this field . 
We do not believe that there is a ' European ideal ' or a ' European identity ' ; on the contrary , we believe in the diversity that creates the multicultural society . 
Wherever unemployment is increasing , public services are deteriorating and social exclusion is being created , we also see racism and xenophobia increasing . 
We thus also see the convergence policy currently being implemented in the EU creating precisely the negative conditions that are conducive to racism and xenophobia . 
The authors of this report intend to pronounce 1997 ' European Year against Racism ' . 
Such a decision cannot be enthusiastically supported by the Belgian National Front . 
This motion for a resolution could in fact have very serious consequences for the stability and balance of our European institutions . 
While the promotion of democratic values which we all hold dear naturally involves the rejection of every possible and imaginable form of discrimination , I can only express surprise that we are decreeing a policy of apartheid applied to the leaders of political parties . 
True democrats pride themselves upon an acceptance of dialogue with their political opponents , even if they do disagree on the immigration issue . 
The ancient Greeks showed us the path of tolerance . 
Is the European Parliament ready to disregard thousands of years of democratic tradition and Platonic rhetoric ? 
By an irrational reasoning , the demonizing of the defenders of national preferenc. or of national exclusio. would have us declare the 15 governments of the Union to be outside the law as in their national constitutions they reserve for nationals the right to exercise certain essential political rights : the right to vote , to stand for election , and access to ministerial posts . 
The Belgian National Front also regrets that the rapporteur considers it essential for the combat against racism to be accompanied by ' the promotion of the study of Islam in Europe ' , with imams being trained at the expense of the descendants of Charles Martel and Charlemagne . 
Some of them seem to have forgotten that Islam makes no distinction between spiritual and temporal power and thus rejects the essential foundations of our institutions which have ensured the stable and unique nature of European politics for the past 2000 years . 
I voted for the report . 
It is important to combat racism and xenophobia in all situations . 
It is a good thing , therefore , that the matter is also being discussed in the EU . 
However , this must not be allowed to lead to a weakening of the broader and more focused responsibility of the Council of Europe . 
Unemployment , a bad environment for children growing up , bad living conditions and social exclusion are often the breeding ground of racism . 
If these problems are alleviated , racism will also be curbed . 
Education , knowledge , diversity and human fellowship are important aids to curbing racism and xenophobia in Sweden , the EU and the world as a whole . 
After a number of positions taken by the European Parliament , and particularly by our political group , the Commission has proposed that 1997 should be proclaimed ' European Year Against Racism ' , and has earmarked 6, 000, 000 ECU for activities in all Member States , so that national co - ordination committees can be set up , with participation by all associations and clubs . 
We welcome this decision . 
The aims of the ' European Year Against Racism ' should be to step up the fight against racism and xenophobia , to raise awareness , to improve information and to co - ordinate policies which Member States are already carrying out . 
The motion for a resolution tabled by the Committee on Civil Liberties , which we voted for overall , approves the Commission 's proposal which has now been strengthened by the adoption of amendments which we originally tabled , in particular amendments which contradict the notion of race and which are instead in favour of the knowledge and recognition of other civilisations and cultures and their contribution to the culture of the countries of Europe , promoting equal opportunities for groups of persons who are more vulnerable to discrimination , to stimulate the role of educational and social communication structures in the fight against racism . 
We felt that we must point out that the point of departure for the European Parliament 's decision was a negative one , much more half - hearted than the Commission proposal . 
On one hand , we are against an ethno - Euro centrist perspective in which this decision was taken , putting forward para - racist ' European ideals and civilisation ' , which are too high brow and full of abstract principles and values , some of which are actually ambiguous . On the other hand , the European Parliament should not evade what the Commission has been forced to admit , namely that the responsibility of social and economic conditions on the climate leading to racism and needs to implement policies which improve those very social and economic conditions . 
You might say that all is well that ends well , but I wanted to use the opportunity of my explanation of vote to point out that a lot had to be done to make sure that the European Parliament 's position did not actually weaken rather than strengthen the initiative to fight racism and xenophobia . 
My delegation and I have registered with great indignation the fact that a majority , although a small one , of the European Parliament has approved this report . 
Although we did not agree with the rapporteur on a number of points , which we consider exaggerated , we tried , by taking a differentiated approach during the vote , to make it clear that basically we approve the main thrust ( ' ...against racism and xenophobia ' ) . 
However , we not cannot accept and most emphatically reject the discrimination shown against the representative of our party , Dr Jrg Haider , and against our entire party , which was democratically elected by more than 20 % of Austrians . 
The resolution does not just make what are virtually slanderous and libellous allegations , without a shred of evidence , it also cultivates a literary style ( ' ...ostracize and isolate ' .. ) . that harks back to precisely the totalitarian , fascist vocabulary that its supporters supposedly reject . 
It is then only a small step from the early medieval punishment of ostracism to branding and from isolating to outlawing . 
We believe that in so doing the majority of the European Parliament has bowed submissively to a few extremists and done a poor service to the European ideal by this interference in Austrian domestic policy . 
I read carefully and with interest the report on which we have just voted and I approve of its main thrust . 
But I should like to point out that a report on a subject of such importance , at a time of economic crisis and inward - looking tendencies , could have been the subject of a more searching study . 
Some subjects need time for thought . 
Respect for diversity has always been one of the founding values of the European Union and the European Parliament plays a major role in this respect . 
Myself , I did not vote for two elements in the report . 
To state that the European Union , due to the policy of its Council of Ministers , permitted ethnic cleansing on its borders is very regrettable . 
I prefer to point out that due to the absence of institutional instruments in the field of foreign policy the European Union proved unable to prevent atrocities in Bosnia , and to express the hope that the Intergovernmental Conference corrects this situation . 
I also find it inappropriate to cite the leaders of the two parties of the far right . 
On the one hand , because a common argument which these parties put to their electorate is that they are ' victims ' of isolation in the assemblies , and citing them in this way in the report awards them undue importance . 
On the other hand , we must deplore the fact that our European Parliament includes some equally extremist representatives , and failing to cite these members lends them an unacceptable respectability . 
The discussion of this umpteenth report on socalled racism and so - called xenophobia is one of the few times in this Parliament when one might wish that speaking - time were rather less restricted . 
One would need at least half a day to sum up all the lies or follies of the report before us . 
In reality this report , like the Commission communication on which it is partly based , has nothing to do with actually combating xenophobia or racism . 
The report is intended once more at all costs to cram the so - called ' multicultural society ' down the throats of the citizens of the European nations although those citizens simply do not want it . 
The passage on education and youth in the explanatory statement speaks volumes in that respect . 
You could fancy yourself back in the time of the educational experiments of Nazi Germany or of the communist tyrannies , where education is used to shape the people 's political thinking according to the one true doctrine . 
Since the rapporteur , Mr Oostlander , drives his brazen intellectual terrorism home in his report and even goes so far as to call the leaders of the right - wing national political parties racists and anti - Semitics , I take the liberty of finally paying him back in his own coin , but this time truthfully : Mr Oostlander is a worthy follower of the sinister political commissars of the former East Bloc regimes ! 
Finally the fact that fresh demands are being made for the ' racism ' theme to be made a European , Community competence is the umpteenth indication that the peoples of Europe can expect little good from this official Europe . 
I voted for the report , but do not share all the views presented . 
The report contains a proposal for the setting up of a monitoring centre for racism and xenophobia in the European Union , to serve a network of existing organizations answerable to the Commission . 
But to build up central organizations in accordance with the proposal is of doubtful value . 
In most cases , this merely serves to produce more paper , without actually affecting public attitudes on the matter . 
I think this question is best left to the Council of Europe . 
As the Council of Europe has a much larger number of member countries in Europe , I think that organization is much better suited to directing the struggle for human rights and against racism . 
I think it would be a mistake to set up internal border controls to restrict the free movement of third country citizens within the European Union . 
It is quite possible to retain internal border controls , while at the same time giving third country citizens freedom to move around within the European Union if they have the right of residence in one of the EU Member States . 
Mr President , I should like to remind you that if I am not mistaken the Rules of Procedure state that those who wish to make an explanation of vote must be present in the House at the time . Here you have continually ridden roughshod over the Rules . 
Mr Cassidy has produced a very good report in many respects and presents some important points that are critical of the Commission in this matter . 
We can agree with Mr Cassidy 's word of warning that unemployment is increasing , despite the fact that the common market is almost complete . 
This means that our criticism of faith in the EU as a politico - economic market is correct and that it will not bring down unemployment but , on the contrary , will lead to more unemployment . 
We vote for the report as a whole , but do not support all the conclusions drawn by Mr Cassidy , for example the belief that traditional growth will solve all problems . 
In paragraph 19, Mr Cassidy urges the conclusion of an employment pact that carries real weight but , unfortunately , he does not give substance to the phrase . 
We learn nothing about what an employment pact would mean in concrete terms , so we cannot take a view on the proposal . 
My Group would have been pleased to be able to vote for the Cassidy report if Amendment No 29 had not been approved . 
That communist amendment supported by the Socialist Group , advocates the introduction of a levy on capital transactions . That is contrary to freedom of movement of capital , one of the four pillars of the internal market . 
An irresponsible decision . 
My Group therefore had to decide to vote against . 
I think that Mr Cassidy 's report is good overall . But I do not go along with his conclusion in paragraph 13 that the single currency will protect the Member States of the Union against exchange rate fluctuations ( the rate against the dollar , yen and other currencies can vary ) and certainly not with the conclusion that the single currency ' would enable monetary policy to be more effectively applied ' . 
In actual fact , monetary union would mean that Member States would lose the possibility of applying monetary policy altogether . 
I also disagree with the rapporteur 's remark to the effect that the fiscal burden on labour is excessive , implying that it is a cause of unemployment , and with the conclusion that liberalization of financial services would facilitate a credible growth strategy . 
That concludes voting time . 
Adjournment of the session 
I declare the session adjourned . 
( The sitting was closed at 1.50 p.m ) . 
