Naufragio dell ' Erika 
L ' ordine del giorno reca la discussione sull ' interrogazione orale ( B5 - 0011 / 2000 ) , presentata dall ' onorevole Varela Suanzes - Carpegna a nome della commissione per la pesca , sul naufragio dell ' Erika . 
Signor Presidente , signor Commissario , onorevoli colleghi , anzitutto desidero segnalare la disponibilit del Commissario Fischler a essere qui presente con noi . 
Ieri la Presidente ci aveva annunciato che non sarebbe venuto a causa di impegni concomitanti . 
Credo che ci abbia ripensato e abbia agito secondo il suo solito , dimostrando come sempre considerazione e rispetto nei confronti del Parlamento , cosa per cui lo ringrazio . 
A nome della commissione parlamentare per la pesca , prendo la parola in Aula per ribadire le nostre preoccupazioni a seguito del naufragio della petroliera Erika . 
Una duplice riflessione politica spinge la nostra commission. e quindi il sottoscritto , in veste di president. a far sentire la nostra voce in merito . 
Vogliamo innanzitutto dimostrare alla Commissione , al Consiglio e agli Stati membri che il Parlamento non pu e non vuole dimenticare questo grave incidente . 
In secondo luogo vogliamo soffermarci su un aspetto specifico di questa grave catastrofe ecologica : le ricadute sulla pesca e sull ' acquacoltura nelle regioni colpite . 
La logica conseguenza non pu che essere l ' adozione di misure urgenti per rimediare ai danni ed evitare che essi si ripetano in futuro . 
Ma ora basta con le proteste e le riflessioni , signor Commissario , perch dobbiamo andare al sodo e adottare provvedimenti , tenendo presente anzitutto che la sicurezza del trasporto marittimo , specie quando si tratta di idrocarburi e di sostanze pericolose , necessita di controlli efficaci nelle acque e nei porti comunitari . 
La costruzione di queste navi , la loro et , il doppio scafo , il controllo sulle societ di registrazione , le assicurazioni , la creazione di banche dati con tutte le informazioni necessarie , la cooperazione e il coordinamento a livello comunitario , il rafforzamento delle ispezioni e le responsabilit dei vettori e dei proprietari del carico : sono tutte questioni da affrontare e nessuno meglio della Commissione  in grado di avanzare proposte serie per armonizzare la materia a livello europeo . 
Le bandiere di comod. che arrecano molti danni alla cosiddetta " pesca responsabile. vanno sorvegliate e regolamentate con particolare attenzione nel campo dei trasporti . 
Si deve controllare l ' ingresso in acque comunitarie delle navi battenti bandiera di comodo , che non ottemperano alle norme comunitarie in materia di sicurezza . 
Dalla Commissione ci aspettiamo fatti concreti . 
Per quel che riguarda la pesca e l ' acquacoltura , che sono estremamente importanti , sono sviluppate e prestigiose nelle zone colpite della Bretagna e della Vandea ,  necessario che la Commissione renda noti i danni arrecati , la relativa valutazione e le misure specifiche di qualunque genere che si intendano adottar. a livello politico , economico , sociale , finanziario , ecceter. per rimediare a tali danni e indennizzare i pescatori e i settori colpiti in maniera cos grave e repentina . 
Come si pu ristabilire la fiducia dei consumatori nei prodotti di quelle zone ? 
Come si possono risarcire gli interessati ? 
Ci troviamo di fronte a un problema molto grave che l ' Unione europea , come potenza economica , commerciale , industriale e della pesca , non pu permettersi di sottovalutare . 
Signor Commissario , bisogna darsi fare ; anzi , dobbiamo essere degli antesignani nell ' ambito dei problemi che colpiscono l ' ambiente e distruggono le industrie e le attivit economiche . 
E ' imperativa la prevenzione e si devono adottare misure preventive che impediscano il ripetersi di simili catastrofi . 
E ' questo il senso della nostra interrogazione orale a nome di tutti gli onorevoli colleghi della commissione per la pesca . 
Dalla Commissione ci aspettiamo proposte concrete , cio azioni e non recriminazioni . 
Oggi il Parlamento approver una proposta di risoluzione comune presentata da diversi gruppi , che a mio avviso , signor Presidente ,  molto importante e opportuna . 
Signor Presidente , il naufragio dell ' Erika , avvenuto lo scorso 12 dicembre al largo delle coste bretoni , ha causato una marea nera , i cui effetti sull ' ambiente si faranno sentire per anni . 
Alla distruzione delle risorse naturali si  aggiunto il duro impatto su taluni settori dell ' economia , specie quelli collegati alla pesca . 
La situazione  suscettibile di aggravarsi ulteriormente visto che nelle stive della nave affondata ci sono ancora 20.000 tonnellate di greggio . 
Per i settori dell ' acquacoltura e dell ' ostricoltura , inermi di fronte all ' inquinamento ineluttabilmente giunto sino a riva , le conseguenze sono state molto gravi , non solo a causa dell ' immediato inquinamento dei primi giorni , ma anche della successiva perdita di quote di mercato e del rifiuto dei consumatori di fronte a un prodotto totalmente garantito , ma ormai contaminato . 
Onorevoli colleghi , parliamo di regioni periferiche con un equilibrio economico instabile , colpite al cuore dalla marea nera che , purtroppo , non rappresenta un caso isolato . 
Le principali risorse di queste regioni e delle aree limitrofe sono quelle offerte dalla natura , troppo spesso messa in ginocchio dalle attivit umane che dovrebbero essere soggette a maggiore attenzione e a controlli pi rigorosi da parte dei poteri pubblici . 
Come dice il proverbi. e anche il portafogli . 
" meglio prevenire che curare " . Onorevoli colleghi , la prevenzione costa meno rispetto al prezzo di simili catastrofi . 
Il Commissario Fischler dice di essere sempre presente quando il Parlamento lo chiama . 
Nel caso dell ' Erika , per , ha dato l ' impression. non a noi , ma agli abitanti della Bretagna e della Vande. di fare il Commissario per la pesca part - time . 
Come indicato dal Parlamento nella sua prima risoluzione dello scorso 20 gennaio , le esigenze dell ' industria della pesca , dell ' ostricoltura e del turismo andrebbero tenute in debita considerazione , in quanto questo comparto  stato particolarmente colpito . 
Di conseguenza , gi allora avevamo chiesto alla Commissione di adottare misure urgenti , destinate al settore della pesca attraverso l ' individuazione di fondi specifici . 
La Galizia e la Bretagna , ovvero le estreme regioni occidentali dell ' Europa , sono state accomunate dalla tragedia della marea nera . 
Non si capisce perch esperienze come quella dell ' Urquiola o dell ' Amoco - Cadiz non siano servite per rafforzare le normative nel settore dei trasporti marittimi per quanto concerne sia il controllo della sicurezza nel traffico di materiali pericolosi , sia le bandiere di comodo . 
Vogliamo che questa catastrofe sia l ' ultima . Dobbiamo imparare la lezione e affrettarci a modificare la nostra legislazione , colmando le lacune che ci mettono di fronte ai casi pi incredibili e che fanno s che l ' incredibile divenga routine . 
Il principio " Chi inquina paga " non solo  necessario , ma anche opportuno . 
E ' tempo che questi signori paghino , visto che al momento a rimetterci sono stati le persone colpite dai disastri e i contribuenti , e devono cominciare non solo a pagare , ma anche a ripulire le zone inquinate . 
Sono dunque compiaciuto della risposta del Commissario Fischler , specie quando riconosce la necessit di applicare misure retroattive e di rispondere prontamente alle istanze che vengono presentate . 
A nome del gruppo socialista desidero inviare un messaggio di solidariet a quanti sono stati colpiti , ai pescatori , ai coltivatori e agli imprenditori , i quali fanno s che i prodotti del mare giungano ai mercati , nonch ai sindaci , ai responsabili politici e ai volontari che hanno contribuito a bonificare la zona . A tutti loro va la nostra solidariet . 
Vorrei porre due domande al Commissario . 
Il Parlamento ha gi approvato una risoluzione che prevede sia l ' applicazione del principio " Chi inquina paga " in simili casi , sia la responsabilit per gli armatori e i proprietari del carico . 
Desidero sapere dal Commissario se tali principi sono realmente applicabili e se detti soggetti risarciranno i danni . 
La mia seconda interrogazione riguarda la futura pubblicazione del Libro bianco della Commissione sulla responsabilit ambientale , volto a garantire sia la futura applicazione del principio " Chi inquina paga " , sia la nostra capacit di far rispettare le normative ambientali europee . 
Nel Libro bianco si riconosce che la responsabilit si applica solo laddove l ' inquinatore sia identificabile , i danni siano quantificabili e vi sia una chiara correlazione di causa tra questi due elementi . 
Non c '  esempio migliore del disastro dell ' Erika , visto che esso riassume tutti gli aspetti che il Libro bianco si propone di affrontare . 
Tale faccenda si presenta come il caso emblematico che ci pu consentire di capire come trattare problemi analoghi in futuro . 
La proposta di direttiva prevede precise responsabilit per i danni causati da attivit pericolose regolamentate a livello UE . Vorrei dunque saper. e credo che il Commissario possa risponder. se il documento sulla responsabilit ambientale sar in grado di affrontare problemi quali quello dell ' Erika in futuro . 
Riuscir a far fronte al problema oppure , in caso di incidenti che coinvolgono navi in alto mare , gli inquinatori riusciranno ancora a sottrarsi all ' obbligo di risarcire i danni causati ? 
Signor Presidente , la nostra comprensione e la nostra solidariet vanno alle persone e alle regioni colpite dalla catastrofe . Ma le buone intenzioni non bastano : i danni devono essere risarciti e le perdite compensate sia per quanto concerne il recupero ambientale , sia per quel che riguarda gli impianti di molluschicoltura e le attrezzature per la pesca . 
Siamo lieti dunque che il Commissario condivida l ' esigenza di agire e di riparare i danni in modo tempestivo e retroattivo . 
Denunciamo inoltre un controllo troppo lassista delle navi e siamo favorevoli all ' istituzione di una guardia costiera europea , tenuto conto soprattutto dell ' esigenza di una regolamentazione pi vincolante e della necessit di navi a doppio scafo . 
Denunciamo poi il sistema delle bandiere ombra sia per quanto riguarda le navi mercantili , sia per quanto concerne i pescherecci . 
Siamo infine rimasti sbalorditi nell ' apprendere che il carico era altamente cancerogeno , con un contenuto di idrocarburi poliaromatici superiore a mille parti per milione . 
Ci significa che su quindicimila tonnellate di carico disperse in mare vi sono quindici tonnellate di prodotti altamente tossici . 
Questo fatto  inaccettabile e ne siamo venuti a conoscenza troppo tardi . Bisogna quindi assicurare un follow - up medico , in particolare per i volontari impegnati nel recupero ambientale . 
Da ultimo , riteniamo che sia assolutamente indispensabile concentrarsi maggiormente sulla prevenzione di questi rischi , nonch sui lavori di ricerca scientifica , al fine di prevenire e sanare i danni . 
Molte delle proposte avanzate meritano di essere approfondite . 
Non  possibile trovare soluzioni all ' ultimo momento , quando si verifica una catastrofe . 
Occorre agire soprattutto a monte . 
Signor Presidente , sono trascorsi pi di due mesi dal naufragio dell ' Erika e l ' inquinamento avanza , sebbene le coste siano gi state ripulite . 
Nel rinnovare la mia solidariet a tutte le vittime , vorrei ringraziare per l ' impegno profuso gli operatori e i volontari che contribuiscono all ' opera di decontaminazione delle spiagge colpite . 
Grazie alla mobilitazione sul campo , sostenuta dalla nostra Assemblea con l ' organizzazione di un dibattito e la votazione di una risoluzione il 20 gennaio scorso ,  stata annunciata una prima serie di misure . 
Il governo francese ha avviato una riflessione lanciando alcune proposte per rafforzare la sicurezza marittima volte , in particolare , a contrastare le bandiere ombra e ad adottare misure di controllo molto pi rigorose . 
Da questa nuova marea nera  necessario trarre tutte le lezioni del caso e prendere rapidamente decisioni a livello comunitario , impedendo alle navi - pattumiera di navigare al largo delle nostre coste o di attraccare nei nostri porti , imponendo l ' obbligo del doppio scafo per il trasporto di sostanze inquinanti e rafforzando le norme di sicurezza e di controllo . 
E ' inoltre necessario far pagare le spese dovute all ' inquinamento ai veri responsabili . 
Ebbene s , Total Fina deve mettere a disposizione i mezzi finanziari per contribuire a sanare i danni ecologici , economici e sociali e per risarcire le persone che sono state colpite . 
Lo Stato francese ha messo a disposizione i mezzi per il risarcimento dei danni . 
Mi sembra , tuttavia , che sino ad oggi l ' Unione europea non abbia adeguatamente espresso la solidariet comunitaria . 
Ritengo infatti che , a livello comunitario , debbano essere messi a disposizione crediti per contribuire alla decontaminazione delle coste inquinate , aiutare le organizzazioni mobilitate per salvare gli uccelli contaminati dalla nafta e contribuire alla ripresa delle aziende sinistrate . 
Vanno inoltre previsti specifici indennizzi per i pescatori e gli ostricoltori che hanno subito notevoli perdite di guadagno e devono investire somme ingentissime per ripristinare tutto e riconquistare la fiducia dei consumatori . 
Mi congratulo per la dichiarazione rilasciata poc ' anzi dal Commissario Fischler e prendo atto degli impegni che egli ha assunto dinanzi alla nostra Assemblea . 
Tengo anche a dire che il mio gruppo resta vigile e impegnato , di concerto con i collettivi di lotta sul campo , affinch le vittime siano rapidamente risarcite e le legislazioni rafforzate a tutti i livelli , anche attraverso l ' introduzione di sanzioni effettive in caso di mancato rispetto . 
Signor Presidente , a due mesi e mezzo dal naufragio dell ' Erika ,  importante ritornare sulla marea nera perch , in realt , l ' entit della catastrofe economica , sociale ed ecologica che ha colpito le nostre coste atlantiche supera di gran lunga quanto le prime valutazioni avevano lasciato intendere . 
Su cinquecento chilometri di coste atlantiche approdano ogni giorno chiazze di catrame e , sorprendentemente , non ci  ancora dato di conoscere la composizione esatta del carico . 
A livello ecologico  una catastrofe di enormi proporzioni , forse la pi grave in assoluto . 
I massicci interventi di bonifica chimica si moltiplicano , ma le sedicimila tonnellate di catrame che giacciono nel relitto su centoventi metri di fondo rappresentano un rischio altissimo di ulteriore inquinamento . 
Tutti gli operatori dei settori della pesca , della coltura marina e dell ' acquacoltura sono gi gravemente colpiti . 
Oggi le principali vittime sono i molluschicoltor. e pensare che erano i pi dinamici d ' Europ. e con loro , in prima linea , i produttori e gli agenti marittimi cui  stato fatto divieto di vendere in Vandea e nella Loire - Atlantique . 
Alcuni hanno gi perso anni di catture , ma la riduzione delle vendite del 50 - 80 percento colpisce tutti i bacini delle coste atlantiche e persino quelli della Manica e del Mare del Nord . 
Per quel che riguarda la pesca propriamente detta , al momento il comparto pi direttamente colpito  quello della pesca con attrezzi fissi . 
Dopo i molluschi , la vendita sottocosto interessa anche i crostacei . 
I giorni di pesca perduti , ahim numerosi , riguardano l ' intero settore . Il futuro dei prodotti ittici , i cui prezzi si erano abbastanza ristabiliti nel corso degli ultimi anni ,  interamente subordinato alle reazioni dei consumatori e , purtroppo , si inizia a registrare un principio di disaffezione . 
Le due grandi risorse del litorale atlantico strettamente collegate , ossia pesca e turismo , sono state ambedue duramente colpite . 
La stagione rischia di andare in perdita e di dar luogo a fine anno a una crisi gravissima . 
Era dunque pienamente giustificato che il Parlamento elaborasse una nuova risoluzione alla quale il nostro gruppo ha fornito un contributo estremamente importante , risoluzione che pone l ' accento su alcuni punti ritenuti assolutamente imprescindibili da coloro che operano sul campo . 
Innanzitutto , chi inquina deve assumersi tutte le sue responsabilit . 
La nostra risoluzione chiede pertanto l ' applicazione di due principi : in primo luogo , quello del " Chi inquina pulisce " , perch non  ammissibile che la bonifica delle coste inquinate da un carico di idrocarburi non venga effettuata a spese del proprietario del carico , bens a spese degli enti pubblici , ovverosia i contribuenti o , per meglio dire , le vittime . 
In secondo luogo , vi  il principio di " Chi inquina paga " . 
La sua responsabilit , precisa la nostra risoluzione , deve estendersi ai comparti e alle imprese del settore della pesca , della coltura marina e dell ' acquacoltura . 
Tale aspetto  essenziale e significa che chiunque inquini non pu pretendere di limitare l ' importo del risarcimento delle vittime in base al tetto fissato dal FIPOL per gentile concessione delle grandi compagnie petrolifere . 
Se il tetto del FIPOL  insufficiente , se  palesemente sottostimato ,  necessario innalzarlo . 
Ebbene , la nostra risoluzione lo richiede . 
Se l ' aumento  insufficiente , chi ha inquinato dovr finanziare il resto . 
Sarebbe particolarmente iniquo permettere che una compagnia petrolifera , i cui profitti quest ' anno si aggirano sui dieci miliardi di franchi , neghi il risarcimento completo alle vittime , la cui stragrande maggioranza  costituita da piccole aziende e da lavoratori dipendenti . 
Le popolazioni provate , signor Commissario , si aspettano segni concreti di solidariet a livello europeo . 
La nostra risoluzione chiede alla Commissione di adottare le misure necessarie per contribuire alla riparazione dei danni inflitti al settore della pesca , colpito dalle conseguenze della catastrofe . 
L ' Europa blu , la PCP , deve oggi dimostrare che , al di l dei vincoli che essa impone ai pescatori , la solidariet non le  un sentimento sconosciuto e l ' Unione europea deve partecipare anche al recupero ambientale delle zone umide e delle zone costiere colpite , il cui valore biologico interessa l ' Unione nel suo complesso . 
Il Commissario Fischler ha appena affermato che accoglierebbe favorevolmente le richieste della Francia e me ne compiaccio . 
Nel capitolo fondamentale dell ' inquinamento marino , dobbiamo svolgere un ruolo di sprone . 
A vent ' anni dalla catastrofe dell ' Amoco Cadiz , in Europa nel campo della sicurezza marittima continuano a regnare indisturbati lassismo e irresponsabilit , con le ricadute che ne derivano , ossia il ripetersi di maree nere . 
Questa volta non dobbiamo lasciare che l ' inerzia abbia la meglio . 
Dobbiamo definire rapidamente un quadro generale in materia di sicurezza marittima nel rispetto del principio di sussidiariet e dobbiamo finalmente porre fine a questa spirale infernale di irresponsabilit generalizzata . 
Signor Presidente , l ' economia dell ' Atlantico occidentale  disastrata , contaminata dalla nafta dell ' Erika . 
Pescatori , ostricoltori , molluschicoltori , operatori del turismo , enti locali e territoriali si spazientiscono nell ' attesa di aiuti e di un trattamento del relitto che , a quanto ci dicono , continua a causare fuoriuscite e costituisce una vera e propria bomba a scoppio ritardato . 
L ' Europa , che ha inopportunamente soppresso la linea di bilancio " Catastrofi naturali a beneficio dei paesi membri " , deve reagire , soprattutto in nome della solidariet , ma anche in nome della sua parte di responsabilit in questa ennesima marea nera . 
I cittadini infatti fanno fatica a capire perch l ' Europa accetti ci che gli americani rifiutano e perch l ' Europa , solitamente cos pronta a legiferare in materia ambientale , abbia sinora glissato sulla sicurezza marittima . 
L ' Europa deve legiferare al pi presto e fare luce su questo naufragio . Ma , nell ' attesa , la Commissione deve mobilitare d ' urgenza i fondi europei per aiutare le imprese sinistrate , trattare il relitto , pulire il litorale , aumentare la capacit di stoccaggio dei rifiuti , garantirne il trattamento o il riciclaggio , istituire un programma di ricerca sul recupero del petrolio dal mare . 
Infine , la Commissione deve reintrodurre un ' idonea linea di bilancio " Catastrofi naturali per i paesi membri " , consentendo alle regioni colpite di accedere ai Fondi strutturali . 
Qual  il parere della Commissione su queste proposte ? 
Quali decisioni sono gi state prese e quali conta di prendere la Commissione ? 
Quale seguito ha dato la Commissione alla risoluzione votata il 20 gennaio 2000 dal Parlamento europeo ? 
Per il momento , non abbiamo visto concretizzarsi alcuna misura . 
Signor Presidente , facendo eco ad alcuni colleghi , vorrei ribadire che la situazione a due mesi e mezzo dal naufragio resta particolarmente critica , rivelando ogni giorno di pi la sua gravit . 
La situazione  drammatica da due punti di vista . In primo luogo ,  tragica a livello ambientale . 
Il relitto infatti contiene ancora sedicimila tonnellate di combustibile pesante che continua a fuoriuscire e , al di l di queste perdite , purtroppo la settimana scorsa abbiamo osservato e contabilizzato trentacinque atti di pirateria ecologica , trentacinque interventi di bonifica chimica , che indegnamente si sommano a questa situazione assolutamente catastrofica . 
La onorevole de Palacio si  soffermata a lungo su questo problema e ritengo che abbia messo in atto senza indugi ci che oggi  assolutamente necessario , ovverosia l ' istituzione di un diritto marittimo europeo attraverso la proposta di direttiva sul trasporto marittimo di merci pericolose . 
Ebbene , da questo punto di vista , la onorevole collega potr contare sulla volont della Francia di contraddistinguere la propria Presidenza con l ' approvazione di regolamenti che vadano verso una maggiore sicurezza . 
Il secondo cho. dopo il primo , quello ambiental. si manifesta sul piano economico e molti colleghi oggi l ' hanno ribadito . 
La molluschicoltura , la pesca , l ' ostricoltura , la piscicoltura , sono state gravemente colpite perch alla marea nera si sono aggiunti , in molti luoghi , i danni della tempesta . 
Purtroppo , queste attivit hanno subito danni terribili e , se da una parte si devono ricostruire , dall ' altra , compito forse pi arduo , devono riconquistarsi la fiducia dei consumatori . 
Di fronte a questa situazione , gli abitanti della Bretagna , della Vandea , della Charente e , passando ad altri settori , i silvicoltori , aspettano un segno dall ' Unione europea . 
Non possiamo porre questa legislatura sotto il segno del riavvicinamento ai cittadini e al contempo restare " muti " , senza risposte concrete , dinanzi a fenomeni di questo genere e di questa entit . 
Ho ascoltato con estrema attenzione le parole del Commissario Fischler , forse le pi concrete che abbiamo sinora inteso . 
Certo , vi sono state manifestazioni di compassione e di solidariet , vi sono stati annunci altisonanti , ma oggi  tempo che all ' attesa subentri un segno tangibile della solidariet europea . 
La fuoriuscita di greggio dalla petroliera Erika  solo uno di una lunga serie di disastri avvenuti di recente in acque comunitarie , compresi gli incidenti della Braer al largo delle Shetland e della Sea Empress in Galles . 
Oltre a causare danni irreparabili all ' ambiente , questi disastri hanno colpito anche le industrie locali . 
Nel caso dell ' Erika ,  stato inferto un duro colpo alla pesca e all ' acquacoltura locali ;  importante non fermarsi a considerare gli effetti nocivi visibili oggi , ma bisogna tener conto anche dei danni a lungo termine dovuti all ' inquinamento da idrocarburi . 
Un risarcimento reale  essenziale . 
E ' ormai tempo di rafforzare la sicurezza nella navigazione comunitaria e di introdurre maggiori controlli , mettendo fine all ' uso di bandiere di comodo cui si fa sempre pi ricorso anche nel settore della pesca . 
Le societ responsabili , cio gli armatori e i proprietari del carico , sono tenuti a pagare per la loro negligenza . 
I fondi attualmente disponibili per il risarcimento dei danni sono insufficienti , come dimostrato nel caso del disastro della Braer , in cui non sono state risarcite in modo adeguato le perdite subite dall ' industria della pesca delle isole Shetland . 
Dobbiamo imparare dalle esperienze precedenti e far s che i settori colpiti dal disastro della Braer vengano rimessi in piedi . 
Signor Presidente ,  necessario riparlare oggi della catastrofe dell ' Erika a due mesi e mezzo da quel tragico evento , perch le conseguenze drammatiche sono ben lungi dall ' essere scomparse . 
Oggi dobbiamo continuare a esercitare pressioni , assieme alle popolazioni organizzate , affinch Total paghi interamente tutto ci che  stato distrutto a causa della sua sfrenata ricerca di profitti , e dobbiamo impegnarci con risolutezza in maniera che finalmente catastrofi del genere non si verifichino pi . 
Anche se la proposta di risoluzione comune  interessante , essa non affronta il problema delle bandiere ombra , che  urgente denunciare e risolvere se vogliamo attuare una logica di prevenzione delle catastrofi in mare . 
Infatti , oggi non si tratta tanto di migliorare i controlli di sicurezza di queste bandiere ombra , come recita la risoluzione , bens occorre adoperarsi per sopprimerle . 
E ' l ' unica soluzione possibile affinch i marittimi vivano e lavorino in condizioni soddisfacenti , affinch essi possano beneficiare di una legislazione e di una tutela sociale efficaci e affinch le attivit di pesca e l ' ambiente vengano rispettati . 
Dopo ogni catastrofe in mare viene votata una risoluzione del Parlamento che generalmente propone misure tecniche positive , alcune delle quali sono riprese in direttive . 
Se queste fossero applicate , si opporrebbero di fatto alla logica del costo minore propugnata dalle bandiere ombra . 
Signor Presidente , signor Commissario , in qualit di relatore per la direttiva sulle strutture ricettive portuali , finalizzate anche alla prevenzione dell ' inquinamento dei mari , vorrei formulare alcune osservazioni che mi sono sorte spontanee e di cui , a mio avviso , non si  discusso in misura sufficiente nell ' ambito della Green Shipping Conference di Amburgo , alla quale eravamo tutti presenti . 
Nel corso di tale conferenza  stato sottolineato come il 5 - 10 percento dell ' inquinamento da petrolio sia dovuto a disastri . 
Si tratta di incidenti che provocano grandi concentrazioni di petrolio nelle acque , causano molti problemi , ma il 60 percento di essi  imputabile all ' inquinamento industriale . 
Il 10 percento , inoltre , a puro titolo informativo ,  dovuto all ' inquinamento naturale . 
Vorrei quindi avanzare una proposta , che non si inserisce nel quadro di miglioramenti tecnici o di controlli o normative pi efficaci , la cui necessit  universalmente riconosciuta , ma piuttosto nel quadro di un ' imprenditoria con una coscienza sociale . Mi riferisco all ' opportunit di organizzare una tavola rotonda , che riunisca tutti coloro che vengono coinvolti dall ' inquinamento da petrolio dei mari . 
E questa la proposta che vorrei sostenere . 
Desidero ringraziare il Commissario Fischler per la sua risposta all ' interrogazione orale presentata dalla nostra commissione . 
Ritengo che ci abbia fornito dati importanti e si deve sempre apprezzare il fatto che i Commissari si presentino in Aula con dati concreti e significativi . 
Per quanto riguarda il caso specifico dell ' Erika , credo si stiano adottando dei provvedimenti , coordinando le azioni assieme alle autorit francesi . 
Quel che ci preoccupa essenzialmente  l ' essere costretti a ridiscutere simili questioni , visto che il cuore del problema  rappresentato dalle misure preventive . 
Il Commissario ha annunciato che l ' Esecutivo si riunir per adottare un pacchetto di misure tecniche e giuridiche e , a mio parere ,  proprio questa la strada da seguire . 
Voglio dirgli che tali misure saranno le benvenute e che la commissione per la pesca intende seguirle puntualmente per evitare di doverci ritrovare in Aula a rammaricarci per disastri come quello dell ' Erika . 
Sono state ricevute , ai sensi dell ' articolo 42, paragrafo 2, del Regolamento , cinque proposte di risoluzione . 
La discussione  chiusa . 
La votazione si svolger alle 11.00 . 
Accordo commerciale CE / Israele 
L ' ordine del giorno reca la discussione sull ' interrogazione orale ( B5 - 0012 / 2000 ) , presentata dalla onorevole Morgantini e altri alla Commissione , sull ' applicazione irregolare dell ' accordo commerciale CE / Israele . 
In realt , oggi dobbiamo discutere di una cosa semplice : il rispetto , l ' applicazione e la verifica degli accordi che l ' Unione europea sottoscrive , il rispetto dei trattati e delle norme internazionali alle quali l ' Unione europea aderisce . 
E ' una cosa semplice ma nel mondo , molto spesso ,  la semplicit che  difficile a farsi . 
E ' questo l ' intento delle colleghe e dei colleghi che , insieme a me , si sono fatti promotori dell ' interrogazione che sottoponiamo alla Commissione : la corretta applicazione dell ' accordo commerciale Israele - CE ch. non solo abbiamo motivo di crederlo , ma ne abbiamo , insieme a vari Stati membri , le prove concret. viene apertamente violato da Israele . 
Nello stesso tempo abbiamo motivo di credere che la Commissione non si attenga a ci che dovrebbe essere precipuo al suo funzionamento : essere guardiana dei trattati comunitari . 
Stiamo parlando dell ' articolo 38 della clausola territoriale che limita il campo di applicazione al territorio dello Stato d ' Israele , che quindi non consente le facilitazioni doganali a quei prodotti provenienti dai territori occupati militarmente da Israele nel giugno 1967 e sui quali , a dispetto di ogni norma internazionale , a partire dalla quarta Convenzione di Ginevra , i vari governi israeliani hanno costruito insediamenti colonici , confiscando terre e acque di propriet palestinese e trasferendovi la propria popolazione . 
Non  la prima volta che Commissione e Parlamento affrontano tale questione : cito qui solo il rapporto della Commissione al Consiglio e al Parlamento , divulgato nel maggio 1998, che non ammetteva il rifiuto di Israele di applicare il protocollo delle norme di origine come regolamentato nell ' articolo 38 . 
Malgrado ci , la Commissione non  riuscita a fare in modo che Israele rispettasse questi accordi , e alle diverse interrogazioni parlamentari ha dato risposte vaghe , sostenendo la difficolt di avere prove certe sulla provenienza dei prodotti , anche se ha sempre ribadito ad Israele , correttamente , gli obblighi giuridici dell ' accordo . 
Per facilitare il compito alla Commissione e agli Stati membri per avere prove certe , un movimento per la pace israeliano ha divulgato una lista di imprese residenti negli insediamenti e una ONG palestinese ha preparato e presentato ai servizi doganali dei diversi Stati membri prove inequivocabili che certificano lo Stato di origine di svariati prodotti provenienti dai territori occupati e presenti nei mercati nazionali della Comunit . 
Ne indicher concretamente soltanto alcuni , prodotti nel Golan e nei territori occupati : vino e varie cose . 
E ' tempo di pace , in Palestina e in Israele :  importante in questo momento la credibilit e il rispetto della legalit di trattati e accordi , se l ' Unione europea e il Parlamento vogliono giocare un ruolo politico attivo . 
Israele ha la certezza che l ' Europa  per la sicurezza e la stabilit del suo Stato , ma non pu chiederci di essere complici di cos gravi violazioni . 
I palestinesi sanno che l ' Unione europea  per l ' affermazione del loro Stato e dei loro diritti ; devono per averne la conferma . 
La pace non si costruisce sulla violazione dei diritti : ce lo dicono anche quegli israeliani , come il soldato Igal Moshe che , quattro giorni fa , si  rifiutato di partire per il Libano e oggi  in carcere ; ce lo dicono anche quei palestinesi che , malgrado le loro case demolite e il loro essere , dopo cinquant ' anni , ancora profughi , vogliono la pace ; soprattutto , ce lo chiede il rispetto di noi stessi e delle regole di democrazia che ci siamo dati . 
Lasciatemi per dire , pi concretamente , che ci riguarda anche la perdita , per gli stessi Stati membri e l ' Unione , di risorse economiche sottratte ai cittadini europei in violazione dei diritti umani ed economici . 
Commissione . 
( PT ) Signor Presidente , onorevoli deputati , onorevole Morgantini , le domande poste alla Commissione si riferiscono a eventuali esportazioni illegali dirette all ' Unione europea e provenienti dagli insediamenti colonici israeliani e dai territori occupati , che beneficiano di un trattamento preferenziale , per cui mettono in discussione la corretta applicazione delle norme concernenti l ' origine preferenziale . Peraltro la Commissione ha gi fornito una risposta scritta a un ' interrogazione della onorevole in merito allo stesso problema nel gennaio 2000 . 
Adesso l ' onorevole deputata chiede ulteriori informazioni . Cercher di accontentarla . 
In primo luogo , per quanto riguarda la mancanza di chiarezza dell ' accordo , posso confermarle che l ' accordo provvisorio CE - Israele sul commercio e materie collegate precisa che esso  applicabile al territorio degli Stati membri della Comunit europea e , cito , " al territorio d ' Israele " . 
Pertanto , nell ' ottica dell ' Unione europea , esso non manca di chiarezza , come risulta da quanto specificato nella risposta scritta data dal Commissario Patten che ha affermato , e cito nella lingua originale : 
" ... as already explained in the communication , Israeli settlements or occupied territories cannot be considered by the Community as part of Israeli territory for implementation of the EC - Israel agreement . 
This issue is highly sensitive , in as far as it relates to the broader question of borders , to Israelis and Palestinians alike " . 
( PT ) Tale posizione  stata da noi reiteratamente ribadita alle autorit israeliane in tutte le riunioni ufficiali tenute tra la Commissione e il Ministro israeliano , la pi recente delle quali si  svolta il 21 gennaio , quando il Primo ministro Peres si  incontrato con il Presidente della Commissione Prodi e il Commissario Patten . 
Inoltre  risaput. come ha appena affermato la onorevole deputat. che l ' interpretazione data da Israele al campo d ' applicazione territoriale dell ' accordo non coincide con quella dell ' Unione europea ; ma , secondo la Commissione , la nostra interpretazione non contiene ambiguit . 
Appare pertanto pertinente la seconda domanda relativa all ' efficacia del sistema di controllo . 
La procedura di verifica dell ' origine dei prodotti consente di stabilire se un certo prodotto pu beneficiare di un trattamento preferenziale anche in caso di assenza di cooperazione da parte del paese terzo coinvolto nella determinazione dell ' origine . 
Nella risposta scritta gi fornita , la Commissione si  richiamata alla semplificazione della determinazione dell ' origine dei prodotti , il che non significa che ci basti per risolvere il problema , vale a dire che la semplificazione possa condurre direttamente a chiarire l ' origine del prodotto . 
Mentre i servizi doganali degli Stati membri individuano le forniture che possono non essere originarie d ' Israel. e tale compito  demandato alle autorit doganali nazionali - , la Commissione dal canto suo e nel quadro delle proprie competenze prosegue il dialogo con le autorit israeliane al fine di garantire una corretta applicazione del protocollo relativo alle norme di origine nei termini previsti dall ' unica interpretazione che la Commissione pu accettare . 
Nel caso in cui le iniziative in atto non consentano di determinare l ' origine dei prodotti , la Commissione sta pensando di vagliare l ' opportunit di organizzare una riunione del comitato di cooperazione doganale , nel cui ambito si possono risolvere le divergenze inerenti alle procedure di controllo nel quadro di accordi di questo tipo . 
Per quanto concerne le nuove disposizioni , la Commissione ha discusso approfonditamente nel corso di riunioni ufficiali tenute con le autorit israeliane la questione dell ' applicazione dell ' accordo in merito al quale esistono procedure ben definite . 
Nel gennaio scorso le autorit israeliane hanno suggerito di istituire un gruppo di lavoro tripartito composto da rappresentanti delle autorit palestinesi , del governo israeliano e della Commissione . 
L ' obiettivo di questo gruppo di lavoro consiste nell ' individuare soluzioni reciprocamente accettabili per il periodo di transizione e tali da non pregiudicare il risultato finale dei colloqui in atto e da non essere in contrasto con gli accordi in vigore fino alla stipula di un accordo definitivo . 
Il Presidente Arafat ha accettato tale proposta in occasione della riunione tenuta il 24 gennaio scorso con il Commissario Patten ; pertanto la Commissione intende confermare sia al governo israeliano sia alle autorit palestinesi che siamo disposti ad accogliere detta proposta che ci sembra rispondere alle preoccupazioni sollevate dalla onorevole deputata . 
Signor Presidente , sono ormai note le difficolt del processo di pace in Medio Oriente , cio i troppi ostacoli politici da superare . 
L ' aspetto politico  un onere talmente grande che potrebbe addirittura scoraggiarci al momento di affrontare un ostacolo , in linea di principio solo giuridico , come quello dell ' irregolare applicazione dell ' accordo commerciale in questione . 
Da un certo punto di vista , quindi , potrebbe essere logico sostenere che la questione delle esportazioni illegittime verso l ' Europa dagli insediamenti ebraici in territorio palestinese andrebbe rinviata sino al raggiungimento dell ' accordo di pace definitivo , non essendo essa considerata come un problema politico prioritario . 
Ritengo , tuttavia , che la reiterata inadempienza di disposizioni giuridiche precedentemente concordat. assieme alla frustrazione causata da inadempienze in molte altre question. possa diventare un elemento politico pregiudizievole per lo stesso processo di pace . 
Purtroppo , in un conflitto come quello che oppone israeliani e palestinesi , tutto finisce col diventare una questione politica a meno che non si adottino per tempo opportune misure per evitarlo . 
A mio avviso , ha quindi ben poca importanza che il Presidente Prodi , al secondo giorno della sua visita in Medio Oriente , rispondendo alla domanda di un giornalista dichiari che " il problema non  incluso nel nostro ordine del giorno che , secondo quanto da noi stabilito , deve riguardare solo di questioni politiche " . 
Credo francamente che la Commissione dovrebbe attivarsi , qualora venisse comprovato l ' accesso preferenziale ai mercati comunitari per i prodotti provenienti da detti insediamenti . 
Dovrebbe farlo perch , visto quanto asserisce la Commissione e quanto stabilisce il diritto internazionale , gli insediamenti non fanno parte del territorio dello Stato d ' Israele ; inoltre l ' Europa non potr che trarre grandi benefici dal mantenere le proprie relazioni con le parti interessate richiamandosi al diritto internazionale . 
In conclusione , vorrei sapere dalla Commissione , che indubbiamente vorr seguire le norme vigenti , se sono previsti ulteriori sforzi o meccanismi speciali per rendere pi efficace tale applicazione nel caso che ci interessa . 
Signor Presidente , signor Commissario , onorevoli colleghi , dalla stipula degli accordi di Oslo , nel 1995, le relazioni israelo - palestinesi sono entrate in una nuova fase che deve condurre a una pace giusta e duratura tra partner che si rispettano . 
In questo processo l ' Unione ha svolto un ruolo preziosissimo , in veste di principale donatore di aiuti economici della regione . 
Il motivo fondamentale dei problemi di attuazione degli accordi commerciali tra Unione e Israele , l ' abbiamo gi ribadito ,  la questione delicata delle frontiere . 
L ' interpretazione israeliana non coincide con quella dell ' Unione , come ha ricordato il Commissario . 
Ad ogni modo , si tratta di un processo in fase negoziale , difficile certo , ma per il quale tutti auspichiamo un esito positivo . 
Tale processo  essenzialmente politico e l ' Unione sarebbe poco lungimirante se ricercasse una soluzione prettamente tecnica che , per forza di cose , sarebbe transitoria , in assenza di frontiere giuridicamente definite tra i due Stati . 
Il processo di composizione dovr passare per l ' unica via possibile , quella del dialogo . 
Si dovrebbe dunque costituire un gruppo di lavoro trilaterale che riunisca esperti palestinesi , israeliani e della Commissione e , in questo contesto , potremmo sperare che le parti in causa giungano a comporre la controversia che li divide e a mettere in atto una soluzione creativa per questo periodo di passaggio . 
Come accadde per l ' Europa mezzo secolo fa , lo sviluppo socioeconomico del Medio Oriente  una condizione essenziale per la pace . 
Possiamo pertanto offrire i frutti dell ' esperienza che abbiamo acquisito e siamo oggi in una posizione particolarmente felice per misurare il cammino percorso . 
Possano , israeliani e palestinesi , dare prova del medesimo ottimismo e della stessa volont . 
Signor Presidente , signor Commissario , il processo di pace in Medio Oriente  una questione estremamente delicata . 
Gli esatti confini dello Stato di Israele , l ' unica democrazia della regione , potranno essere riconosciuti da tutti subito dopo la conclusione dei negoziati . 
L ' applicazione dell ' accordo commerciale tra l ' Unione europea e Israele , che non definisce il territorio dello Stato di Israele , deve avvenire sulla base di tali premesse . 
Ne deriva che esiste un legame di notevole portata tra le attivit economiche di Israele e le attivit svolte su territorio palestinese . 
Con riferimento a tale aspetto , anche nel Protocollo di Parigi degli Accordi di Oslo  stato previsto un " pacchetto doganale " che comprende lo Stato di Israele e l ' Autorit palestinese . 
Inoltre la Commissione e le parti in causa hanno concordato la costituzione di un gruppo di lavoro congiunto per trattare ogni questione all ' origine . 
L ' economia palestinese , in particolare , non trarrebbe giovamento da interventi unilaterali da parte dell ' Unione europea . 
I potenziali investitori nella regione hanno gi annunciato la propria intenzione di ritirarsi qualora non potessero contare pi su agevolazioni per joint - venture . 
Signor Presidente , in linea generale l ' Assemblea condivide la preoccupazione espressa nell ' interrogazione della onorevole Morgantini . 
Credo che il Commissario Vitorino abbia chiarito la posizione della Commissione e che abbia risposto in modo adeguato ai timori ivi espressi , ma penso che non ci si debba fermare qui . 
Partendo da questa affermazione , mi pare si possano ampliare i margini di convergenza sulla base delle informazioni preferenziali che la onorevole Morgantini e io stesso abbiamo potuto raccogliere accompagnando la Presidente del Parlamento europeo nella sua visita nella zona . 
Credo anzitutto che , malgrado le difficolt riscontrate sul posto , dobbiamo ribadire il nostro sostegno al dialogo diretto tra il governo israeliano e l ' Autorit palestinese , affinch si giunga infine a un accordo di pace equo , stabile e definitivo . 
In secondo luogo , ritengo sia interesse di entrambe le parti assicurare lo sviluppo economico della regione e affrontare con determinazione la questione dell ' attenuazione dei forti squilibri economici che si riscontrano in quelle zone . 
Infine , la Commissione dovrebbe forse considerare l ' opportunit di ampliare la missione di un gruppo di lavoro trilaterale , con la partecipazione dell ' Unione , in modo da garantire il rispetto degli accordi commerciali e consentire il progresso della cooperazione offerta dall ' UE a tutte le parti interessate . 
Ho ascoltato la risposta del Commissario Vitorino e devo dire che sono soddisfatto : mi pare che il suo intervento tenda a rispondere agli interrogativi che erano contenuti nell ' interrogazione . 
Anch ' io ritengo che dobbiamo sottolineare l ' importanza , per l ' Unione europea e perci , dal punto di vista esecutivo , per la Commissione , di favorire attivit tripartite , in modo particolare per quanto riguarda i livelli di cooperazione economico - finanziaria e scientifica , per fare in modo che la nostra presenza quantitativa in termini di danaro si possa trasformare qualche volta di pi anche in una presenza politica pi significativa nel Medio Oriente . 
Questa credo sia la lezione da trarre da una vicenda ormai lunga . 
Per quanto riguarda l ' oggetto specifico , ho sentito or ora che il collega Galeote faceva riferimento alla visita del nostro Presidente e il collega Menndez del Valle alla visita del Presidente Prodi in Israele e in altri paesi del Medio Oriente . 
Ritengo che i due Presidenti abbiano fatto bene a non mettere nel loro dossier quest ' argomento : ogni cosa deve stare al suo posto e ogni livello deve , ovviamente , avere le sue priorit . 
Credo sia stato giusto da parte dei due pi alti rappresentanti del Parlamento e della Commissione affrontare i temi pi delicati del processo di pace che , come sappiamo , incontra ancora delle difficolt . 
Noi abbiamo bisogno di sostenere assolutamente questo processo di pace e l ' attenzione che rivolgiamo anche a quei fenomeni che sono denunciati nell ' interrogazione della collega Morgantini , non  un ' attenzione pregiudiziale o pregiudizialmente negativa nei confronti di qualcuno dei soggetti impegnati :  la severit degli amici ,  la severit nei confronti del governo amico di Israele per fare in modo che queste illegalit ed irregolarit non si riproducano perch vanno a danno di tutti . 
Da questo punto di vista , anche questa iniziativa va intesa in modo positivo , come un ' iniziativa che vuole favorire il processo di pace in Medio Oriente . 
Signor Presidente , signor Commissario , onorevoli colleghi , l ' attuale accordo commerciale Israele - CE  decisamente poco chiaro . 
Risulta inoltre molto difficile determinare l ' origine dei prodotti in questione . 
Sono quindi d ' accordo in merito alla necessit di fare chiarezza il prima possibile . 
Esiste comunque una serie di importanti fattori di cui dobbiamo tenere conto . 
Siano tutti d ' accordo nell ' affermare che il rinnovato vigore con cui sono stati recentemente ripresi i negoziati deve essere incoraggiato , e non ostacolato . 
Al momento attuale Israele e la Palestina sono impegnati in intensi negoziati al fine di definire i rispettivi confini futuri . 
Qualsivoglia tentativo , proveniente da una parte o dall ' altra o da terzi , atto a circoscrivere la zona di applicazione territoriale , o a spingere in tal senso ,  prematuro . 
Sarebbe meglio , a mio avviso , attendere il risultato del gruppo di lavoro trilaterale relativo alle norme di origine che verr costituito su iniziativa di Israele , della Commissione europea e della Palestina . 
Sono lieto di apprendere che anche il Commissario condivide tale opinione . 
Speriamo che il gruppo di lavoro sia in grado di identificare una soluzione temporanea al problema all ' interno dell ' attuale quadro normativo senza mettere a repentaglio il processo di pace . 
A tale processo , infatti , spetta la priorit assoluta e la Comunit europea , l ' Europa , non dovr certo ostacolarlo . 
Sebbene oggi in Aula sembra esserci un notevole consenso , desidero comunque formulare alcune osservazioni . 
Il commercio in Medio Oriente  sempre stato un argomento politico incandescente nel nostro Parlamento . 
Pur essendo i principali donatori , da lungo tempo abbiamo ormai un ruolo marginale in termini di politica e di influenza nel Medio Oriente . Come hanno affermato oggi molti oratori , possiamo dare un contributo positivo cos come abbiamo fatto per l ' Irlanda del nord . 
Siamo ai primi posti per quanto riguarda il consumo di merci provenienti sia da Israele che dai territori occupati . Il commercio infatti  probabilmente il nostro principale punto di forza politico nella regione e la promozione dello Stato di diritto  il nostro migliore strumento politico nel cercare di contribuire al raggiungimento della pace . 
Le frontiere talvolta vengono chiuse in modo arbitrario e talvolta a seguito di un attentato terroristico . 
Nel corso di una delle mie tante visite nella regione ho visto marcire per le strade di Gaza fiori e fragole che venivano dati in pasto agli asini sotto lo sguardo disperato di impotenti produttori palestinesi . 
Non c '  per soltanto il problema della chiusura delle frontiere . 
Infatti le merci prodotte negli insediamenti israeliani dei territori occupati possono entrare e uscire liberamente . 
Vi  dunque la violazione di un accordo internazionale e spetta a noi assicurarci che i termini dell ' accordo vengano rispettati e fatti valere da tutti . 
In tali circostanze , quando Israele chiaramente non assolve al proprio dovere nell ' applicare le norme di origine e la clausola territoriale , come invece dovrebbe , la Commissione incoraggia gli Stati membri a ricorrere a procedure di verifica delle importazioni , che si possono rivelare lente ed elusive . 
Alle dogane israeliane si pu concedere un periodo molto lung. sino a dieci mes. per rispondere ai quesiti e tale procedura di verifica pu essere totalmente inefficace . 
Dovremmo richiedere delle cauzioni su tutti i prodotti provenienti da Israele finch non avremo la certezza che Israele non violi pi l ' accordo . 
Avrei alcune domande da porre al Commissario . 
Vorrei sapere se l ' Esecutivo ha ricevuto dai servizi doganali degli Stati membri dei documenti certificati dalle dogane israeliane relativi a specifici insediamenti nei territori occupati inclusi nell ' accordo . 
La Commissione chiesto direttamente ai funzionari israeliani competenti se i servizi doganali applicano la clausola territoriale in modo da escludere i territori occupati dall ' accordo ? Si  accertata che Israele comprenda e interpreti correttamente la clausola territoriale o sa se detta clausola venga applicata correttamente ? 
Infine , la Commissione ha gi dichiarato che le azioni volte a far valere gli accordi internazionali con l ' Unione , e cito , " non rappresentano una sanzione contro Israele , ma esigono una corretta attuazione degli accordi vigenti e liberamente sottoscritti dalle parti " . 
In breve , signor Commissario , la questione non si inserisce nel dibattito politico sul processo di pace . 
Si tratta in realt di un accordo internazionale di natura commerciale . 
Per concludere vorrei formulare il mio auspicio affinch il processo di pace in quella region. una parte del mondo che ne ha disperatamente bisogn. possa contribuire a rinsaldare i legami tra i suoi milioni di cittadini poveri e svantaggiati . 
Signor Presidente , onorevoli colleghi , se  evidente la necessit di rispettare le regole , altrettanto evidente  la necessit di farle rispettare dai nostri partner . 
Tutti sappiamo perch ce ne preoccupiamo oggi , ma non vorrei che la nostra richiesta fosse considerata selettiva e non vorrei che la nostra interrogazione orale fosse interpretata come una requisitoria . 
Partendo dal presupposto che la nostra richiesta non  selettiva , la Commissione deve pertanto sentirsi spronata a occuparsi dell ' impiego dei fondi comunitari nelle regioni vicine a Israele . 
E poich l ' interpellanza della Commissione non  , e non va considerata , come una requisitoria , mi preme ricordare due punti essenziali per l ' equilibrio del nostro approccio . 
In primo luogo , tutti coloro che conoscono la regione sanno che il futuro dell ' economia palestinese  intimamente legato all ' accordo di cooperazione economica con Israele . 
Il Protocollo di Oslo prevede un ' integrazione doganale che riunisca Israele e l ' Autorit palestinese . 
Tutto ci che dovesse tendere a separare le due economie nuocerebbe gravemente alla cooperazione israelo - palestinese , ivi comprese le questioni delle joint venture , dei subappaltatori e degli esportatori palestinesi . 
In secondo luogo , negli accordi tra Israele e l ' Unione europea non si fa menzione alcuna della definizione delle frontiere dello Stato israeliano . 
La definizione di dette frontiere  proprio l ' obiettivo dei negoziati in corso tra Israele e Autorit palestinese . 
Qualsiasi tentativo da parte dell ' Unione europea di imporre la propria concezione della territorialit di Israele sarebbe un intervento quantomeno inopportuno , pregiudizievole per i negoziati in corso e per la nostra stessa idea del ruolo che l ' Europa deve svolgere nella regione . 
Apprezzo il cauto approccio adottato sia ieri che oggi dal Commissario , prima di tutto perch la questione non  semplice . 
E ' anzi complessa , poich  sempre difficile stabilire l ' origine dei prodotti e la loro provenienza . 
Ci  vero anche in Medio Oriente , ove esistono varie joint ventures tra israeliani e palestinesi e le merci sono prodotte in parte nell ' area palestinese e in parte in territorio israeliano ; sviluppi di questo genere sono positivi e lasciano ben sperare . Infatti , se il commercio in Medio Oriente poggia su queste basi , ci pu rappresentare le fondamenta di qualsiasi accordo di pace . 
Di conseguenza , la questione non  affatto semplice e dobbiamo muoverci con cautela e attenzione . 
Il secondo motivo per cui la Commissione ha ragione nel voler procedere in tal modo  che l ' Unione deve dimostrare equit e imparzialit se vuole avere un ruolo nella regione e garantire la pace . 
Non sarebbe certo equanime se si prendesse prematuramente una decisione senza permettere alle parti in causa di portare a termine i colloqui e di definire la situazione in merito sia all ' area israeliana coinvolta nell ' accordo commerciale , sia ai prodotti e alla loro provenienza . 
Credo ci sia un altro motivo per cui si debba sostenere la Commissione . 
Ci troviamo in una fase delicata dell ' accordo di pace ; in Israele c '  un governo che vuole la pace e intende mantenerla . Agendo in modo troppo frettoloso , rischieremmo di mettere a repentaglio il buon esito di tale accordo . 
In un negoziato bisogna anche sapersi accontentare : la questione rientra nella soluzione complessiva di problemi estremamente complessi e penso che la Commissione abbia ragione a lasciare che la situazione si evolva e ad agire con cautela nella speranza che in tal modo riusciremo a ottenere ci che tutti auspichiamo , ovvero una pace sicura , equa e duratura in Medio Oriente . 
Signor Presidente , naturalmente  del tutto inaccettabile che le violazioni degli accordi commerciali da noi conclusi con Israele vengano occultate o anche solo tollerate . 
Con il trattamento preferenziale accordato di fatto , ai sensi dell ' accordo commerciale stipulato con Israele , ai prodotti degli insediamenti nei territori occupati , l ' Unione viola due importanti principi del diritto internazionale . 
L ' Unione contravviene infatti sia alle norme internazionali vigenti in materia di annessione unilaterale di territori occupati , sia alla Quarta convenzione di Ginevra del 1949 . 
Poich il rispetto di entrambi questi principi internazionali da parte dell ' Unione e della comunit mondiale ha costituito la base sulla quale avviare il processo di pace , contravvenire a tali principi equivale a minare alle basi il processo di pace stesso . 
L ' Unione deve scegliere se basare le proprie relazioni con Israele e Palestina sui canoni del diritto internazionale , rafforzando cos le basi stesse del processo di pace , oppure se agire in spregio di tale diritto . 
La scelta non dovrebbe essere difficile . 
Il diritto internazionale prescrive che gli accordi commerciali possano essere conclusi con regioni e paesi ufficialmente riconosciuti , ma non con territori contesi . 
Gli Stati membri dell ' Unione e Israele debbono rispettare le disposizioni dell ' accordo commerciale in materia di controllo rigoroso sull ' indicazione d ' origine , mentre occorre esigere nuovamente la corresponsione dei dazi . 
La Commissione deve assicurarsi che ci avvenga . 
L ' intervento del Commissario Vitorino infonde qualche speranza al riguardo . 
Occorre dare una possibilit al processo di pace in atto in Medio Oriente , che pu reggersi unicamente sul diritto internazionale . 
Ed  responsabilit dell ' Unione quella di contribuirvi . 
Signor Presidente , onorevoli deputati , innanzitutto ringrazio i parlamentari intervenuti nella discussione per il valido contributo fornito nell ' affrontare un argomento senza dubbio assai delicato dal punto di vista politico . 
Se si consente alla Commissione di trarre delle conclusioni dal dibattito , direi che da esso risulta che il Parlamento condivide le grandi linee generali , la strategia improntata alla cautela , ma chiara , che la Commissione ha seguito nel trattare questo problema . 
La Commissione non ignora la delicatezza politica del tema e non mette in dubbio che i progressi verso l ' individuazione di soluzioni concrete per una corretta applicazione dell ' accordo commerciale siano strettamente legati all ' evoluzione del processo di pace in Medio Oriente . 
L ' importanza politica del processo di pace sottolineata dall ' Unione europea trova eco nel Parlamento e nella Commissione , come riferito da diversi deputati ed evidenziato dalle recente visita della Presidente Fontaine nella regione e dalla recentissima visita della settimana scorsa compiuta dal Presidente Prodi . 
Perci siamo consapevoli del fatto che stiamo attraversando una fase particolarmente delicata del processo di pace , che non dev ' essere turbato da posizioni risultanti da un ' ottusa applicazione delle norme giuridiche , perch l ' applicazione del diritto richiede il tentativo di individuare una soluzione verso la quale possano convergere tutte le parti interessate . 
Infatti l ' approccio seguito dalla Commissione in questo campo mira a ottenere il sostegno e la convergenza di tutte le parti coinvolte nel processo . 
Credo pertant. rispondo cos alle domande sollevate da diversi deputat. che la proposta avanzata dalle autorit israeliane in merito all ' istituzione di un gruppo di lavoro tripartito per valutare le ripercussioni del periodo di transizione sull ' applicazione dell ' accordo commerciale , gi accettata dalle autorit palestinesi , deve meritare non solo la nostra approvazione , ma anche la nostra fiducia , fiducia nel fatto che attraverso questa formula basata sul dialogo , questa formula di mutuo controllo della corretta applicazione dell ' accordo commerciale , riusciremo a raggiungere risultati positivi nell ' interesse della popolazione locale . 
Gli interessi della popolazione riguardano innanzitutto la pace e la prosperit economica . 
Infine desidero ricordare ai deputati che riteniamo che questo approccio ottemperi ai principi e ai valori dell ' accordo , il quale , a nostro giudizio ,  sufficientemente chiaro sotto il profilo giuridico . 
Siamo convinti che stiamo compiendo dei passi in avanti verso la creazione di un clima di mutua fiducia , base sulla quale si dovr sempre costruire la pace , perch per in Medio Oriente non vi  alcuna alternativa alla pace e alla convivenza tra tutti i popoli che risiedono nella regione . 
Signor Commissario , pur riconoscendo che al momento la questione  delicata , le avevo posto due quesiti specifici . 
Capisco che forse lei stamani non  in grado di rispondere , ma mi auguro che quanto prima mi far avere la sua replica in merito alla reale applicazione tecnica degli accordi sulle merci . 
Grazie , onorevole Banotti . 
La discussione  chiusa . 
( La seduta , sospesa alle 10.40 per le votazioni , riprende alle 11.00 ) 
VOTAZIONI 
Signor Presidente , credo vi sia un errore di traduzione nella versione svedese : sarebbe stato davvero divertente se le sinistre europee avessero espresso la propria preoccupazione davanti a un eventuale aumento della tassazione sui redditi da capitale . 
Non ha influito sul nostro voto , ma nel testo svedese c ' era un errore di cui chiedo si prenda atto . 
- ( FR ) Sappiamo che la Commissione presto riformer la politica comune della pesca . 
Questa proposta di regolamento del Consiglio  la prima di una serie che consentir di elaborare detta riforma . 
La raccolta e la gestione dei dati alieutici sono essenziali per una buona gestione della politica comune della pesca . 
Tali dati devono essere affidabili , elaborati in modo indipendente e accettati da tutti i rappresentanti del settore , i politici e i responsabili dell ' applicazione della PCP riformata . 
Il testo della proposta di regolamento  stato emendato in seno alla commissione per la pesca in modo alquanto radicale . 
Tutti i deputati del nostro gruppo hanno votato a favore dei suddetti emendamenti , sia in sede di commissione , sia in Plenaria . 
L ' emendamento n . 1 consente di chiarire in modo significativo il testo . 
Infatti , i dati raccolti non devono essere unicamente destinati a un uso scientifico . 
Gli esperti scientifici devono elaborarli e trasmetterli alle autorit politiche competenti cui spetta decidere . 
E ' tuttavia essenziale che la raccolta venga effettuata secondo un metodo scientificamente giustificato . 
Quanto all ' emendamento n . 2, esso modifica la proposta iniziale della Commissione . 
Infatti , tale proposta presuppone l ' elaborazione di studi molto dettagliati , nave per nave e impresa per impresa . 
Oltre al costo straordinariamente alto che una siffatta proposta indubbiamente comporta , la farraginosit della gestione potrebbe spingere alcune amministrazioni ad addurre la complessit del sistema quale pretesto per non fornire le informazioni in tempo utile , suscitando sentimenti di sfiducia da parte degli operatori del settore , qualora questi dovessero vedersi imposti ulteriori e gravosi lacci e laccioli burocratici . 
Per quel che concerne la seconda parte dell ' emendamento in questione ,  importante quantificare e identificare in modo molto pi preciso le perdite di posti di lavoro nel settore . 
La gestione di una politica comune della pesca , non bisogna dimenticarlo , deve includere una dimensione sociale in termini di analisi statistica . 
L ' emendamento n . 3 consente di introdurre un elemento importante , ovverosia la raccolta dei dati ambientali . 
E ' possibile misurare gli effetti particolarmente gravi dovuti al fatto , ad esempio , che questo tipo di dati non sono stati presi in considerazione nella decisione riguardante il divieto delle reti da imbrocco derivanti , decisione assolutamente ingiustificata dal punto di vista ambientale in quanto riguarda uno dei sistemi di pesca tra i pi selettivi che esistano . 
Non introducendo questa dimensione ambientale nella gestione dei dati , la Commissione potrebbe vietare unilateralmente , e a sua discrezione , l ' utilizzo di tale o talaltro attrezzo da pesca . 
L ' emendamento n . 4 precisa l ' obbligo che ricade sugli esperti scientifici di elaborare e trasmettere tutti i dati alle autorit competenti , ivi comprese le autorit nazionali e regionali , in maniera da poter contribuire al processo decisionale . 
L ' emendamento n . 5 consente di ammorbidire la proposta della Commissione . 
Infatti , le informazioni richieste alle autorit devono essere ragionevoli , in modo da consentire di giungere a una conoscenza operativa dell ' attivit di pesca senza ledere il diritto fondamentale alla riservatezza , per esempio in campo fiscale , ove non esiste alcuna competenza comunitaria . 
L ' emendamento n . 6 si prefigge di rendere pi vincolante la partecipazione della Commissione alla procedura di controllo . 
E ' necessario che tutti i dati siano trasmessi annualmente e che la Commissione faccia regolarmente il punto sui risultati complessivi . 
Da ultimo , l ' emendamento n . 7 obbliga la Commissione a stilare una relazione entro la fine del 2001 . 
Poich la riforma della politica comune della pesca  fissata per il 2002,  necessario che tutti gli attori politici possano prendere visione delle informazioni sulle quali si baser la proposta della Commissione . 
Relazione Hudghton ( A5 - 0036 / 2000 ) 
-- ( FR ) La modifica della direttiva , come ci viene presentata dalla Commissione ,  importante , poich affronta una patologia specifica , l ' anemia infettiva del salmone , una malattia virale contagiosa che si trasmette attraverso l ' acqua tramite sostanze organiche quali sangue , feci , muco , eccetera . Non vi sono prove scientifiche che confermino la possibilit di una trasmissione verticale della malattia attraverso uova o latte di pesce . 
Sappiamo tuttavia che altre specie , come la trota , l ' anguilla o l ' aringa , possono essere portatrici del virus senza esserne affette . 
Questa patologia  stata isolata nel 1984 in Norvegia e nel 1996 in Canada . 
Ad ogni modo , poich il virus non sopravvive a una temperatura superiore a 26  C , non rappresenta alcun pericolo per l ' uomo . 
La malattia , che colpisce prevalentemente il settore scozzese del salmone ,  stata identificata in tale regione nel maggio 1998 . 
Oggi , l ' ISA colpisce 240 aziende produttrici di salmonidi ed  dunque importante circoscrivere la malattia in modo da evitare che si diffonda a tutte le aziende operanti nel settore dell ' acquacoltura nei vari Stati membri dell ' Unione europea . 
La proposta del Consiglio  volta a istituire un sistema di eliminazione progressiva dei pesci affetti dalla malattia e un programma di vaccinazione . 
Quanto al sistema di eliminazione progressiva , non possiamo che essere favorevoli alla proposta . 
E ' indispensabile aiutare le aziende interessate a " pulire " il focolaio di infezione , evitando in tal modo il dilagare della malattia e favorendo i movimenti commerciali di pesci vivi . 
Quanto alla vaccinazione , occorre ricordare che la direttiva inizialmente vietava l ' uso di vaccini contro l ' ISA . 
Con la nuova proposta , la Commissione sarebbe favorevole ad autorizzarne l ' uso , ma per il momento non sono ancora stati scoperti vaccini di questo tipo . 
L ' utilit della proposta  dunque quantomeno limitata , se non altro a breve scadenza . 
Il Canada dispone di un vaccino che si  rivelato efficace nel 76 percento dei casi , ma , poich il ceppo canadese  diverso da quello europeo , il vaccino in questione non pu essere utilizzato cos com '  in Europa . Esso potrebbe fungere unicamente da base per la messa a punto di un vaccino specifico per il nostro ceppo . 
E ' dunque importante che la Commissione metta a disposizione mezzi finanziari adeguati per identificare un vaccino efficace contro l ' ISA di ceppo europeo . 
Risoluzione sulle donne nel processo decisionale ( B5 - 0180 / 2000 ) 
Con grande rammarico il mio gruppo si  astenuto dal votare la risoluzione sulle donne nel processo decisionale ; a rammaricarci  soprattutto il fatto di dover ancora votare risoluzioni del genere . 
Nel 1994 i Verdi sono stati il primo gruppo di questo Parlamento ad avere una maggioranza di donne . Sempre i Verdi sono stati i primi ad avere un Segretario generale donna , Dominique Voinet , che ora  il Ministro dell ' ambiente della Francia , mentre i Verdi tedeschi sono stati il primo partito politico ad applicare il principio della parit tra i sessi per risolvere il problema della scarsa rappresentanza femminile nelle istituzioni politiche . 
Questa direzione  stata poi seguita da vari partiti e non si pu certo dire che gli elettori siano insorti per condannare il loro operato o che si siano sentiti manipolati dal sistema delle quote . 
La risoluzione stabilisce chiaramente l ' esigenza di avere un sistema proporzionale che concretizzi la rappresentanza femminile , precisando che tutti i partiti politici devono attivarsi . 
Aspettiamo con ansia tali sviluppi . 
Comprendiamo le ragioni di quanti sostengono che le persone vanno selezionate in base ai loro meriti , perch cos deve essere . 
La nostra cultura dovrebbe garantire l ' equilibrio tra i sessi e la possibilit per tutti di seguire le proprie inclinazioni . Purtroppo , al momento la nostra cultura e i nostri valori non rispecchiano questa convinzione ; pregiudizi e stereotipi sono diffusi e non c '  da meravigliarsi se quanti appartengono a una minoranz. neri , omosessuali , disabili o altr. vengono discriminati e trattati in modo iniquo visto che anche la maggioranza , cio le donne , subisce una simile discriminazione . 
Per tali ragioni il mio gruppo sostiene un ' azione positiva : solo quando le donne saranno equamente rappresentate nei centri decisionali , anche gli uomini potranno dirsi altrettanto ben rappresentati . 
In seguito si potrebbe divulgare una nuova cultura , secondo la quale retribuzioni , permessi parentali e pensioni non devono essere fissati in base al sesso . 
-- ( FR ) Nel mentre la giornata internazionale della donna si avvicina a grandi passi , desidero ribadire il mio sostegno all ' azione condotta in seno alle Istituzioni e agli Stati membri al fine di favorire l ' accesso delle donne a incarichi di responsabilit , soprattutto in politica . 
Per questo , voter con convinzione il testo di questa risoluzione che ci esorta ad adottare misure pi volontaristiche per combattere le persistenti discriminazioni che impediscono alle donne di occupare il posto che meritano nella nostra societ ! 
Dal 1995 la promozione delle donne nel processo decisionale  stata uno degli obiettivi prioritari del programma di azione dell ' Unione europea per le pari opportunit e fa parte degli impegni sempre ribaditi dalle Istituzioni e dagli Stati membri allorquando si parla di parit tra uomo e donna . 
Tuttavia , se nel corso di questi ultimi anni sono stati indubbiamente compiuti progressi grazie a strategie come il mainstreaming e misure complementari quali le azioni positive , tali progressi sono troppo esigui per essere ritenuti soddisfacenti . 
La sottorappresentanza delle donne in politica , per esempio , continua a essere una realt . 
Eppure , tutti riconosciamo l ' importanza di un sempre maggior impegno delle donne in politica . 
Solo le donne sono in grado di inventare politiche capaci di modificare strutture elaborate da uomini per altri uomini , perch sono proprio le discriminazioni strutturali quelle con cui le donne devono maggiormente scontrarsi , che si tratti di politica o del mercato dell ' occupazione . 
Spetta dunque ai partiti politici europei aprirsi alle donne . 
Lo stesso articolo 191 del Trattato ( ex 138 A ) ne sottolinea il ruolo come , e cito , " un importante fattore per integrazione in seno all ' Unione " . 
E l ' articolo prosegue affermando che " essi [ partiti politici ] contribuiscono a formare una coscienza europea [ nonch un ' identit europea ] e ad esprimere la volont politica dei cittadini dell ' Unione " . 
Una siffatta disposizione , pur non avendo valore giuridico , resta nondimeno estremamente simbolica , in quanto conferisce ai partiti politici un ruolo importante nella costruzione di un ' Europa democratica che potrebbe concretizzarsi , per esempio , nell ' attuazione di azioni positive e nella promozione della parit all ' interno dei nostri partiti politici . 
In occasione delle elezioni europee del 1999, alcuni partiti hanno presentato liste paritarie . 
Ebbene , si tratta di una buona prassi che  necessario generalizzare . 
Non so se vi sia un legame causale , ma vero  che la proporzione delle deputate al Parlamento europeo  passata dal 25,7 percento nel 1994 al 29,9 percento nel 1999, senza contare che , dalle elezioni del 1999, il Parlamento  presieduto da una donna . 
Terminer riprendendo le conclusioni tratte dalla Conferenza dell ' aprile 1999 organizzata dalla Commissione , il cui titolo era " Donne e uomini al potere " . 
La parit tra uomini e donne non  una problematica che riguarda unicamente le donne ,  una sfida che coinvolge tutta la nostra societ ! 
Di recente sono stati compiuti passi avanti con l ' aumento della partecipazione femminile negli organi decisionali nell ' Unione . 
Oggi , nella nostra Istituzione , il 30 percento dei rappresentanti eletti  costituito da donne , compresa la signora Presidente del Parlamento europeo , mentre la Finlandia ha appena scelto un Presidente donna . 
In media i governi degli Stati membri sono composti per un quarto da donne e i parlamenti nazionali per pi di un quinto . 
Ci  ben lungi dall ' essere soddisfacente , visto che le cifre variano molto da un paese all ' altro e che i paesi nordici hanno una rappresentanza femminile decisamente maggiore in posti chiave in termini di responsabilit e competenza decisionale . 
Si tratta soprattutto di una questione di approccio e di rispetto per la qualit e le capacit che le donne possono apportare alla societ , e non di un sistema di quote fisse . 
In generale il mio gruppo non  a favore del ricorso alle quote dato che alla lunga potrebbero essere controproducenti e persino minare la causa che intendono sostenere . 
Ci nondimeno riconosciamo che l ' esperienza varia da paese a paese e che il ricorso a detto sistema potrebbe essere giustificato come misura temporanea per riequilibrare la presenza femminile laddove le donne sono scarsamente rappresentate . 
Abbiamo deciso di votare per la risoluzione sulle donne nel processo decisionale che  stata adottata in commemorazione della giornata internazionale della donna dell ' 8 marzo e in cui sono stati incorporati dieci emendamenti presentati dal gruppo liberale e sono stati attenuati i riferimenti alle quote , in linea con l ' approccio descritto in precedenza . 
-- ( FR ) Le donne sono sempre pi soggette a ineguaglianze , in quanto sono vittime di discriminazioni sessiste che possono essere manifeste ( violenze , stupri , molestie sessuali , violenze coniugali , eccetera ) , ma che possono anche presentarsi in modo pi subdolo . 
Questa oppressione poggia su una divisione sessuale e sociale del lavoro che valorizza il lavoro degli uomini rispetto a quello delle donne . 
Il trattamento salariale non  identico , il lavoro femminile  ancora percepito come un lavoro " di supporto " e , pi in generale , le dipendenti non hanno accesso agli stessi incarichi di responsabilit offerti agli uomini . 
Inoltre , sono le donne su cui gravano maggiormente le responsabilit familiari . 
Le donne devono aver diritto ad un ' occupazione a tempo pieno al pari degli uomini . 
E ' necessario votare leggi coercitive per favorire la parit professionale . 
Gli Stati devono sviluppare un servizio pubblico che si faccia carico dei bambini . 
Infine , per consentire a uomini e donne di impegnarsi nella vita pubblica ,  necessario ridurre radicalmente l ' orario di lavoro . 
Nella vita politica , pubblica e sociale  necessaria una vera e propria commistione . 
Noi non crediamo assolutamente nell ' idea secondo cui la differenza biologica tra donne e uomini genererebbe due visioni del mondo e due sistemi di valori differenti . 
Le donne devono essere presenti nel processo decisionale come " individui " e non come rappresentanti del sesso femminile . 
Assieme ai colleghi della delegazione del Partito conservatore britannico , sono assolutamente convinto che un maggior numero di donne debba svolgere un ruolo attivo nella vita pubblica . 
E ' con profondo rammarico che constatiamo il persistere di disuguaglianze , discriminazioni sessuali e una scarsa rappresentanza delle donne in politica . 
Non siamo per dell ' avviso che una forma di discriminazione vada contrastata ricorrendo a un altro tipo di discriminazione , ovvero con un sistema di quote volto a garantire seggi alle donne . 
Il problema mi sta particolarmente a cuore visto che lo scorso marted mia figlia Caroline , di 27 anni ,  stata inserita nella rosa dei possibili candidati conservatori per il collegio elettorale di Southampton Itchen nel Regno Unito . 
Ha raggiunto questo traguardo esclusivamente grazie ai suoi meriti e in aperta competizione con altri . 
Non dovremmo adottare un sistema che possa sminuire il valore di un numero crescente di donne che , senza timori o favori , dimostrano di sapersi guadagnare un posto nella vita pubblica . 
Per detti motivi la mia delegazione ha appoggiato gran parte della risoluzione , pur dichiarandosi contraria all ' appello per un ' effettiva discriminazione a favore delle donne , che a nostro avviso va a scapito dei futuri progressi ,  umiliante per le donne e distorce il processo democratico . Per questa ragione ci siamo astenuti dalla votazione finale . 
Relazione Katiforis ( A5 - 0041 / 2000 ) 
Signor Presidente , ho votato a favore della relazione Katiforis sull ' economia dell ' Unione europea nel 1999 per disciplina di gruppo , perch denuncia una gravissima carenza che mi auguro , nei prossimi anni , riesca a contribuire ad eliminare . 
Non si spiega chiaramente , anzi non si spiega affatto in questa relazione , che l ' economia degli Stati dell ' Unione dipende anche e soprattutto da come vengono utilizzati i mezzi per le pensioni , pagati dai lavoratori . 
Non si dice in questa relazion. ma si dovr dire in futur. che i governi degli ultimi quarant ' anni di tutti gli Stati membri hanno dilapidato e sperperato il capitale che i lavoratori avevano loro affidato per pagare le loro pensioni . 
Perci adesso siamo senza soldi per le pensioni . 
Si deve cambiare completamente sistema ! 
Questi governanti debbono lasciare il posto perch non meritano la fiducia n degli anziani di oggi , n dei giovani di oggi , n degli anziani del 2100, 2200, e cos via . 
-- ( FR ) Esordirei , in primo luogo , congratulandomi con il relatore per l ' audacia delle sue proposte ! 
E proseguirei deplorando l ' atteggiamento di freddezza della destra del Parlamento europeo che , adottando tutta una serie di emendamenti , ha svuotato della sua sostanza il lavoro del mio collega ! 
Ricordo che questa relazione si basa sulla relazione economica annuale della Commissione per il 1999, la prima che sia stata pubblicata nel sistema dell ' euro . Essa riguarda , di conseguenza , l ' economia europea unificata , e non le singole economie nazionali . 
Il Parlamento europeo avrebbe dovuto cogliere questa occasione per formulare proposte originali e " attiviste. e qui riprendo l ' aggettivo utilizzato dal relator. al fine di conferire un nuovo orientamento alle attivit economiche dell ' Unione europea . 
Infatti , non possiamo esimerci dal fare una considerazione : l ' Europa dispone di un enorme potenziale di progresso economico e sociale che , per ragioni che in parte ancora ci sfuggono ,  tuttora largamente inutilizzato , da cui gli interessantissimi suggerimenti contenuti nella relazione iniziale della commissione economica e monetaria per rilanciare l ' attivit economica prefiggendosi obiettivi ambiziosi ( tasso di occupazione del 75 percento , ripresa della crescita , eccetera ) e dotandosi dei mezzi per conseguirli ! 
Le proposte iniziali invitavano soprattutto il Consiglio ad attuare misure intese a garantire la piena occupazione , pur mantenendosi coerente con la stabilit dei prezzi e l ' equilibrio di bilancio dell ' intero ciclo economico . 
Non si tratta , infatti , come taluni tendono a far credere , di rimettere in discussione la politica di stabilit adottata da qualche anno . 
E ' necessario adottare misure , soprattutto in materia fiscale , che incoraggino l ' investimento pubblico e privato . 
Occorre riportare sui giusti binari il programma delle reti transeuropee , come  stato proposto nel 1994 . E ' necessario avviare un vasto programma di ricerca e di sviluppo per conferire agli investimenti il contenuto necessario in materia di innovazione . 
Come si pu pensare che l ' investimento non debba fungere da strumento di gestione della domanda , ma che possa invece essere realizzato in funzione di meriti propri ? 
Dobbiamo promuovere una migliore gestione dell ' orario di lavoro e la generalizzazione delle buone prassi politiche negli Stati membri al fine di accrescere il livello di occupabilit , soprattutto nei ceti pi sfavoriti della popolazione attiva . 
Alcune misure quali la riqualificazione , attuata come formazione durante tutto l ' arco della vita , risultano essere particolarmente appropriate e dovrebbero essere parte integrante di quella trasformazione istituzionale permanente che dovr accompagnare la transizione verso un ' economia basata sul sapere , proposta che ci rimanda peraltro alla linea di riflessione adottata per il Vertice straordinario sull ' occupazione che avr luogo in marzo a Lisbona . 
Deploriamo che la prima proposta di relazione presentata sia stata respinta in commissione , dato che conteneva aspetti positivi , in particolare quelli relativi alla necessit di aumentare gli investimenti pubblici e di creare posti di lavoro per raggiungere un tasso d ' occupazione del 75 percento . 
Abbiamo pertanto votato contro la relazione nella sua forma attuale , poich sono state respinte tutte le proposte da noi presentate , tra cui sottolineo : 
l ' importanza degli investimenti pubblici per una crescita economica sostenuta , basata sul rilancio economico innescato dalla domanda interna e dalla concentrazione degli investimenti pubblici in settori suscettibili di produrre ripercussioni positive per l ' economia in generale , come la creazione e la manutenzione di infrastrutture , il rinnovamento urbano , la formazione professionale , l ' istruzione e la salute ; 
il rilancio della domanda nell ' Unione europea attraverso maggiori investimenti pubblici e aumenti salariali , che tengano conto dell ' incremento della produttivit , che siano visti come forma per creare una maggiore crescita economica , indispensabile per raggiungere l ' obiettivo della piena occupazione ; 
la creazione di meccanismi di sostegno per le associazioni di PMI allo scopo di migliorare la competitivit e il livello d ' organizzazione delle PMI , in quanto in grado di fornire diversi servizi di supporto alle aziende associate , fra cui servizi di centralizzazione dei crediti , d ' informazione e di consulenza giuridica . 
-- ( FR ) La posizione che esprimiamo si ispira al nostro progetto per l ' Europa . 
Siamo per un ' Europa che dia la priorit assoluta al soddisfacimento dei bisogni per un ' esistenza decente per tutti gli uomini e tutte le donne , ma soprattutto per i disoccupati , attraverso una riduzione dell ' orario di lavoro con l ' obbligo di assunzione senza flessibilit , una progressione delle retribuzioni in base alla produttivit , una riforma fiscale che uniformi verso l ' alto la tassazione dei redditi da capitale , una tassa Tobin intesa a scoraggiare la speculazione finanziaria e , infine , l ' istituzione di un programma ben concertato di risparmi energetici . 
Questa politica dovrebbe relativizzare il tiepido monetarismo della BCE e rompere con i principi neoliberali di privatizzazione e rimessa in discussione della protezione sociale . 
La risoluzione volta invece le spalle a questi orientamenti conferendo un attestato di benemerenza alla politica di stabilizzazione che ha creato solo disoccupazione e povert e che rischia di condurre , sulla scia di un ' ossessione monetarista , a spezzare l ' attuale ripresa anzich sostenerla . 
Il rifiuto degli elementi proposti da parte della destra liberale ci induce pertanto a votare contro la risoluzione . 
Abbiamo deciso di astenerci dal voto sull ' emendamento n . 4 della relazione Katiforis sull ' economia dell ' Unione ( 1999 ) . 
La nostra posizione di fondo  che la concorrenza fra sistemi fiscali nazionali diversi non  sempre perniciosa e che gli Stati membri , nel massimo grado possibile , debbano avere facolt di mantenere le proprie competenze decisionali in questo campo . 
A livello nazionale noi difendiamo a spada tratta la riduzione delle imposte sulle imprese e sul lavoro per avvicinarla ai livelli esistenti presso i nostri principali concorrenti , ma un argomento come questo deve essere oggetto di una decisione del parlamento svedese , non del Parlamento europeo . 
Se a paesi diversi corrisponderanno soluzioni diverse in ambito fiscale e in materia di Stato sociale , vi sar la possibilit di tenere conto delle specificit nazionali e di sperimentare forme diverse di sistemi di protezione sociale . 
L ' armonizzazione fiscale sul piano europeo dovr rappresentare un ' eccezione , da applicare per esempio ad alcuni tributi fiscali o sui capitali . 
Nonstante noi conveniamo che un certo grado di armonizzazione fiscale sia necessario al funzionamento del mercato interno , l ' emendamento n . 4  eccessivo e non opera le distinzioni del caso in materia di armonizzazione fiscale . 
Risoluzione comune sul naufragio dell ' Erika ( B5 - 0181 / 2000 ) 
Signor Presidente , abbiamo votato la risoluzione riguardante il naufragio dell ' Erika per solidariet con le vittime di questa catastrofe ecologica . 
Denunciamo tuttavia il carattere velleitario della risoluzione . 
Accontentarsi di deplorare la catastrofe e compiangere le vittime senza adottare misure vincolanti per obbligare Total a risarcire tutte le conseguenze dirette e indirette di un inquinamento del quale essa  interamente responsabile significa non fare praticamente nulla . 
E ' rivoltante che Total lasci ai volontari e agli enti locali il compito di riparare i danni da essa causati . 
E ' parimenti deplorevole che sia lo Stato a stanziare i fondi , peraltro insufficienti , attuando quella che non  altro se non una forma di sovvenzionamento mascherato a favore di una societ che ha una condotta criminale . 
Accontentarsi di agitare soltanto la questione delle bandiere ombra significa eludere l ' essenziale . 
A prescindere dalla bandiera ombra utilizzata da Total , la compagnia petrolifera colpevole  ben nota e presente in tutti i paesi dell ' Unione europea e le autorit interessate potrebbero , se lo volessero , mettere sotto sequestro tutti i suoi beni finch la compagnia non paga . 
E ci preme soprattutto denunciare questa economia in cui un ' azienda pu inquinare una regione o rovinarla chiudendo fabbriche allo scopo di conseguire maggiori profitti . 
Signor Presidente , anche a nome del partner bretone dell ' Alleanza libera europea , l ' Union Dmocratique Bretonne , chiedo che venga definita una precisa politica per la prevenzione di nuovi disastri come il naufragio dell ' Erika . 
Le normative e gli strumenti di controllo non devono essere semplicemente pi severi , ma devono essere applicati in modo pi rigoroso . 
Con amarezza devo dire che abbiamo dovuto assistere all ' intervento di molti per far s che l ' Erika fosse l ' ultima nave indegna di solcare i mari a inquinare la costa bretone . 
Dal naufragio della Torry Canyon  infatti la settima volta che la Bretagna ha dovuto subire un episodio di inquinamento da petrolio . 
Nessun ' altra regione al mondo ha dovuto pagare un prezzo cos alto per l ' immissione in mare di sostanze inquinanti o pericolose . 
Insieme ai nostri amici dell ' UDB vorrei caldeggiare , contestualmente alla bozza di risoluzione appena approvata , due importanti direttrici per il risanamento della marina mercantile mondiale e per la tutela della costa bretone . 
Vogliamo che l ' Unione europea promulghi un ' unica legislazione dedicata alla navigazione , che tenga conto di tutti gli aspetti di natura tecnica , commerciale , sociale ed ecologica . 
Devono essere vietate , senza alcuna eccezione , le pratiche a rischio di navi sotto costo nei porti e nelle acque dei quindici Stati membri e nei tredici paesi candidati . 
In secondo luogo , insieme all ' UDB , sosteniamo la necessit di costituire una guardia costiera e di istituire un intervento da parte di controllori marittimi , sotto diretta supervisione delle regioni marittime interessate , affinch si controlli il rigoroso rispetto della legislazione europea . 
La bozza di risoluzione che abbiamo approvato si muove in questa direzione e il nostro gruppo politico l ' ha quindi sostenuta appieno . 
-- ( FR ) Mi rallegro per l ' adozione quasi unanime della nostra Assemblea della risoluzione sulle conseguenze della marea nera provocata dall ' Erika , alla cui elaborazione il nostro gruppo ha fornito un notevole contributo . 
Tenendo conto , pi che nella precedente risoluzione , dell ' entit della catastrofe , che ogni giorno si rivela molto pi grave di quanto le prime valutazioni non avessero lasciato intendere , questa risoluzione  pi esigente , pi precisa e pi pressante . 
In questa fase ,  ancora difficile valutare complessivamente i danni arrecati a tutte le professioni della pesca , delle colture marine e dell ' acquacoltura . 
Tuttavia , sappiamo gi che saranno notevoli . 
Nuovi inquinamenti rendono ogni giorno pi pesante il bilancio . 
Il degrado non riguarda solo i fatturati delle aziende , ma anche i valori patrimoniali . 
Il danno causato all ' immagine dei prodotti del mare  oggi ancora difficile da quantificare e sar necessario considerare anche i danni inflitti alle aziende collocate a monte e a valle ( commercio del pesce all ' ingrosso , forniture , turismo , eccetera ) , come pure i costi globali sostenuti dagli enti per il risanamento e il riposizionamento turistico . 
Pesca e turismo , le due risorse essenziali e indissolubilmente legate nella maggior parte delle regioni del litorale atlantico , sono dunque entrambi duramente colpiti . 
Da qui la necessit di imporre con estrema chiarezza , come fa la nostra risoluzione , i principi del " Chi inquina pulisce " e del " Chi inquina paga " . 
Spetta infatti a chi inquina farsi carico della pulizia delle zone sinistrate e ripristinare gli equilibri ecologici distrutti dall ' inquinamento . 
Per quanto concerne il sistema di risarcimento , le popolazioni sono preoccupate perch i primi rimborsi effettuati alle vittime dal FIPOL non superano il 25 percento . 
E ' scandaloso . 
E ' fuor di dubbio che ogni vittima debba essere risarcita al 100 percento e sarebbe assolutamente inconcepibile far subire alle vittime una parte dei danni ad esse inflitti esclusivamente per colpa dell ' imperizia di un inquinatore . 
Peraltro , la nostra risoluzione si congratula per le iniziative adottate da alcuni enti locali , come il dipartimento della Vandea , in merito alla redazione di un inventario preciso dello stato delle coste antecedente all ' arrivo delle prime ondate della marea nera : questo modo di procedere va ritenuto esemplare , in quanto consentir di accelerare il risarcimento alle vittime , che si tratti di privati o enti pubblici . 
Infine , la nostra risoluzione afferma con chiarezza che nel campo della sicurezza marittima  assolutamente necessario uscire da questa spirale infernale dell ' irresponsabilit generalizzata , da questo sistema perverso di paralisi reciproca in cui gli Stati passano la palla all ' Unione e l ' Unione agli Stati , a tutto vantaggio di chi inquina . 
Che ciascuno svolga il ruolo derivante dall ' incarico che riveste . 
Che la Commissione , il cui tropismo americano per una volta non  entrato in gioco , quantunque sarebbe stato positivo , definisca al pi presto un quadro generale in materia di sicurezza marittima che dovr comportare vincoli minimi di accesso alle acque e ai porti comunitari riguardanti l ' et e le caratteristiche delle navi , nonch un principio generale di responsabilit ambientale che consenta di chiarire le responsabilit dei vari attori , soprattutto quelle dei noleggiatori , e di sanzionarli pesantemente . 
Che la Commissione vigili sul coordinamento dell ' informazione , e non tema di affrontare il lassismo di alcuni grandi porti o di importanti armatori e ponga la questione delle bandiere ombra al centro del negoziato con Malta e Cipro , e in proposito ricordo che l ' Erika era iscritta al registro navale della Valletta . 
Ci non significa , ovviamente , che gli Stati possano sottrarsi alla responsabilit fondamentale che su di loro incombe nei confronti dell ' Unione : il rigore e l ' effettivit ( per cui anche i mezzi ) del controllo esercitato dallo Stato del porto condizionano la sicurezza di tutti . 
Nei mesi a venire , dobbiamo restare e resteremo particolarmente vigili per assicurarci che le vittime , le quali naturalmente non hanno la bench minima responsabilit in questa catastrofe , siano completamente risarcite dall ' inquinatore e per far s che la lezione della marea nera in materia di sicurezza marittima sia , questa volta , effettivamente tratta , in modo che chi inquina sia realmente dissuaso dal giocare con la vita delle nostre popolazioni marittime . 
La prevenzione pi efficace consiste nel far correre il rischio di pesantissime sanzioni finanziarie a qualsiasi potenziale inquinatore . 
Relazione Katiforis ( A5 - 0017 / 2000 ) 
Conveniamo che la pesca  una delle attivit pi interessate alla conservazione dell ' ambiente marino . 
Occorre per tener conto del fatto che sono numerose le cause che contribuiscono al degrado di tale spazio : l ' inquinamento provocato da petroliere e altri mezzi di trasporto marittimo , l ' attivit dell ' industria , la pressione esercitata dall ' attivit umana sulle fasce costiere e , naturalmente , la pesca incontrollata . 
Va rilevato che la pesca costiera condotta su piccola scala  un valido esempio di come sia possibile abbinare un ' attivit di pesca e uno sviluppo sostenibile e non aggressivo per l ' ambiente marino . 
Riteniamo che sia possibile coniugare una politica di gestione della pesca basata sulla conservazione dell ' ambiente marino con gli interessi delle comunit dedite alla pesca . 
A tal fine  per necessario tenere in debita considerazione il fatto che esiste una correlazione tra reddito prodotto dall ' attivit di pesca e aumento dello sforzo di pesca . 
Pertanto nell ' ambito della politica comune di pesca occorre adottare le misure opportune e stanziare le necessarie risorse finanziarie per garantire il reddito di chi vive esclusivamente della pesca , come i pescatori , in particolare nei periodi di blocco o di riduzione di tale attivit . 
Da ci discende l ' importanza delle proposte da noi presentate a tale riguardo . 
-- ( FR ) La comunicazione della Commissione elenca una serie di obiettivi e di proposte che evidenziano la necessit di continuare negli sforzi profusi nel campo del controllo e della sorveglianza , di adottare nuove misure tecniche nel quadro della selettivit dei metodi di pesca , del controllo dell ' applicazione della legislazione in vigore , eccetera . Tuttavia , nella comunicazione la Commissione precisa anche di trovarsi nell ' incapacit di imporre il rispetto di detta legislazione . 
Le misure per esistono gi e i mezzi appropriati non mancano : la Commissione dispone di tutta una serie di disposizioni vincolanti , misure e decisioni ( a livello internazionale e comunitario ) gi in vigore nei settori della pesca e della protezione dell ' ambiente marino . 
Efficacia e iper - regolamentazione non vanno per di pari passo . 
Gli operatori del settore ,  opportuno ricordarlo , sono pronti ad applicare la legislazione comunitaria , purch essa sia applicata equamente in tutti gli Stati membri , purch sia tecnicamente accettabile e attuabile e purch si fondi su basi scientifiche reali . 
Trovo inammissibile che , in seno alla commissione per la pesca , un funzionario della Commissione europea abbia osato affermare pubblicamente che i mezzi finanziari offerti dalla Commissione ad alcuni organismi scientifici consentono di controllarne le conclusioni . 
Mi pare si tratti di una distorsione gravissima :  ovvio che la Commissione non pu e non deve arrogarsi il diritto di orientare le conclusioni degli esperti scientifici al fine di poter applicare la politica che ritiene pi opportuna in vista dei suoi soli interessi . 
Per quanto concerne la riduzione della pressione esercitata dalla pesca sulla risorsa ,  importante porre l ' accento sul carattere internazionale di quest ' obbligo . 
Infatti , quale sarebbe lo scopo di ridurre la nostra flotta da pesca europea se , parallelamente , i paesi terzi dovessero continuare a esercitare pressioni sulla risorsa alieutica ? 
Va detto , tra l ' altro , che lo sviluppo della globalizzazione degli scambi commerciali comporta una considerevole riduzione dell ' efficacia dei controlli e della sorveglianza delle attivit di pesca . 
I trasbordi sono divenuti prassi molto diffusa e non  raro che i prodotti della pesca di uno Stato membro che , a causa del superamento del TAC , non possono essere venduti nell ' Unione vengano commercializzati come prodotti importati o provenienti da un altro Stato membro . 
Quest ' ultimo caso  molto frequente per imprese i cui capitali siano stati forniti da uno Stato membro diverso da quello di bandiera del peschereccio ( si tratta , di fatto , di una forma malcelata di " quota - hopping " ) . 
Anche la sicurezza alimentare in materia di prodotti del mare svolge un ruolo fondamentale . 
E ' necessario preservare l ' immagine positiva del prodotto del mare e impedire che alimenti insani vengano commercializzati nell ' Unione europea . 
I deputati del gruppo Unione per l ' Europa delle nazioni voteranno dunque contro questa relazione che non precisa affatto le lacune della comunicazione della Commissione e che accresce i vincoli imposti da Natura 2000 al settore della pesca . 
La votazione  chiusa . 
Interruzione della sessione 
Dichiaro interrotta la sessione del Parlamento europeo . 
