Parit di trattamento tra uomini e donne 
L ' ordine del giorno reca la discussione sulla relazione ( A5 - 0173 / 2001 ) , presentata dalla onorevole Hautala a nome della commissione per i diritti della donna e le pari opportunit , sulla proposta di direttiva del Parlamento europeo e del Consiglio che modifica la direttiva 76 / 207 / CEE del Consiglio relativa all ' attuazione del principio della parit di trattamento tra gli uomini e le donne per quanto riguarda l ' accesso al lavoro , alla formazione e alla promozione professionali e le condizioni di lavoro [ COM ( 2000 ) 33 . 
C5 - 0369 / 200 . 
2000 / 0142 ( COD ) ] . 
Signor Presidente , l ' Unione europea vanta tradizioni che risalgono a ben un quarto di secolo quanto a sancire per legge l ' obbligo di prendere seriamente in considerazione la parit tra uomini e donne nella vita professionale . 
La direttiva oggi in esame ha infatti assunto la sua forma originaria nel 1976 . 
Come possiamo constatare , per molti aspetti la nostra societ si  evoluta in maniera notevole durante questo quarto di secolo ed  ormai giunto il momento di rivedere le nostre idee sulla parit tra uomo e donna nella vita professionale per rispondere alle esigenze attuali . 
Si tratta di un passo al quale ci obbliga anche il Trattato di Amsterdam che stabilisce , tra l ' altro , l ' obbligo di tener conto diffusamente nei vari settori della parit tra uomini e donne in tutta l ' attivit dell ' Unione . 
Ci troviamo di fronte a sfide completamente nuove che dobbiamo raccogliere con gli strumenti offerti dalla legislazione . 
In questa direttiva , l ' Unione europea propone per la prima volta l ' introduzione di misure che impongono agli Stati membri di prevenire le molestie sessuali , le quali si verificano in larga misura nei luoghi di lavoro . 
Posso infatti affermare che , in base ai sondaggi , nell ' Unione europea una donna su due  stata costretta a subire molestie sessuali sul luogo di lavoro . 
E ' evidente che talvolta ci pu riferirsi anche agli uomin. anch ' essi possono essere vittime di molestie sessuali - , pur tuttavia , di norma , ancora oggi accade che nella maggior parte dei casi le vittime siano donne . 
A questo proposito , la commissione per i diritti della donna e le pari opportunit propone di andare un po ' oltre le intenzioni iniziali della Commissione . 
La commissione per i diritti della donna e le pari opportunit vuole che gli Stati membri intraprendano provvedimenti atti a prevenire le molestie sessuali e che il datore di lavoro sia tenuto a creare condizioni di lavoro tali da renderle improbabili . 
Ho altres sottolineato che ci potrebbe migliorare la posizione del datore di lavoro perch , qualora quest ' ultimo possa dimostrare di aver introdotto i provvedimenti preventivi in questione , certamente beneficer di una posizione pi solida in caso di contrasti . 
Anche la garanzia della maternit richiede ulteriore rafforzamento . 
Io sono finlandese , e spesso si pensa che la Finlandia sia un vero e proprio paese modello per quanto riguarda la parit . 
Posso invece dire che , per esempio , anche nel nostro paese le donne intorno ai trent ' anni abortiscono pi spesso di quanto non vi sarebbe motivo ; quando se ne sono indagate le ragioni  emerso che ci pu derivare dal fatto che nei luoghi di lavoro vi  una competizione particolarmente agguerrita : i datori di lavoro discriminano le donne la cui et induce a pensare che probabilmente avranno dei figli . 
E ' questo ci che ora vogliamo impedire definitivamente . 
E ' una discriminazione basata sul sesso e , dunque , vietata . 
La direttiva in esame fornisce inoltre una serie di strumenti di protezione legale pi efficaci alle vittime di discriminazione basata sul sesso , prevedendo peraltro che , anche se il rapporto di lavoro  concluso , la vittima di discriminazione basata sul sesso possa intraprendere un ' azione legale servendosi dell ' appoggio di un ' autorit indipendente che questa direttiva impone di creare . 
Nella maggior parte degli Stati membri sicuramente esiste gi un ' autorit indipendente addetta alla parit , ma vorrei evidenziare l ' importanza di tale questione alla luce della situazione dei paesi candidati . 
In un altro contesto la commissione per i diritti della donna e le pari opportunit ha richiamato con veemenza l ' attenzione sul fatto che le problematiche riguardanti la parit tra uomini e donne nei paesi candidati non sono state affatto sollevate tanto quanto sarebbe stato necessario durante i negoziati di adesione . 
A ci si pu porre rimedio tramite la creazione di istituzioni il cui compito a norma di legge sia quello di occuparsi della realizzazione della parit , se non addirittura di promuoverla . 
Vorrei sottolineare che , con l ' evoluzione sociale , si  imposto alla nostra attenzione un nuovo tipo di problematiche afferenti la parit . 
In sede di commissione abbiamo discusso animatamente sull ' opportunit di offrire anche agli uomini giovani e ai giovani padri una protezione pi incisiva dalla discriminazione basata sul sesso . 
Credo che possiamo trovare un buon compromesso per inglobare in questa direttiva anche i padri e i loro diritti . 
A mio parere , questo  un aspetto particolarmente attuale , visto che la discussione sulla parit si  spostata in gran parte sulle modalit di partecipazione degli uomini all ' attuazione pratica dei loro obblighi familiari . 
E ' questa la strada da intraprendere se vogliamo ottenere un ' effettiva parit . 
Signor Presidente , la commissione per l ' occupazione e gli affari sociali constata che , nonostante i progressi legislativi registrati , permangono discriminazioni salariali e segmentazione del mercato del lavoro , oltrech bassi livelli salariali nei settori tradizionali che tendono a persistere nei servizi e nella cosiddetta new economy . 
Il 40 per cento dell ' aumento del lavoro delle donne  costituito da lavoro a tempo parziale e indipendente , basato su salari minimi . 
Ci , pur essendo un ' alternativa alla disoccupazione e un possibile modo di conciliare la vita professionale con la famiglia , evidenzia comunque una nuova forma di discriminazione indiretta sottovalutata dalle statistiche . 
Lo stesso dicasi per l ' assunzione di persone troppo qualificate in funzioni di basso profilo . 
I Fondi strutturali devono fungere da incentivo affinch le parti sociali adottino patti di uguaglianza . 
Le decisioni del Consiglio di Lisbona , gli orientamenti per l ' occupazione 2001, l ' Agenda sociale e le nuove formulazioni del Trattato sottolineano l ' importanza di migliorare l ' occupazione femminile , quantitativamente e qualitativamente , non solo per rendere effettivo un diritto , ma soprattutto per l ' equilibrio economico e la sostenibilit delle pensioni . 
L ' importante  scrivere diritto anche se si sono tracciate righe storte . 
Nei suoi testi , la commissione per l ' occupazione e gli affari sociali propone nuove definizioni per le nozioni di azione positiva per la discriminazione indiretta che miete sempre pi vittime , nonch per le molestie intese come fenomeno di sottomissione e umiliazione , a prescindere dall ' abuso sessuale diretto . 
In poche parole , sosteniamo concetti pi comprensivi e adeguati . 
I deputati di questa commissione si sono espressi unanimemente a favore della protezione della maternit , della paternit , dell ' adozione e delle donne in stato interessante . Da parte nostra , raccomandiamo nuovamente , come ha gi fatto il Parlamento , la revisione della direttiva 92 / 85 / CE . 
Il diritto di ritorno al lavoro previsto nella direttiva 76 / 207 / CE. e in questo non siamo d ' accordo con la relazione della onorevole Hautal. deve permettere , per la tutela del posto di lavoro dopo il congedo di maternit , che la donna possa occupare un posto di lavoro equivalente in caso tale posto decada o subisca una modifica .. . 
( Il Presidente interrompe l ' oratrice ) 
Signor Presidente , saranno presto sei anni , dopo famosa sentenza emessa il 17 ottobre 1975 dalla Corte di giustizia europea , che discutiamo in merito alla modifica della direttiva del 1976 sulla parit di accesso al lavoro , alla formazione , alla promozione professionali e le condizioni di lavoro . 
Nel 1996, la Commissione aveva ritenuto opportuno presentarci una proposta di modifica di tale direttiva alla quale comunque bisogna riconoscere il merito di aver promosso concretamente la parit fra uomini e donne in ambito lavorativo nei settori in questione . 
La proposta di modifica del 1976 mirava unicamente a salvare le azioni positive minacciate dalla sentenza del 1975 . 
In qualit di relatrice , su questa proposta di modifica che non mi rassicurava ho ritenuto opportuno dare ascolto a un ' altra sentenza della Corte riguardante un caso analogo , il caso Marshall . 
La sentenza fu emessa nel novembre 1997 e , stavolta , non dava ragione al signor Marshall che si sentiva discriminato da un ' azione positiva a favore di una collega . 
Abbiamo riconsultato alcuni aspetti per sapere se effettivamente le azioni positive non siano discriminatorie , dal momento che vi era un voltafaccia della Corte . 
Tenendo conto per della verit lapalissiana secondo cui in alto mare e dinanzi ai giudici siamo tutti nel mare di Dio , la commissione per i diritti della donna e il nostro Parlamento all ' epoca vollero seguirmi chiedendo alla Commissione di ritirare la propria proposta , giudicata inopportuna , soprattutto visto che nel frattempo era stato firmato il Trattato di Amsterdam . 
L ' 8 marzo 1999, in quest ' Emiciclo , chiedemmo quindi alla Commissione non solo di ritirare la proposta , ma anche di sottoporcene una nuova sulla base del Trattato di Amsterdam ratificato . 
Tale richiesta fu precisata sottolineando che , in virt degli articoli 2, 3 e 141 del Trattato di Amsterdam , il diritto alla parit fra uomini e donne  fondamentale in una societ democratica e tale parit deve essere realizzata con misure attive nelle azioni positive . 
Il nostro messaggio era chiaro . La proposta di direttiva doveva contenere un mandato giuridico imperativo per adottare misure positive ogniqualvolta queste fossero risultate necessarie per garantire la parit fra uomini e donne e ovviare alla sottorappresentanza delle donne nel processo decisionale . 
La Commissione si  attivata proponendoci , quasi un anno fa , una modifica della direttiva del 1976 . 
Personalmente , avrei preferito una nuova impostazione piuttosto che modifiche frammentarie . 
Il testo della Commissione ha infatti indotto la relatrice e le commissioni interessate a presentare quasi 200 emendamenti . Tali emendamenti sono stati spesso redatti ignorando il testo di base e nell ' intento , certo lodevole , di riformulare , in questa direttiva , tutta la politica della parit applicabile in molti settori coperti da altre direttive . 
Tali direttive possono essere giustamente definite perfettibili , ma non hanno nulla a che vedere con la modifica in questione . 
Ci non ha facilitato il mio compito di ex relatrice e relatrice ombra , questa volta per il mio gruppo , perch purtroppo non ero pronta a dimenticare il succitato messaggio nell ' ambito della mia relazione del 1999 . 
Personalmente , ritengo che il testo proposto dalla commissione per i diritti della donna metta troppa carne al fuoco e sia talvolta poco solido dal punto di vista giuridico . Esso non riflette la responsabilit che il Consiglio e la Commissione devono aspettarsi dal proprio colegislatore , il Parlamento . 
Ho tentato di far valere le mie ragioni , ma ci sono riuscita solo in parte . 
Mi rammarico soprattutto per gli emendamenti che ignorano l ' articolo 141 del Trattato , per quelli che introducono sedicenti definizioni , per il guazzabuglio in materia di tutela della maternit e per la confusione tra congedo di maternit per le donne , congedo parentale , .. . 
( Il Presidente interrompe l ' oratrice ) 
Signor Presidente , innanzitutto vorrei ringraziare la relatrice , onorevole Hautala , per il lavoro serio che ha svolto e per la sua disponibilit a tener conto di tutti i contributi e i suggerimenti che tutti i gruppi politici hanno apportato in una materia cos delicata . 
L ' intervento precedente ha dimostrato quanto la discussione in seno alla commissione per i diritti della donna sia stata intensa , perch  ben vero che la direttiva del ' 76 ha avuto un ruolo straordinario , ma venticinque anni sono passati , e i comportamenti sociali e il ruolo delle donne si sono modificati . 
Abbiamo alle nostre spalle molteplici sentenze della Corte di giustizia , ma abbiamo soprattutto il Trattato di Amsterdam che ci offre l ' opportunit , dal punto di vista giuridico , di consolidare e di rendere pi efficaci gli strumenti giuridici ch. ben lo sappiam. sono strumenti , ma strumenti indispensabili per attuare delle politiche in attivo e per rendere concreto ed esigibile il principio delle pari opportunit , anche per l ' accesso al lavoro . 
La tentazione di voler affrontare con questa modifica della direttiva molti dei problemi aperti per le donne  stata fort. da questo punto di vista ha ragione l ' onorevole Lullin. ma credo che il risultato del nostro lavoro sia , dal punto di vista giuridico , assolutamente coerente con le proposte e gli obiettivi della proposta di modifica che la Commissione ci ha presentato . 
Le definizioni di " discriminazione diretta " e " discriminazione indiretta " che , prendendo come base la proposta della Commissione , abbiamo perfezionato , credo siano tali da rendere chiaro sul piano giuridico l ' utilizzo di questo strumento . 
L ' inserimento delle molestie e delle molestie sessuali come elemento di discriminazione  , senza ombra di dubbio , altrettanto chiaro , cos com '  chiara la precisazione che il diritto alla maternit , al pari del diritto alla paternit , non pu essere utilizzato come strumento per attuare discriminazioni . 
La possibilit di mettere in atto azioni positive , cos come , del resto , la possibilit dataci dall ' articolo 141, paragrafo 4, del Trattato , credo sia uno strumento altrettanto chiaro perch la direttiv. che mi auguro diventer operativa entro la fine di quest ' anno e sar uno strumento a disposizione di tutti gli Stati membri , di tutte le donne , di tutte le organizzazion. diventi veramente uno strumento aggiunto a quelli che gi l ' Unione europea in tutti questi anni ha messo a disposizione di tanti Stati membri . 
Qualcuno ha sollevato il problema di una possibile ingerenza troppo forte da parte dell ' Unione europea rispetto al principio di sussidiariet . 
Ebbene , credo che neanche questo elemento possa essere utilizzato a scusa da parte di chicchessia , perch vengono qui precisati gli strumenti giuridici che possono essere adottati , rispetto ai quali ci sono in alcuni casi dei vincoli , in altri delle opportunit , a seconda degli ordinamenti degli Stati membri . 
Ma io credo e mi auguro che , oggi , l ' Aula approvi a larga maggioranza la proposta della relatrice Hautala , che ha il consenso della stragrande maggioranza della commissione per i diritti della donna , perch credo che anche questo sar un passo avanti nella realizzazione concreta di uno dei principi fondanti della nostra Comunit , che  , appunto , il principio delle pari opportunit . 
Signor Presidente , vorrei complimentarmi anch ' io con la collega Heidi Hautala che ha saputo muoversi nella direzione dei compromessi tenendo conto delle diverse preoccupazioni da noi nutrite . 
Spero davvero , quindi , che i suoi sforzi saranno ripagati alle undici , dal momento che una relazione che  costata cos tanto lavoro e che dovrebbe suscitare un consenso pieno deve poter contare sulla maggioranza in questo Parlamento . 
Il mio gruppo politico la sosterr sicuramente . 
Quando mi viene chiesto qual  il valore aggiunto che l ' Europa pu offrire , potrei limitarmi a fornire una serie di esempi delle azioni intraprese dall ' Europa a sostegno della parit di diritti tra uomini e donne . 
Sono cambiate molte cose , anche nel mio paese , nei Paesi Bassi . 
Talvolta riteniamo di essere all ' avanguardia , ma la realt dimostra il contrario ; sono ancora molte le cose che devono cambiare . 
Da questo punto di vista , l ' attuale revisione  molto importante e sono lieta che l ' Europa si dimostri in grado di compiere passi avanti . 
Signor Presidente , le molestie sessuali sul luogo di lavoro non devono pi esistere . 
Tuttavia , intervenire in modo efficace  estremamente difficile . 
Le vittime hanno spesso la sensazione di essere sole . 
Il fatto che le molestie vengano ora considerate come una forma di discriminazione rappresenta un considerevole progresso . In tal modo , infatti , possiamo affrontare meglio il problema . 
D ' altro canto , vale sempre ovviamente il motto " meglio prevenire che curare " . 
Se le imprese ora sono tenute a prendere provvedimenti di carattere preventivo , ci significa semplicemente che il problema dovrebbe essere eliminato . 
Questa legislazione dovr tutelare in modo pi efficace la maternit , dato che , purtroppo , di fronte a un ' assunzione o a un avanzamento di carriera , un datore di lavoro valuta ancora la possibilit di " perdere " una dipendente per un po ' di temp. perch ancora si ragiona in questo mod. a causa di un congedo di maternit . 
L ' unico modo per evitare che un pensiero del genere venga formulato ed eliminare questa forma di discriminazione  predisporre una migliore suddivisione dei compiti in ambito familiare tra uomo e donna . 
E ' la ragione per cui il nostro gruppo politico ritiene importante riconoscere agli uomini un congedo di paternit ; nel caso in cui non venisse accordato , poi , si dovrebbe parlare semplicemente di un ' altra forma di discriminazione . 
Ecco perch abbiamo presentato il nostro emendamento . 
Devo dire di essermi stupita , e a ragione , nel constatare che i cristiano - democratici all ' interno della commissione per i diritti della donna hanno tentato di farlo respingere . 
Mi  sembrato di capire che  stato raggiunto un accordo in merito . Spero che sia effettivamente cos e che alle undici potremo dare tutti insieme un preciso segnale : gli uomini potranno richiedere un congedo di paternit . 
Infine , signor Presidente , una parola sull ' esempio che le Istituzioni europee dovrebbero poter dare . 
Mi riferisco alla prospettata modifica dello statuto dei funzionari di Istituzioni quali per esempio il Parlamento , ma anche la Commissione . 
Se prendiamo in considerazione le possibilit di congedo di maternit , ma soprattutto di congedo di paternit nelle Istituzioni europee , ci rendiamo conto che la situazione  desolante . 
Spero che la signora Commissario faccia presente ai suoi colleghi che le Istituzioni europee possono svolgere un ruolo importante , mostrando come la questione viene gestita al loro interno e dando quindi un chiaro segnale all ' Europa . 
Signor Presidente , signora Commissario , l ' undicesima relazione annuale sui Fondi strutturali , in cui per la prima volta vengono esaminate le misure comunitarie a favore della parit fra uomini e donne , segnala che , sebbene la partecipazione attiva della donna nel mercato del lavoro sia aumentata continuamente negli ultimi trent ' anni , persistono considerevoli differenze fra i due sessi . 
Nella quasi totalit degli Stati membri , i tassi di disoccupazione sono pi alti per le donne che per gli uomini . 
La differenza nei tassi di occupazione tra i due sessi raggiunge una media vicina al 20 per cento . 
L ' occupazione delle donne si riduce in funzione del numero dei figli . 
Le donne si accollano la maggior parte del lavoro non remunerato in seno alle famiglie , inclusa la cura dei figli e di altre persone a carico . 
Anche nei paesi con un tasso di occupazione pi elevato , le donne risultano sottorappresentate nei posti di lavoro a tempo parziale , spesso involontariamente . 
Inoltre , le differenze a livello di remunerazione fra uomini e donne continuano ad essere notevoli : il 28 per cento in media a livello comunitario . 
In definitiva , in un ' Europa che si vuole paladina dei diritti umani , risulta che le donne non godono in pratica degli stessi diritti degli uomini . Persiste la loro minore presenza nelle istituzioni pubbliche , nonch nei posti chiave degli enti privati ; esse continuano ad essere le prime vittime dei maltrattamenti all ' interno della coppia e delle violenze sessuali . 
Sono convinto che la donna non potr essere veramente libera , uguale all ' uomo , finch non avr le stesse opportunit di trovare un posto di lavoro , finch non potr contare su un ' uguale remunerazione e finch non raggiunger una reale indipendenza economica . 
Il giorno in cui otterr tutto ci , scompariranno anche le altre disuguaglianze . 
Il Consiglio europeo di Lisbona ha gi segnalato un obiettivo per incrementare il livello medio di occupazione delle donne in seno alla Comunit , passando dall ' attuale 51 per cento al 60 per cento nel 2010 . 
Ma se penso che in Spagna , ad esempio , tale indice raggiunge appena il 35 per cento , non credo che in 10 anni n in 20 anni sar possibile parlare di una vera parit fra i due sessi , soprattutto se continuano a persistere gli attuali livelli di disoccupazione . 
Forse , per esempio , dovremmo considerare pi seriamente le proposte degli onorevoli Giarini e Liedtke nella loro relazione al Club di Roma intitolata " Il dilemma dell ' occupazione : il futuro del lavoro " , in cui auspicano la divisione della giornata lavorativa , oppure le proposte dell ' onorevole Hall che orientano l ' imposizione fiscale verso i consumi delle imprese , riducendo gli oneri e i gravami per il fattore costo della manodopera . 
L ' obiettivo della parit  soprattutto l ' obiettivo dell ' occupazione . 
Per questo accolgo favorevolmente la proposta di modificare la direttiva 76 / 207 / CEE risalente a 25 anni fa e riguardante l ' applicazione del principio di pari trattamento per uomini e donne . 
Mi congratulo , inoltre , con la onorevole Hautala , presidente del gruppo Verts / ALE per la sua eccellente relazione . 
Signor Presidente , mi associo anch ' io agli elogi tributati alla onorevole Hautala , che ha svolto un duro lavoro . 
Posso immaginare che non sia stato facile tener conto , come relatrice , di punti di vista divergenti , anche se a questo lavoro hanno partecipato perlopi donne . 
Tengo a sottolineare che spesso la realt precorre la legislazione . 
Ricordo inoltre che non sempre la legislazione  sufficiente , ma che una legge , una volta varata , va integrata . 
Ne approfitto quindi per evidenziare la necessit , in una societ moderna , di piani per le pari opportunit e di una responsabilit del datore di lavoro . 
La onorevole Ghilardotti ha detto che negli ultimi venticinque anni il ruolo della donna si  modificato , ma  cambiato anche il ruolo dell ' uomo e con esso quello della vita professionale . 
Credo che ben presto l ' ultimo bastione sar rappresentato proprio dai datori di lavoro e dalle loro associazioni . 
Abbiamo parlato molto di molestie sessuali . 
Si tratta di un concetto difficilmente definibile , anche se alcuni giuristi svedesi stanno tentando di capire come definire un comportamento indesiderato e non gradito di una persona verso un ' altra sul luogo di lavoro . 
E ' affascinante la ricerca di una definizione di comportamenti che , seppur esistenti da sempre , vengono evidenziati solo oggi . 
Abbiamo parlato anche del cosiddetto congedo di paternit . 
Vorrei ricordare che non si sceglie di essere genitori . Lo si diventa non appena si ha un figlio . 
Eppure , i datori di lavoro , in sede di colloquio di assunzione , sindacano sul fatto che il candidato possa avere figli o intenda averne . 
La vita professionale  un aspetto dell ' esistenza , ma non la esaurisce di certo . 
Ci vale non solo per gli uomini e per le donne , ma anche per i bambini . 
Spero che la proposta della collega Hautala possa ricevere un ampio sostegno . 
Signor Presidente , a nome dei deputati radicali italiani della Lista Bonino annuncio che noi non sosterremo la relazione della collega Hautala , non perch , naturalmente , si sia contro i principi esposti e gli obiettivi che si desiderano raggiungere , ma perch crediamo che , sempre pi spesso nelle Istituzioni europee , si utilizzino mezzi sbagliati per raggiungere fini e obiettivi giusti e condivisibili . 
Spesso lo si fa in modo burocratico , tentando sempre la carta di una legge , di una direttiva , di una nuova imposizione . 
La direttiva del ' 76 ha svolto un ruolo fondamental. e su questo non mi voglio dilungar. ma il tentativo che oggi si fa con questa relazione , con questa direttiva , di approfondire attraverso strumenti giuridici la realizzazione delle pari opportunit , credo che possa portarci su una strada sbagliata , dove i benefici rischiano di essere pi che controbilanciati dai danni . 
L ' inversione dell ' onere della prova , per esempio , sconvolge i principi liberali dello Stato di diritto , in nome della causa da raggiungere . 
La legittimazione delle azioni positive , ad esempio , va correlata alla valutazione sulla loro durata e sulla proporzionalit . 
La creazione di organismi nazionali indipendent. questo vale in questo caso ma , dal mio punto di vista , vale in tutti gli altri cas. che svolgano compiti pre - o paragiudiziari , farebbe un incomprensibile doppione con il ricorso giurisdizionale tradizionale . 
Per quanto riguarda , poi , l ' accesso al mercato del lavoro , credo che si debbano innanzitutto prendere in considerazion. questo vale per il caso italian. alcune misure del tutto tradizional. flessibilit del mercato del lavoro , revisione della spesa sociale , tutta assorbita , per esempio , dalla spesa previdenzial. misure che andrebbero , e stanno in parte gi andando , incontro alla pari opportunit nel mercato del lavoro , senza bisogno di nuove leggi e nuove burocrazie . 
Signor Presidente , onorevole relatrice , nessuno pu opporsi alla parit fra uomini e donne . 
Occorrerebbe per sapere di cosa stiamo parlando . Infatti ,  difficile farsi un ' opinione chiara sulla sua relazione poich contiene formulazioni vaghe , contraddittorie , persino assurde , come l ' emendamento n . 
69 dove sarebbe stato preferibile parlare di " congedo parentale " per il padre o per la madre . 
Come si pu parlare di parit se si tollerano eccezioni come nell ' emendamento n . 10 o 24 ? 
Parlare di uguaglianza significa riconoscere la pari dignit di qualsiasi essere umano , uomo o donna , e la specificit dell ' uomo e della donna nell ' organizzazione delle nostre societ . 
Tale specificit porta ad una complementarit , non ad una rivalit fra uomini e donne . 
Mi sorprende che in seno alla commissione questa relazione sia stata votata solo da donne . 
Evviva l ' uguaglianza ! 
Vorrei ringraziare i miei colleghi uomini che hanno avuto il coraggio di intervenire stamani . 
Mi stupisco anche che l ' emendamento n . 40 conferisca ad alcune associazioni il diritto di rivolgersi alla giustizia senza l ' obbligo del consenso della vittima in caso di discriminazione . 
Di quali associazioni si tratta ? 
Non spetta invece agli Stati far applicare la legge e verificare che non vi siano violazioni ? 
Quali prospettive possiamo prevedere ? 
Occorre abbandonare questa dialettica che prometteva la liberazione delle donne e proponeva solo una competizione con i nostri partner uomini per diventare delle super donne . 
Noi donne non siamo un clone dell ' uomo n un ingranaggio del sistema di produzione . 
I diritti della donna non possono essere separati dal riconoscimento della sua specificit . 
La nostra societ aspira ad un nuovo femminismo : siamo donne , mogli e madri . 
In quanto donne , vogliamo evolvere secondo il nostro modello , la nostra sensibilit , il nostro intuito e la nostra intelligenza . 
L ' uomo non potr mai essere l ' unico referente dello sviluppo dell ' essere umano . 
In quanto mogli , la complementarit fra uomini e donne implica una necessaria collaborazione nella vita professionale , sociale e familiare . 
In quanto madri , siamo portatrici del futuro dell ' umanit e la onorevole Hautala ha ragione quanto afferma che nulla deve impedire a una donna di generare figli . 
Dunque , " s " alla parit fra uomini e donne , ma nel rispetto della specificit e della dignit di ciascuno . 
Signor Presidente , signora Commissario , stiamo dibattendo la proposta di modifica della direttiva riguardante l ' attuazione del principio della parit di trattamento tra uomini e donne per quanto riguarda l ' accesso al lavoro , alla formazione e alla promozione professionali e le condizioni di lavoro . 
Le modifiche tengono conto del Trattato di Amsterdam e delle sentenze della Corte di giustizia degli ultimi due anni . 
Si tratta , in sostanza , di adeguare la direttiva alla realt sociale e di raccogliere le richieste delle donne al fine di risolvere i problemi di diverso trattamento in ambito lavorativo . 
Per la prima volta , viene considerata la molestia sessuale sul posto di lavoro quale discriminazione basata sul sesso . 
Auspichiamo misure di prevenzione di sostegno alle donne che , a causa delle molestie , vedono pregiudicata la propria vita lavorativa e la propria carriera professionale . 
E ' doveroso sottolineare il sostegno garantito alle donne attraverso le modifiche introdotte in materia di gravidanza e maternit . Queste garantiscono il reintegro delle donne nelle loro mansioni , nonch i benefici maturati durante la loro assenza . 
Le misure di azione positiva intese ad equilibrare la rappresentanza nei vari settori lavorativi costituiranno senz ' altro un aiuto efficace . 
Le donne , in particolare le pi giovani , possiedono attualmente un elevato livello di qualificazione professionale , che tuttavia non corrisponde allo sviluppo della loro attivit lavorativa , in quanto esse occupano in genere posti con qualifiche inferiori che non consentono loro di realizzare pienamente le proprie aspettative professionali . 
La direttiva agevoler la soluzione di tali problemi , ma gli Stati membri , nella loro legislazione nazionale dovranno far s che la donna possa lavorare normalmente senza che ci comporti problemi personali e familiari . 
Noi riteniamo di dover sostenere la famiglia e sappiamo che  necessario cominciare con l ' appoggio alle donne per rendere possibile un adeguamento della vita familiare a quella professionale come principio della legislazione comunitaria . 
E ' stato veramente difficile lavorare su questa proposta . Tuttavia , abbiamo compiuto uno sforzo per mettere in luce i punti di accordo e gli obiettivi perseguiti dalla direttiva al di sopra delle inevitabili differenze fra i vari gruppi politici . 
Signor Presidente , a nome del gruppo PSE accolgo con favore la modifica della direttiva sulla parit di trattamento del 1996 e mi congratulo con la onorevole Hautala per l ' enorme mole di lavoro svolto al fine di ottenere il consenso del Parlamento . 
La modifica della direttiva giunge al momento opportuno , ossia dopo che nel Trattato di Amsterdam abbiamo creato una base giuridica adeguata ; essa d forma concreta alla tutela delle donne dalla discriminazione sul lavoro e in campo professionale e , secondo me , ci costituisce una pietra miliare anche nel quadro della strategia globale sul gender mainstreaming che qui portiamo avanti . 
Con le modifiche del testo della Commissione , cui diamo il nostro appoggio , il campo d ' applicazione della direttiva diviene pi ampio e pi completo . 
Adottiamo definizioni concrete per la discriminazione diretta ed indiretta sul posto di lavoro . 
Per la prima volta , le molestie sessuali sul posto di lavoro sono state riconosciute come forma di discriminazione legata al sesso e , grazie alle nostre modifiche , si apriranno per le lavoratrici diverse opportunit per difendersi e per richiedere l ' aiuto di un organismo indipendente . 
Inoltre , introduciamo il diritto di ritornare ad occupare un posto di lavoro adeguato dopo il congedo di maternit . 
Noi ripresentiamo un emendamento che assicura la tutela dei padri che chiedono il congedo parentale , che non sono pochi . 
A livello europeo , circa il 2 per cento dei padri si avvale di tale diritto e questi padri progressisti non devono essere dimenticati nei nostri sforzi . 
Mi auguro che l ' emendamento trovi ampio appoggio in questa sede . 
Ritengo che ci rappresenti un importante elemento del gender mainstreaming . 
Noi del gruppo PSE vogliamo rompere con i vecchi clich e non continuare a riprodurre all ' infinito gli stereotipi legati ai ruoli . 
La direttiva obbliga gli Stati membri ad attivarsi contro la discriminazione ; in questo modo , poniamo fine alla mancanza di vincoli . 
Credo che anche in Germania la discussione su questo tema si stia accendendo . 
Si chiede infatti che la direttiva relativa alla parit di trattamento venga applicata anche nel campo dell ' economia privata . 
Dopo i casi fin qui registrati , mi auguro che riusciremo a compiere progressi a favore delle donne . 
Signor Presidente , da buona nordica non sono solita tributare elogi non sentiti , ma questa volta sono proprio lieta di avere letto una relazione progressista e caratterizzata dagli ingredienti ricordati dalla onorevole Grner : il diritto dei giovani uomini e delle giovani donne di poter riprendere la propria vita professionale a seguito di un congedo parentale . 
Ne sono soddisfatta . 
Uno degli aspetti fondamentali  dato dalle nuove norme in materia di discriminazione ai danni della donna , ossia dal diritto di riprendere a lavorare dopo un congedo di maternit . 
In base alla proposta , un lavoratore subordinato o un dipendente pubblico ha il diritto , dopo un congedo parentale , di rioccupare il proprio posto di lavoro o di vedersene riassegnato uno equivalente a condizioni non meno vantaggiose . 
Al contempo , ogni trattamento discriminatorio nei confronti delle donne , direttamente o indirettamente riconducibile a una gravidanza , a una maternit o alla scelta di conciliare lavoro e incombenze familiari , non verrebbe pi ammesso e costituirebbe una discriminazione diretta . 
Posso citare l ' esempio del comune in cui trascorro le ferie , Oravais , in cui la funzionaria titolare del posto  stata costretta a dimettersi per consentire il licenziamento della sua sostituta . 
Ma questo non  forse proibito come discriminazione diretta e in contrasto con le disposizioni sul diritto di rioccupare il posto di lavoro ? 
Le procedure interne di questo comune sono in palese violazione delle disposizioni che presto saranno approvate . 
Un esempio del genere  la riprova della necessit delle nuove direttive . 
E ' essenziale dotarsi di regole che impediscano prassi discriminatorie nei confronti delle giovani donne in posizioni dirigenziali sia nel settore privato , sia nella pubblica amministrazione . 
Credo si tratti di uno dei provvedimenti pi importanti , specie pensando a quante giovani donne sono oggi assunte a termine per una sostituzione . 
Queste disposizioni tutelerebbero anche loro . 
Un aspetto a mio avviso meritevole di ulteriore riflessione  dato dalle organizzazioni i cui membri svolgono una professione particolare . 
A tale proposito , occorre riflettere sul rapporto fra due diritti fondamentali riconosciuti dalla legislazione di numerosi paesi : la libert di associazione e il diritto alla non discriminazione , alle pari opportunit . 
Penso per esempio alle associazioni di giuriste , alle quali tengo particolarmente , e che dobbiamo badare a preservare . 
Signor Presidente , onorevoli colleghi , vorrei osservare fino a che punto oggi , finalmente , non siamo tutti d ' accordo in quest ' Aula . Questo  un fatto assolutamente positivo . 
Rispondo al mio collega del gruppo TDI dicendo che  veramente un peccato che egli possa pensare che l ' uguaglianza fra i sessi sfuggirebbe alla legislazione . 
Come si pu assicurare l ' uguaglianza senza leggi ? 
Nella storia dell ' umanit non conosco esempi del genere . 
Non vedo perch le donne dovrebbero essere un caso a parte nella legislazione in materia di uguaglianza . 
La legge  dunque necessaria e ringrazio sinceramente la onorevole Hautala per il lavoro svolto da sola e con noi , con grande perseveranza , per diverse settimane se non addirittura mesi . 
Devo dire che i risultati sono notevoli e lo sono perch questa direttiva  la pi nota tra quelle relative alla parit fra i sessi nella storia d ' Europa , la pi conosciuta in ogni Stato membro . 
Essa  dunque estremamente importante e ritengo che la revisione che ne  stata fatta sia all ' altezza di tale importanza . 
Per questo motivo avrei voluto votare l ' emendamento n . 42, proposto dalla onorevole Hautala , nel quale si chiedeva alla Commissione di prevedere un apparato legislativo globale relativo alle donne . 
Bisognerebbe mettere insieme direttive diverse e ristrutturarle in modo armonico . 
Tra l ' altro , si  molto parlato del Trattato di Amsterdam e si potrebbe parlare anche della Carta dei diritti fondamentali che stabilisce , nell ' articolo 23, l ' uguaglianza fra i sessi in tutti gli ambiti , un progresso notevole rispetto alla sola uguaglianza professionale ed economica . 
Tornando al nostro argomento , ho voluto far inserire in questo approccio globale il riferimento all ' uguale retribuzion. direttiva del 197. e sono lieta che esso sia presente in quanto mi sembra estremamente importante da ricordare in materia di parit di trattamento . 
Perch  importante questa direttiva ? 
Lo  anche per quel che concerne i paesi candidati all ' adesione . 
Sappiamo che , dopo la caduta del muro di Berlino , in alcuni paesi candidati le condizioni di lavoro delle donne sono peggiorate . 
Se possibile , vorrei che la revisione che stiamo effettuando potesse servire alle trattative con i paesi candidati e all ' ampliamento . 
Non dobbiamo per limitarci a predicare bene altrove ; occorre infatti fare altrettanto nei nostri Stati membri . 
In Francia , per esempio ,  stata recentemente votata una legge per l ' uguaglianza professionale che  molto al disotto di ci che oggi proponiamo . 
Vorrei dunque che anche i nostri Stati membri siano all ' altezza delle nostre proposte . 
Signor Presidente , signora Commissario , onorevoli colleghi , la proposta della Commissione comporta alcuni miglioramenti in quanto rafforza la tutela dei lavoratori che hanno subito discriminazioni . 
Per la prima volta , le molestie sessuali sul posto di lavoro vengono definite discriminazione basate sul sesso e si riconosce la necessit di tutelare specificamente le donne in considerazione della loro costituzione fisica . 
Una cosa  chiara e dobbiamo tenerla ben presente : tutti i diritti previsti dalla direttiva devono poter essere garantiti a livello giudiziario e , pertanto , anche il datore di lavoro pu essere richiamato alle sue responsabilit se  adeguatamente informato , ad esempio sui casi di molestie sessuali sul posto di lavoro . 
In fase di attuazione della parit di trattamento , si devono tener presenti gli strumenti esistenti , ad esempio i responsabili della parit di trattamento o i membri dei comitati aziendali , i quali , ai sensi della direttiva modificata , devono essere attivati in modo da non dover creare nuovi organismi con un elevato costo a livello di risorse umane e finanziarie . 
Controllo e registrazione dei risultati conseguiti sono importanti , ma anche a tale riguardo  possibile estendere , come previsto dalla direttiva , i rilevamenti effettuati sul piano nazionale cos da consentire alla Commissione di stilare statistiche europee . 
La richiesta di relazioni annuali sulla parit di trattamento implica una spesa sproporzionata per le PMI . 
Le donne in maternit sono soggette ad una particolare tutela giuridica . 
A tale proposito , nel corso degli anni sono stati raggiunti importanti progressi negli Stati membri . 
La direttiva sulla tutela della maternit fissa disposizioni ben chiare in materia . 
Io non sono contraria al coinvolgimento dei padri , anzi . 
Sono per sfavorevole a che si faccia di ogni erba un fascio e che la maternit venga paragonata alla paternit . 
C '  una bella differenza ! 
I bambini vengono messi al mondo dalle donne e non dagli uomini . 
Per questa ragione , bisogna differenziare , come natura vuole , le due condizioni . 
Su tale punto la proposta manca di precisione . 
Noi vogliamo la parit di trattamento , l ' equiparazione sociale per quanto concerne il lavoro e l ' occupazione : questo  il nostro obiettivo dichiarato . 
Dobbiamo per stare molto attenti a mantenere il giusto equilibrio in modo che i posti di lavoro destinati alle donne risultino interessanti anche in futuro . 
Signor Presidente , la direttiva del 1976 si  rivelata una potente arma nella lotta contro la discriminazione delle donne sul mercato del lavoro in Europa . 
Oggi affrontiamo la sua necessaria revisione . 
Come gi sottolineato da altri oratori , ci siamo trovati di fronte a un ' operazione complicata della quale ancora non si intravede la fine ; inoltre , nessuna delle proposte avanzate finora si  dimostrata particolarmente vincente . Tuttavia , nutro buone speranze in un esito positivo . 
A mio avviso , i tre punti seguenti dovranno fungere da filo conduttore per le discussioni future . Ho inoltre tre domande da porre alla signora Commissario in proposito . 
In primo luogo : la legislazione relativa alla parit dei sessi , ora distribuita su otto direttive , dovrebbe mostrare coerenza e chiarezza giuridica , nonch essere pi trasparente per il cittadino . 
Mi chiedo se l ' attuale revisione si muova in questa direzione . 
Per tale motivo vorrei chiedere alla signora Commissario come vede una codifica delle attuali legislazioni europee in materia di parit di trattamento di uomini e donne . 
In secondo luogo : la legislazione europea in materia di parit di trattamento dovrebbe offrire lo stesso grado di tutela per tutte le forme di discriminazione , con le stesse definizioni , nei limiti del possibile , del concetto di discriminazione , disposizioni di eccezione , sanzioni , eccetera , e questo non solo nell ' ottica del principio di uguaglianza , ma soprattutto nell ' intento di creare una giurisprudenza coerente . 
Le deviazioni da questo principio dovrebbero fondarsi sulla natura della questione stessa , come nel caso della maternit , o sulle disposizioni del Trattato , come nel caso delle misure positive . 
Nel complicato iter legislativo questo principio viene messo alle strette , ma parto dal presupposto che la signora Commissario condivida questo punto di partenza . 
Vorrei inoltre sapere quali azioni pu e intende intraprendere in merito . 
Pu forse chiedere alla sua rete di esperti giuridici di effettuare uno studio comparativo della legislazione relativamente alle diverse forme di discriminazione ? 
La terza domanda che vorrei rivolgere alla signora Commissario riguarda l ' ambito di applicazione della legislazione relativa alla parit di trattamento . 
Anche in questo caso , entra in gioco la necessit di poter contare su un grado maggiore di uguaglianza . Quando possiamo aspettarci da lei la legislazione , pi volte annunciata , sulla parit di trattamento tra uomini e donne al di fuori del mercato del lavoro e quando avanzer proposte di legge relative alle forme di discriminazione ? 
Signor Presidente , alcune volte ci si pu stupire che nel 2001 si debba ancora discutere di parit di trattamento : infatti chi ormai  contrario a tale parit ? 
Quando per si ascoltano certi oratori in quest ' Aula , si capisce che il dibattito in merito  ancora assolutamente necessario . 
Sebbene probabilmente nessuno in teoria si oppone all ' espressione " parit di trattamento " , molti sono in realt coloro che sono contrari ad attuarla nella pratica , atteggiamento che questa direttiva tende a contrastare . 
Vorrei ringraziare la onorevole Hautala per il notevole lavoro svolto nell ' ambito di questa regolamentazione . E ' infatti un esempio di quanto sia necessario avere una normativa da seguire se vogliamo dare concretezza alla parit di trattamento , e lo hanno dimostrato tutte le varie sentenze . 
Ritengo inoltre positivo che la onorevole Hautala sia riuscita ad elaborare una relazione progressista e contemporaneamente ad ottenere un ' ampia maggioranza a suo favore , una maggioranza indispensabile visto che ci vogliono 314 voti per approvarla . 
La parit di trattamento  uno dei pochi settori nei quali l ' Unione europea  generalmente all ' avanguardia , ed  un elemento sul quale forse noi donne dovremmo insistere maggiormente nel dibattito pubblico , quando discutiamo anche di altri aspetti dell ' Unione europea , e in ogni caso in quei contesti in cui ci troviamo di fronte ad oppositori molto forti che ritengono che l ' Unione europea non faccia assolutamente nulla per i cittadini . 
Questo inoltre  un chiaro esempio di come invece l ' Unione europea agisca effettivamente a favore dei cittadini e di come sia molto pi avanzata rispetto anche ai paesi nordici . 
Si pu dire che in questo caso siamo in presenza di un effetto sinergico molto positivo tra gli Stati membri e la Commissione . 
La proposta tratta vari temi , tra cui le molestie sessuali e le condizioni relative alla maternit , cos come le possibilit offerte ai padri . 
A mio avviso  estremamente positivo valorizzare maggiormente la figura paterna perch , se vogliamo veramente la parit di trattamento ,  assolutamente necessario un maggior coinvolgimento del sesso maschile . 
Signor Presidente , onorevoli colleghi , l ' effettiva parit di trattamento rappresenta uno dei principali compiti della politica sociale . 
A tutt ' oggi , le donne vengono discriminate sul mercato del lavoro . 
A tutt ' oggi , le donne guadagnano meno degli uomini . 
A tutt ' oggi , le donne sono sottorappresentate tra i quadri dirigenziali . 
A livello europeo , la disoccupazione femminile  superiore a quella maschile . 
La relazione Hautala fornisce un importante contributo alla parit di trattamento ; penso tuttavia che la direttiva dovrebbe tener conto di un maggior numero di aspetti della vita quotidiana delle donne . 
La riforma in esame non si spinge sufficientemente in l . 
Ad esempio , mancano disposizioni in merito alle pari condizioni di assunzione . 
Le donne devono percepire per un lavoro equivalente lo stesso salario ! 
Servono norme mirate per il reinserimento professionale dopo i periodi di interruzione dell ' attivit lavorativa . 
Chiedo che uomini e donne abbiano le medesime opportunit in tutti i comparti della vita sociale . 
Esorto Consiglio e Commissione ad adottare misure per raggiungere tale obiettivo ! 
Signor Presidente , la direttiva oggetto del dibattito odierno intende adattare la direttiva del 1976 attualmente in vigore agli sviluppi sociali degli ultimi anni . 
Vorrei complimentarmi con la Commissione per questa iniziativa che mira ad adattare ai nuovi sviluppi la legislazione in materia a livello europeo conferendole nuovo vigore . 
La direttiva va vista in parallelo con la raccomandazione relativa ai servizi di assistenza per i bambini , la direttiva per il congedo parentale , la direttiva che stabilisce condizioni minime per il miglioramento della sicurezza e della salute delle donne in gravidanza sul posto di lavoro , nonch la direttiva che abbiamo discusso l ' anno scorso sulla base dell ' articolo 13 e per la quale abbiamo approvato una relazione . 
Signor Presidente , in molti paesi e situazioni le donne vengono ancora relegate in secondo piano e discriminate . 
Il connubio lavoro / famiglia crea spesso ancora problemi non solo alle donne , ma anche agli uomini che vogliono conciliare queste due realt . 
Sono ancora pochi gli uomini che rimangono a casa in congedo di paternit : secondo gli ultimi dati noti , per esempio , sono sette uomini su cento donne in Danimarca , un uomo su cento donne in Francia e due uomini su cento donne in Germania . 
Accolgo quindi con favore gli emendamenti atti a completare le misure tese a tutelare la maternit con provvedimenti che interessano la paternit . 
Onorevole Van der Laan , non sono la sola , anche molte altre donne del gruppo cristiano - democratico sono d ' accordo . 
Un altro problema , signor Presidente ,  costituito dalle molestie sessuali sul posto di lavoro , una realt ben pi diffusa di quanto si possa pensare . 
La relazione avanza proposte in termini di lotta e prevenzione . 
L ' anno scorso ero relatrice per parere sull ' articolo 13 della direttiva che ha molti punti in comune con la direttiva oggetto del dibattito odierno . 
All ' epoca , ho posto l ' accento sull ' importante ruolo dei consulenti di fiducia . 
Non si deve trattare necessariamente di una persona appositamente nominat. impensabile , del resto , nelle organizzazioni pi piccole - , ma di una persona che goda della fiducia di molti all ' interno dell ' organizzazione e che funga da punto di riferimento . 
Ho sostenuto anch ' io la creazione di un organo indipendente incaricato di gestire le denunce e appoggio quindi i relativi emendamenti . 
La relazione ha inevitabilmente anche un impatto sui datori di lavoro , che , per esempio , dovranno presentare opportune relazioni e garantire il reintegro nelle stesse mansioni . 
Ritengo infine che , nel contempo , si possa svolgere un ' importante azione di stimolo e proporre condizioni accettabili per i datori di lavoro . 
Signor Presidente , nel mio breve intervento vorrei soffermarmi su un ' importante novit introdotta dalla direttiva e dall ' ottima relazione della collega Hautala : le molestie sessuali . 
Da varie indagini  emerso che varie centinaia di migliaia di lavoratori , nella maggior parte dei casi donne , si trovano coinvolti in situazioni del genere , con tutte le conseguenze negative che ne derivano in termini di salute e carriera . 
Vorrei ricordare ai colleghi che tre anni fa la Confederazione europea dei sindacati si era gi fatta sostenitrice dell ' organizzazione di trattative collettive per affrontare questo problema , ma purtroppo l ' organizzazione dei datori di lavoro non si  mostrata d ' accordo . 
Per tale motivo , ora  necessario , nonch utile , l ' intervento del legislatore . 
Sono inoltre lieta , signora Commissario , che nella proposta le molestie sessuali vengano considerate come una forma di discriminazione basata sul sesso . 
Ritengo che l ' approccio sanzionatorio adottato dalla Commissione europea sia valido , ma forse insufficiente . 
Per tale motivo , il Parlamento europeo dovrebbe provvedere anche alla promozione di una politica di prevenzione efficiente , come tra l ' altro era previsto dal codice di condotta proposto dalla raccomandazione del 1991 sulla tutela della dignit degli uomini e delle donne sul posto di lavoro . 
Riteniamo inoltre che anche i datori di lavoro debbano svolgere un ruolo significativo nella prevenzione delle molestie sessuali nell ' ambiente lavorativo . 
In Belgio , il Ministro Onkelinx ha recentemente presentato una proposta di legge che prevede la redazione da parte di ogni impresa di un piano di prevenzione , nonch la nomina di un consulente in materia . 
Penso si tratti di un buon approccio che merita di essere imitato a livello europeo . 
Spero quindi che questa direttiva , nella versione che esaminiamo oggi con le modifiche apportate dalla nostra commissione , possa venire approvata sotto la Presidenza belga . 
Signor Presidente , vorrei innanzitutto complimentarmi con la onorevole Hautala per questa relazione . 
L ' Europa pu vantare una lunga tradizione nella lotta a favore della parit di diritti tra uomini e donne . 
In particolare , era molto importante la posizione delle donne : stessa remunerazione per lo stesso lavoro , stesso trattamento in termini di previdenza sociale , stessi diritti pensionistici e di sicurezza sociale , nonch una serie di disposizioni relative alla possibilit di conciliare lavoro e famiglia . 
La legislazione di oggi rappresenta una nuova pietra miliare . 
La proposta completa il senso del principio di discriminazione cos come emerge Trattato di Amsterdam , ma sicuramente anche dalle sentenze della Corte di giustizia , sempre pi sostenitrice dei diritti delle donne . 
Per la prima volta , a livello europeo , si conferisce un nuovo significato al concetto di molestie sessuali . 
Le molestie sessuali costituiscono una violazione al principio di uguaglianza tra uomini e donne intaccando la dignit umana , e la questione pu essere affrontata in modo pi efficace . 
Per quanto concerne il contenuto dato al concetto di discriminazione , sono grata alla relatrice per aver accolto immediatamente il mio emendamento teso ad estendere il concetto comprendendo , oltre al luogo di lavoro , altri ambiti quali l ' accesso al lavoro e alle professioni , nonch la formazione e l ' istruzione che consentono di trovare un impiego . 
Vorrei inoltre esprimere il mio disappunto per l ' affermazione esagerata appena formulata dalla onorevole Van der Laan . 
Ha infatti utilizzato una parte del suo tempo di parola per dire : sono stata io , onorevole Van der Laan , ad aver proposto l ' idea di prendere in considerazione anche gli uomini e il congedo di paternit . 
Ora , onorevole Van der Laan , se avesse prestato maggiore attenzione , si sarebbe resa conto che anche per il nostro gruppo politico quell ' idea avrebbe gi avuto la maggioranza . 
Penso quindi che le votazioni in materia dimostreranno che non vi sono insanabili contrasti in merito . 
Infine , la discriminazione va spesso di pari passo con il sesso . 
L ' unico problema rimane , a mio avviso , il congedo per gli affidatari , per il quale non esiste alcun fondamento giuridico . 
Mi chiedo se abbiamo intenzione o meno di prendere provvedimenti in merito . 
Signor Presidente , signora Commissario , stiamo ampliando le frontiere della parit di trattamento estendendola ad ogni aspetto legato alla vita professionale delle donne . Con ci si intendo non solo l ' occupazione , bens tutto il circuito formativo e professionale , nonch le condizioni di lavoro . 
Dal momento che la parit tra uomini e donne costituisce un obiettivo e una missione dell ' Unione europea ,  necessario adeguare , aggiornare ed immaginare strategie nuove , testi legislativi nuovi che consentano di svolgere efficacemente questo compito . 
Occorre sottolineare gli articoli relativi alle molestie sessuali , e non mi soffermer su questo punto gi sufficientemente sviluppato . 
E ' importante , a mio parere , definire le discriminazioni dirette e indirette , nonch stabilire l ' azione positiva quale strumento di equilibrio delle disuguaglianze , uno strumento transitorio fino al raggiungimento dell ' uguaglianza . 
Fin dagli inizi , la Comunit europea ha inteso sradicare la disparit di trattamento . Purtroppo , tuttavia , ancora persistono disuguaglianze evidenti su tale aspetto sulle quali non mi dilungher . 
Un ' organizzazione internazionale ha osservato che , in base al ritmo di evoluzione delle cose , potremmo raggiungere l ' uguaglianza in quattro o cinque secoli , e credo che nessuno fra i presenti sia disposto ad aspettare tanto . 
Occorre dunque intervenire con misure efficaci come questa per modificare uno stato di fatto profondamente ingiusto e contrario allo sviluppo delle nostre societ . 
La commissione per i diritti della donna e le pari opportunit ha svolto un lavoro rigoroso ed esaustivo che migliora nettamente la proposta della Commissione . 
Mi congratulo con tutte noi e in modo particolare con la onorevole Hautala . 
Signor Presidente , i miei complimenti alla Commissione e alla relatrice . 
Sono d ' accordo con la maggior parte delle affermazioni formulate dai colleghi e , quindi , mi limiter a richiamare qualche punto . 
Se penso al mio paes. dato che , a mio avviso , tutti hanno valutato le conseguenze della direttiva per il proprio paese - , vedo tre punti fondamentali . 
In primo luogo : la relazione annuale sulla parit di trattamento di uomini e donne richiesta dalla direttiva alle imprese . 
Nonostante una notevole resistenza , nel mio paese la misura  gi stata introdotta . Tuttavia , malgrado l ' obbligo , mancano ancora i dati . 
In secondo luogo : le azioni positive . 
Si tratta anche in questo caso di una questione molto complicata , pure per le donne . 
In terzo luogo : parit di salario . 
Sono stati trovati mille modi per raggirare questa disposizione . 
Con questi tre esempi intendo dire che , se vogliamo riuscire nell ' attuazione di questa direttiva , che incontra il mio pieno favore , dobbiamo parlare il prima possibile con le parti sociali . 
Solo se le parti sociali sosterranno questi temi sul campo , collaborando alla loro attuazione , potr cambiare concretamente qualcosa . 
Si prenda l ' esempio della parit di salario . 
In un periodo di recessione si dice : non possiamo darvi un salario identico perch ci troviamo in un periodo di recessione e costa troppo . 
Ma in un periodo di congiuntura favorevole la situazione non cambia . 
Penso si debba esercitare maggiore pressione , soprattutto nel momento in cui tutti accettiamo che ai datori di lavoro spettino le maggiori responsabilit sul mercato del lavoro . 
Vorrei poi soffermarmi brevemente sulla questione delle molestie sessuali . 
Circa quindici anni fa ho lanciato in Belgio una campagna al riguardo con uno slogan del tipo " sex collega , ex collega " . 
Da allora ,  stata elaborata una legislazione , sono stati nominati consulenti di fiducia ,  stata creata una rete di consulenti di fiducia ,  stata impartita loro una formazione . 
Devo dire che questo sistema funziona molto bene , e ci anche grazie alle parti sociali . 
Signor Presidente , signora relatrice , signora Commissario , sono molto compiaciuta del fatto che siano stati cos numerosi gli onorevoli che si sono soffermati sugli emendamenti concernenti la posizione dei genitori , specialmente dei genitori giovani . 
La maternit , la gravidanza e la paternit non devono costituire un ostacolo all ' avanzamento professionale . 
Ritengo molto giusto e motivato soprattutto l ' emendamento n . 
25 . Qui si  gi menzionato il fatto che spesso si rimanda la maternit nei periodi di crescita economica , il che  molto preoccupante per le giovani donne . 
Approvo anche l ' emendamento n . 42, concernente il problema della parit di retribuzione , che costituisce ancora oggi , secondo me , il peggiore problema in Europa in merito alla parit . 
E ' del tutto intollerabile che in molti settori , persino nel settore pubblico , la retribuzione delle donne sia mediamente ancora oggi inferiore a quella degli uomini con un corrispondente livello di studi ed analoghe esperienze lavorative . 
La nostra societ e la nostra vita economica non possono permettersi di non utilizzare le competenze di tutta quanta la popolazione ; la nostra societ deve offrire a tutti i suoi membri imparziali e illimitate possibilit di evolversi nella strada che ciascuno ha scelto . 
Strutture primitive e innaturali non devono ostacolare lo sviluppo della persona , sia esso professionale , culturale , di carriera o umano , e ci indipendentemente dal sesso . 
Le molestie sessuali sono un fenomeno ripugnante . 
Voglio sottolineare che la dignit acquisita per natura dall ' individuo e la verginit sono valori basilari inviolabili , specialmente per noi conservatori . 
Contro le molestie sessuali , un argomento su cui si  taciuto a lungo , bisogna intervenire con efficacia . 
Tuttavia , a livello di Unione , vi sono buoni motivi per agire solo qualora a livello nazionale non fossimo completamente in grado di emanare sufficienti disposizioni di legge . 
Su tale argomento sono del parere che gli strumenti migliori per impedire le molestie sessuali siano delle strutture sociali valide ed una efficace normativa nazionale . 
La legislazione dell ' Unione europea deve altres ottemperare ai requisiti giuridici generali previsti per una legislazione ; un testo formulato in modo chiaro , preciso e dettagliato  uno di questi . 
Quando fa valere i propri diritti di fronte a un tribunale , il cittadino deve poter basare le proprie richieste su un testo di legge che sia chiaro . 
Su questo aspetto concordo certamente con la posizione della onorevole Lullig , secondo la quale questa relazione non  giuridicamente abbastanza precisa in tutte le sue parti . 
Vorrei aggiungere che mi oppongo nettamente all ' emendamento n . 40 riguardante l ' utilizzo delle azioni collettive in questo settore . 
Non sono dell ' avviso che sia una cosa negativa proprio per questo settore , ma mi oppongo in linea generale all ' inserimento del meccanismo delle azioni collettive nel sistema giuridico europeo . 
Signor Presidente , desidero complimentarmi con la onorevole Hautala e con tutti i membri della commissione per l ' impegno con cui hanno affrontato un ' opera cos complessa . 
Va innanzitutto ricordato che l ' Unione europea ha proposto un insieme di strumenti politici , il cui fine  conferire un valore aggiunto in linea con la politica sulle pari opportunit . Si tratta di strumenti quali la legislazione comunitaria , il quinto programma , la strategia in materia di occupazione , gli orientamenti , le politiche di mainstreaming , i Fondi sociali e cos via . 
Di tali strumenti , la legislazione  tra i pi importanti ed efficaci , ma non ravvisiamo la necessit di proporre in continuazione nuove norme . 
Dobbiamo invece modernizzare le leggi esistenti , adattarle e adeguarle ad un mondo in evoluzione . 
E ' quello che abbiamo cercato di fare considerando con la dovuta attenzione i nuovi modelli di produzione , la famiglia e la societ . 
Abbiamo anche tenuto conto del nuovo Trattato , della nuova base giuridica e , ovviamente , della giurisprudenza della Corte di giustizia . 
Desidero rispondere brevemente ad alcune domande che sono state poste , iniziando dal tema della codifica . 
Posso confermare che  nostra intenzione presentare il lavoro svolto sulla codifica delle leggi aventi la stessa base giuridica . 
Voglio poi ricordare che  attivo un gruppo di esperti che si riunisce tre volte all ' anno per esaminare i problemi di compatibilit tra la legislazione europea e quelle nazionali . 
Mi  stato chiesto , infine , se abbiamo intenzione di presentare ulteriori direttive concernenti materie diverse dall ' occupazione . 
Siamo impegnati in questo senso e le relative proposte verranno presentato il prossimo anno . 
Per quanto concerne le molestie sessuali , abbiamo accolto tutte le proposte che ci  stato possibile accettare . 
Vi  stata un ' eccellente cooperazione tra la commissione per i diritti della donna e le pari opportunit e la Commissione e io credo sinceramente che in occasione del Consiglio " occupazione e affari sociali " , in programma per l ' 11 giugno , sar possibile giungere ad un accordo . 
Ritengo molto importante che ci accada proprio in quell ' occasione perch in tal modo l ' approvazione definitiva del testo potr avvenire durante il turno di Presidenza affidato al Belgio . 
Sono obbligata ad esprimermi su ogni emendamento spiegando perch esso viene respinto o accolto . Mi si consenta quindi di chiarire con esattezza la posizione della Commissione . 
E ' dunque opportuno precisare che la Commissione  in grado di accogliere quarantanove dei sessantanove emendamenti presentati , ma per diciassette di essi preferiremmo una diversa formulazione e per altri diciassette il parere  solo in parte favorevole . 
Esprimo tutto il mio favore per gli emendamenti nn . 7 e 21, con i quali si provvede a fornire una definizione della discriminazione diretta e indiretta e delle molestie sessuali in un unico articolo . 
La Commissione  in grado di accogliere , nel principio , gli emendamenti nn . 39 e 68 ma solo per la parte con la quale la competenza degli organismi indipendenti viene estesa a tutte le direttive concernenti la parit di trattamento tra uomo e donna . 
La Commissione non pu tuttavia accogliere quella parte dell ' emendamento n . 39 che vorrebbe fornire a tali organismi mezzi finanziari e risorse umane . 
La Commissione , inoltre , non  favorevole al fatto che tali enti possano esaminare e sostenere ricorsi di singoli o di organizzazioni senza il consenso di tali soggetti . 
L ' emendamento n . 
15 e , in parte , il n . 40 mirano a consentire che le organizzazioni e le associazioni giuridiche abbiano titolo ad assumere la difesa per conto di un ricorrente . 
La Commissione pu accettare la proposta solo per i casi in cui vi sia il consenso o l ' approvazione del ricorrente . Sia l ' emendamento n . 
10, nella sostanza , che , in parte , gli emendamenti nn . 25, 46 e 69 sottolineano l ' importanza di conciliare la famiglia con l ' attivit professionale e auspicano un ' azione integrativa in materia di congedo per paternit . 
Siamo in grado di accogliere gli emendamenti nn . 12 e 38 concernenti la protezione delle vittime di discriminazione , tra le quali vanno inclusi i lavoratori e i delegati sindacali che abbiano subito un trattamento sfavorevole . 
L ' emendamento n . 33 chiarisce che il principio della parit di trattamento , qualora riguardi l ' appartenenza o l ' impegno in seno ad un ' organizzazione , deve intendersi applicabile alle organizzazioni riguardanti un solo sesso . 
La Commissione non aveva certo intenzione di prevedere esclusioni in tal senso . 
La Commissione non pu accogliere parte degli emendamenti nn . 11 e 27 n tutto l ' emendamento n . 
55 in considerazione del fatto che essi mirano ad introdurre una definizione di azione positiva nel testo stesso della direttiva . Tale definizione  gi presente nel testo del Trattato e perci non pu essere inclusa nella direttiva . 
La Commissione , tuttavia , potrebbe acconsentire ad inserire , tra i considerando o nel testo stesso della direttiva , un riferimento alla dichiarazione 28 allegata al Trattato di Amsterdam , che conferisce priorit alle donne nell ' adozione di misure positive . 
Per quanto concerne la seconda parte degli emendamenti nn . 11 e 27, la Commissione pu accogliere la proposta di istituire relazioni sulle azioni positive adottate , purch tali relazioni abbiano scadenza biennale , e non annuale come viene proposto , e non vengano collegate alla situazione occupazionale , dato che ci darebbe luogo ad un ' impostazione irrealistica e foriera di eccessive complicazioni . 
Non posso accogliere l ' emendamento n . 1 nella sua interezza e parte di molti altri emendamenti , laddove si propone di sostituire la formula " parit di trattamento tra donne e uomini " con " parit tra donne e uomini " , poich questa formulazione non  compatibile con la definizione del Trattato . 
Si tratta di un riferimento indispensabile , sul quale non sono in gioco differenze politiche o questioni ideologiche . 
Dobbiamo usare le parole del Trattato e il Trattato recita " parit di trattamento tra donne e uomini " . 
La Commissione pu dunque accogliere solo quest ' ultima formulazione . 
Anche gli emendamenti nn . 9 e 59 non possono essere in parte accolti per una questione di principio , poich fanno riferimento alla necessit di modificare un ' altra direttiva comunitaria concernente la parit di trattamento in relazione alla maternit . 
Una direttiva non pu prevedere la futura modifica di un ' altra direttiva che riguardi la salute e la sicurezza sul luogo di lavoro . 
Non pu essere accolto nemmeno l ' emendamento n . 4, che vorrebbe obbligare la Commissione a presentare proposte sulla base dell ' articolo 13 riguardanti settori diversi dall ' occupazione , dall ' impiego e dalla formazione professionale . 
Una direttiva non concernente quei settori non pu contenere disposizioni in tal senso . 
Come ho gi indicato , tuttavia , nel corso del 2002 proporremo una serie di misure . 
La Commissione non pu accogliere gli emendamenti nn . 36 e 61, con i quali la protezione giuridica verrebbe estesa a tutti i casi in cui la discriminazione ha luogo dopo la fine del rapporto di lavoro , esulando in tal modo dall ' ambito della direttiva . 
Anche l ' emendamento n . 
44, che introduce il rispetto del contratto in materia di parit di trattamento , in particolare nell ' area degli appalti pubblici , travalica l ' ambito di applicazione della direttiva . Abbiamo gi discusso questo punto con la commissione e ho gi chiarito all ' Aula che sussiste un clima di cooperazione tra me e il Commissario Bolkestein . 
Ci accingiamo a presentare una comunicazione allo scopo di sostenere e incoraggiare gli Stati membri a valutare la questione . 
Questa occasione ha consentito alla commissione per i diritti della donna e le pari opportunit di partecipare per la prima volta alla procedura di codecisione . 
Come prima esperienza , l ' esito  stato molto positivo a giudicare dagli ottimi risultati prodotti a fronte di una materia cos complessa . 
Voglio quindi complimentarmi con tutti voi . 
Devo poi ringraziare l ' Aula per il clima di cooperazione grazie al quale la direttiva potr entrare in vigore nel pi breve tempo possibile . 
La ringrazio , signora Diamantopoulou . 
La discussione  chiusa . 
La votazione si svolger alle 11.00 . 
Mercato europeo integrato del lavoro 1998 - 1999 
L ' ordine del giorno reca la relazione ( A5 - 0169 / 2001 ) , presentata dall ' onorevole Ribeiro e Castro a nome della commissione per l ' occupazione e gli affari sociali , sulla relazione della Commissione sulle attivit EURES 1998 - 1999 " Verso un mercato europeo integrato del lavoro : il contributo di EURES " [ COM ( 2000 ) 60 . 
C5 - 0104 / 200 . 
2001 / 2053 ( COS ) ] . 
Signor Presidente , signora Commissario , onorevoli colleghi , la rete EURES , istituita nel 1993 ed erede del vecchio SEDOC ,  nota ancora a pochi . 
Pochi sanno quali siano le attivit di questa rete , che  gi a disposizione di chi cerca lavoro in un altro paese dell ' Unione e di chi , come datore di lavoro , ammette candidati di altri paesi . 
Pochi sanno ci che potr rappresentare EURES in futuro . 
Per questo , attraverso la nostra prima raccomandazione , chiediamo una pi intensa diffusione della rete EURES e della sua banca dati . Ci dovr trovare riscontro nel corrispondente bilancio , nel piano di attivit e nell ' attuazione del bilancio , nonch nei diversi Stati membri , dove  opportuno che venga dovutamente seguito e portato avanti dai relativi servizi occupazionali pubblici , che gi oggi sono articolati tra loro attraverso EURES . 
EURES  una rete costituita da circa 500 euroconsiglieri , da organizzazioni , partner pubblici e associativi che offre una valida possibilit di consulenza diretta via Internet in rete aperta . 
Si prefigge di promuovere la trasparenza nel mercato europeo del lavoro con funzioni di informazione , consulenza e aiuto al collocamento . 
Tale rete non riguarda soltanto l ' Unione europea , ma anche lo Spazio economico europeo e attualmente comprende 17 paesi . 
In poche parole , mira ad agevolare l ' esercizio effettivo del diritto alla libera circolazione di lavoratori e a favorire la mobilit , che noi intendiamo non come fine politico in s , bens come una necessit per rispondere a sollecitazioni volontarie e spontanee delle persone . 
Ciononostante , tutto ci  di ben poco interesse se non  nota la sua esistenza . 
La principale priorit , quindi ,  promuovere e divulgare . 
D ' altronde , grazie al crescente uso di Internet , l ' efficacia di EURES dipender sempre pi dalla conoscenza generalizzata da parte del pubblico in generale e sempre meno da semplici miglioramenti nell ' efficacia della rete burocratica di servizi e di organizzazioni . 
Degno di particolare nota  un settore specifico di EURES , il settore diretto alla cooperazione transfrontaliera nel campo dell ' occupazione e della mobilit dei lavoratori , che presenta chiaramente un livello di risposta pi accentuato : l ' EURES transfrontaliero . 
Oggi esistono gi venti strutture specifiche in questo ambito , ma c '  ancora molto da fare . 
Ricordo , in particolare , il caso del confine fra il mio paese e la Spagna , che rimane ancora ampiamente scoperto , e faccio presente anche le nuove sfide e opportunit che il prossimo ampliamento comporter in quest ' ambito . 
Ora , grazie alle importanti potenzialit offerte dalle strutture dell ' EURES transfrontaliero in termini di sviluppo locale , di dialogo sociale decentrato , di sviluppo specifico della mobilit transfrontaliera , la priorit per il futuro sar quella di offrire la possibilit di lavorare in un altro paese senza cambiare residenza . 
La relazione della Commissione , che riguarda in particolare il periodo 1998 - 99, rivela dati positivi , che abbiamo segnalato , ma anche dati negativi che  opportuno cominciare a correggere fin da subito . 
Basti ricordare la gi citata mancanza di conoscenza da parte del pubblico , il livello relativamente basso di coinvolgimento delle organizzazioni dei datori di lavoro , il fortissimo disequilibrio per quanto riguarda la presenza dei diversi Stati nazionali , dato preoccupante e impossibile da accettare , alcune lacune individuate sul sito Web , specialmente in merito alla sua effettiva natura multilingue , con parit per tutti i cittadini europei . Manca inoltre qualsiasi riferimento alle regioni ultraperiferiche , alle cui specifiche problematiche in questo campo chiediamo che in futuro venga dedicata un ' attenzione particolare . 
La stessa relazione della Commissione presenta , dal nostro punto di vista , alcune carenze che abbiamo segnalato , fra le quali spicca l ' assenza di diagnosi , la mancanza di una valutazione precisa della situazione per quanto riguarda sia l ' evoluzione del servizio che dello stato effettivo della mobilit dei lavoratori nel quadro dell ' Unione e dello Spazio economico europeo . 
Le future relazioni di EURES saranno molto pi utili e comprensibili a livello politico se presenteranno la propria visione critica sugli esiti ottenuti e gli insuccessi subiti , se conterranno informazioni pi rilevanti , sia di natura statistica che qualitativa , se ci permetteranno di verificare meglio la corretta definizione delle priorit , nell ' ambito di traguardi e strategie futuri e se , infine , ci permetteranno di effettuare una buona verifica parlamentare delle scelte compiute . 
Questa riqualificazione delle future relazioni biennali di EURES e del loro contenuto  del resto fortemente voluta dalle conclusioni dell ' ultimo vertice di primavera di Stoccolma , e soprattutto da quelle adottate in seguito alla comunicazione della Commissione al Consiglio intitolata " Nuovi mercati europei del lavoro , aperti a tutti , accessibili a tutti " che seguiamo , accogliamo con favore e che speriamo verranno articolati in questo contesto . 
Proponiamo inoltre un programma volto all ' ampliamento , un programma di azioni preparatorie indispensabili che dovranno essere accessibili . 
Una volta annunciata la nuova base legale per l ' organizzazione di EURES , probabilmente nel 2002, la posizione di questo Parlamento sar molto semplice : il Parlamento desidera partecipare a questa ridefinizione . 
Signor Presidente , signora Commissario , la libera circolazione dei lavorator. una pietra miliare dei Trattati di Roma e la pi importante delle quattro libert esistenti nel nostro mercato intern. pu funzionare , solo se il collocamento professionale non si ferma alle frontiere nazionali . 
Questo  il compito di EURES , un organismo che assicura informazioni , consulenza e collocamento professionale sul piano transfrontaliero . 
Sui punti principali concordiamo con la relazione dell ' onorevole Ribeiro e Castro . 
Ringrazio il relatore per l ' eccellente lavoro svolto . 
In particolare , condividiamo le osservazioni critich. che ha appena ribadit. circa il considerando A , che impone chiari vincoli alla Commissione in materia di motivazioni oggettive e di informazioni statistiche da recepire nelle future relazioni , il che render assai pi agevole il nostro esame . 
Ad ogni modo , come molte altre , la relazione cede alla tentazione di aggiungere tutta una serie di ulteriori richieste a quelle gi avanzate dalla Commissione per migliorare l ' attivit futura . 
A mio giudizio , la ripetizione di obiettivi di per s ovvi e il tentativo del Parlamento , spesso al limite del perfezionismo , di elencare tutte le richieste possibili e immaginabili , non contribuisce certo a rendere pi valida una relazione e pi credibili le nostre finalit . 
Stento a condividere il metod. questa  l ' impressione che spesso h. per cui il Parlamento deve aggiungere , per esempio , alle cinque richieste gi formulate dalla Commissione per lo meno altre cinque richieste . 
Infatti , non  importante il numero di richieste rivolte in un determinato caso , bens il loro effettivo recepimento . 
In tal senso , mi sembra eccessivo esigere , ad esempio come avviene al punto 15 della relazione , di progettare e attuare misure per l ' informazione continua , in particolare nell ' ambito di associazioni di giovani , universit e media . 
Ritengo che , in base al principio di sussidiariet , tale compito possa essere tranquillamente lasciato agli uffici EURES in loco . 
Nutro anche profonde riserve circa la creazione di nuovi organismi , come le agenzie operative di cui al punto 16, perch non sono sufficientemente concreti e spesso vengono utilizzati per coprire l ' eventuale fallimento di organismi preesistenti . 
Va sottolineat. come del resto fa la relazion. la crescente importanza di EURES in considerazione dell ' ampliamento ad est , dato che una consulenza e un collocamento professionali qualificati possono senz ' altro essere in grado di guidare eventuali flussi migratori di una certa rilevanza . 
Ciononostante non va trascurato l ' obiettivo di un ' ulteriore integrazione del mercato del lavoro tra i Quindici . 
E ' indispensabile riformare le basi del finanziamento e modificare la base giuridica , come richiesto all ' articolo 27 della relazione . 
E ' quanto evidenziano i problemi a livello locale e le domande che vengono poste in tal senso ai deputati . 
Al Parlamento , in quanto rappresentante dei cittadini in loco , dev ' essere riservato un ruolo determinante in tale campo . 
Signor Presidente , desidero innanzi tutto congratularmi con l ' onorevole Ribeiro e Castro per l ' eccellente relazione presentata . Desidero inoltre ringraziarlo per la splendida collaborazione che  stato possibile instaurare in seno alla commissione . 
Diversamente dall ' onorevole Stauner , sono convinta che egli abbia prodotto un risultato di grande creativit partendo dalla relazione della Commissione europea . 
Onorevoli colleghi , l ' Unione europea vuole creare un mercato del lavoro integrato . E ' un obiettivo lodevole . 
Dobbiamo tuttavia renderci conto che coloro che intendono cogliere questa opportunit , non sempre vengono trattati con i guanti . 
Non  assolutamente facile essere mobili e transfrontalieri sul mercato del lavoro europeo . 
Se vogliamo davvero realizzare un mercato del lavoro europeo , dobbiamo adoperarci per eliminare gli ostacoli , ed EURES merita ogni riconoscimento a questo proposito . 
I 450 euroconsiglieri che ogni giorno sono in contatto con chi lavora in mobilit , possono dare testimonianza delle difficolt incontrate . 
Gli euroconsiglieri , tuttavia , non ricevono sempre l ' attenzione che meritano , neppure all ' interno delle proprie organizzazioni , siano esse uffici di collocamento o sindacati . 
Sono del parere che la politica dovrebbe attingere maggiormente al loro know - how e alla loro esperienza . 
Sono quindi particolarmente lieta che la Commissione abbia preso in considerazione la mia proposta di organizzare un ' audizione di incontro con gli euroconsiglieri . Mi auguro , signora Commissario , che i risultati di tale incontro possano rivelarsi utili anche per la Commissione nella preparazione del nuovo programma . 
La Commissione ha formulato una serie di proposte e il relatore le ha completate in modo opportuno . 
Mi riferisco , per esempio , al valido suggerimento di utilizzare meglio EURES nell ' ambito della strategia per l ' occupazione . In tal senso , la base giuridica di EURES deve essere modificata . 
Ritengo inoltre importante che intervenga un migliore coordinamento con le altre iniziative comunitarie . 
Vorrei tuttavia sottolineare altri due elementi . 
Credo , innanzi tutto , che sia indispensabile prevedere per il futuro un ulteriore ampliamento soprattutto delle attivit di EURES - T , in special modo alla luce dell ' adesione dei nuovi paesi candidati a noi noti . 
In secondo luogo , chi parla di ampliamento e valorizzazione di EURES , deve anche avere il coraggio di parlare di ulteriori risorse finanziarie , preferibilment. signora Commissari. nel contesto di un programma pluriennale , giacch gli scaglionamenti annuali sono difficilmente gestibili per EURES . 
Vorrei cogliere l ' occasione offerta da questa discussione per trattare di due aspetti complementari che riguardano la mobilit transfrontaliera , due temi che vengono costantemente portati alla nostra attenzione dagli abitanti delle regioni frontaliere . 
Si tratta in primo luogo , signora Commissario , della richiesta che il Parlamento avanza ormai da anni e che concerne l ' introduzione di un sistema di vigilanza europeo avente la funzione di controllare sul piano transfrontaliero le eventuali conseguenze in altri paesi della legislazione sociale e fiscale . 
Recentemente i Paesi Bassi hanno introdotto di propria volont tale sistema nel quadro di un accordo fiscale bilaterale , e , seguendo le nostre priorit sociali , ne abbiamo chiesto l ' adozione anche a livello europeo . 
La mia preghiera  quindi di voler considerare seriamente questa possibilit . 
In secondo luogo , vorrei ricordare il progetto di semplificazione e adeguamento del coordinamento dei diritti di sicurezza sociale dei lavoratori migranti . 
Questo fascicolo  stato presentato ormai da anni e sappiamo che la Presidenza belga  intenzionata e disposta a compiere un tentativo per giungere a una svolta politica su questo punto . 
Non sar facile fino a quando la decisione dovr essere assunta all ' unanimit . 
Esprimo dunque la speranza che gli Stati membri ancora recalcitranti prestino maggiore attenzione ai problemi della mobilit transfrontaliera e siano disposti a fare qualche concessione nell ' ambito di questo regolamento . 
La Commissione europea ci ha promesso che , alla fine dell ' anno , sotto Presidenza belga , sar organizzata una conferenza sul lavoro transfrontaliero . 
Ci auguriamo davvero , signora Presidente , che quella conferenza possa contribuire non solo a comprendere meglio i problemi delle regioni di confine , ma anche e soprattutto a eliminare gli ostacoli che impediscono la mobilit transfrontaliera nel mercato del lavoro europeo . 
Signor Presidente , mi unisco senz ' altro ai complimenti espressi al relatore per la seriet e il grande scrupolo con cui ha affrontato il lavoro . Approvo molte delle osservazioni introduttive espresse sia dal relatore stesso che dalla collega , onorevole Van Lancker . 
Non vi  dubbio che per i giovani sia un fatto sempre pi comune lavorare all ' estero e anche le imprese , nel reclutare il proprio personale , si rivolgono ormai ad un ' area pi vasta del proprio paese . Perch ci sia possibile , tuttavia , i cittadini devono sapere di poter contare su informazioni accurate e aggiornate in merito alle eventuali implicazioni del lavoro in un altro Stato membro , visto che sono proprio queste informazioni a consentire loro di scegliere effettivamente se lavorare o meno in un luogo diverso da quello in cui risiedono . 
Nella fase attuale , esiste un insieme molto confuso di norme e regolamenti diversi ed  evidente dalle doglianze presentate a noi direttamente e alla commissione per le petizioni che non sempre le autorit competenti , anche negli stessi Stati membri , forniscono una consulenza efficace . 
Le anomalie riscontrate non hanno certo contribuito al coordinamento e alla definizione dei benefici legati alla sicurezza sociale e lo stesso vale per le diverse definizioni di attivit di lavoro autonomo . 
La rete EURES costituisce una risorsa molto preziosa per i lavoratori che scelgano di spostarsi e , per quanto sottoutilizzata , essa  una risorsa altrettanto valida a disposizione dei datori di lavoro . 
Molte piccole e medie imprese non hanno la capacit e tanto meno l ' esperienza per gestire un reclutamento su base transfrontaliera . 
EURES svolge un ruolo importante in tal senso ed  una grave mancanza che le organizzazioni dei lavoratori e dei datori di lavoro non vengano maggiormente coinvolte nello sviluppo di questi servizi . 
Fino al momento attuale , la rete ha svolto una funzione importante in talune regioni di confine , ma va deplorato il fatto che EURES non sia ancora presente in tutte le aree di questo tipo . 
E ' ovvio , come altri hanno gi affermato , che EURES deve essere adeguatamente finanziata , espansa e promossa per poter dispiegare appieno il proprio potenziale e rispondere ai bisogni dei singoli . 
Dobbiamo anche considerare che l ' ampliamento causer un ulteriore aumento , invero legittimo , delle esigenze in termini di informazione . 
Siamo quindi favorevoli alla richiesta di fornire informazioni pi dettagliate e concordiamo sulla necessit di assicurare un finanziamento pluriennale a sostegno di uno sviluppo uniforme dei servizi in questione . 
Il compito della rete EURES , tuttavia , sarebbe assai facilitato se gli Stati membri accettassero di adottare un ' impostazione pi determinata e coerente , tale da rendere la libera circolazione una realt concreta e non solo un ideale sul quale essi continuano a spendere grandi discorsi dimostrandosi incapaci di realizzarlo . 
Non vi  stata affatto un ' azione positiva da parte dei governi per consentire ai cittadini di misurarsi con un ' esperienza di lavoro all ' estero e , a tale riguardo , la onorevole Van Lancker ha gi fatto riferimento al coordinamento dei sistemi di sicurezza sociale . 
Vi  anche la questione di come affrontare i problemi fiscali relativi ai lavoratori frontalieri . 
Ancora sussistono enormi difficolt in merito al riconoscimento effettivo dei titoli di studio , specialmente per quanto concerne gli attestati di formazione professionale . 
Gli Stati membri devono rendersi conto che la libera circolazione non  una minaccia n un impaccio . E ' invece una via preziosa per accrescere la comprensione e sviluppare la cooperazione entro l ' Unione europea . 
Signor Presidente , desidero a mia volta ringraziare l ' onorevole Ribeiro e Castro per l ' eccellente relazione . 
Mi associo a quasi tutto ci che  stato detto nella discussione , e segnatamente dagli ultimi oratori . 
Desidero solo aggiungere due elementi . 
Il primo luogo , sottolineo la mia soddisfazione per una relazione che afferma tanto chiaramente come la mobilit voluta per l ' Europa debba essere una mobilit su base volontaria . 
Se dico ci  perch , nel mio come in altri paesi , gli uffici di collocamento sono spesso stati utilizzati come una sorta di strumento coercitivo per indurre , con la forza del soldo , migrazioni di popolazione fra diverse regioni del paese . 
Spero che nulla del genere possa mai avere luogo a livello europeo . 
Devo inoltre dirmi sorpreso che nessuno in questa discussione abbia fatto rilevare che noi stiamo discutendo di ostacoli tecnici e pratici alla libera circolazione proprio mentre alcuni grandi Stati membri innalzano colossali barriere di ordine pratico e politico alla libera circolazione dei lavoratori fra gli attuali Stati membri e i paesi candidati . 
Ci dimostra che la libera circolazione in Europa non rappresenta solo un problema di ordine pratico , ma anche politico . 
Signor Presidente , la relazione oggi presentata dal collega , onorevole Ribeiro e Castro , contiene un ' analisi esauriente delle attivit di EURES relativamente al periodo 1998 - 1999 ed  certamente costruttiva nell ' indicare talune proposte relative alle future attivit della rete in questione . 
Non posso che elogiare il relatore per il grande impegno con cui ha preparato e redatto il testo . Concordo con lui nel ritenere necessario che si valorizzi il ruolo centrale della rete EURES come mezzo di attuazione della strategia europea in materia di occupazione . 
Le offerte di lavoro legate a EURES sono passate da 43.000 all ' inizio del 1998 a 166.000 all ' inizio del 2000 . 
Il numero di collocamenti realizzati da EURES sono aumentati da 26.449 nel 1998 a 44.460 nel 1999 . Si tratta di un incremento superiore al 68 per cento in un solo anno , ma il potenziale per un ulteriore aumento  assai maggiore . 
Questo  uno dei tanti esempi dell ' eccellente azione che l ' Unione pu realizzare a favore dei cittadini . 
L ' appartenenza all ' Unione europea ha portato enormi benefici all ' Irlanda . 
Il fatto che si sia quasi raggiunta una situazione di piena occupazione  un esempio concreto di cosa sia possibile ottenere . 
Sono sicuro che i cittadini forniranno un riconoscimento concreto a questi fatti quando , la prossima settimana , si appresteranno a votare sul Trattato di Nizza . 
Vogliamo condividere i benefici dell ' appartenenza all ' Unione con i paesi vicini dell ' Europa centrale e orientale . Agire in maniera diversa significherebbe rifiutare il concetto e lo spirito del Trattato di Roma . 
Non dobbiamo scordare il coraggio e i sacrifici con cui all ' epoca sono state salvaguardate la libert e la democrazia . 
E ' questo un obiettivo che certamente supera per importanza talune minori e artificiose obiezioni al Trattato . 
Una delle funzioni essenziali di EURES  di rendere disponibili le informazioni sulle offerte di lavoro negli Stati membri . 
Quando ieri sera mi sono collegato al sito Web di EURES , era disponibile un elenco di 7.197 offerte di lavoro . 
Analizzando le prime 200, ci si rende conto che la tipologia delle offerte  molto vasta . 
Gli impieghi offerti in Irlanda riguardano , per esempio , assistenti alla contabilit , amministratori immobiliari , addetti all ' ufficio commerciale . 
Per tutte queste ragioni ,  del tutto evidente che il programma EURES implica un potenziale enorme . 
Voglio di nuovo complimentarmi e congratularmi con il collega , onorevole Ribeiro e Castro , per l ' impostazione esauriente e costruttiva con cui ha caratterizzato questa importante relazione . 
Signor Presidente , la relazione dell ' onorevole Ribeiro e Castro illustra in modo chiaro e approfondito il documento della Commissione e le sue lacune . 
Il relatore chiede innanzi tutto di poter ottenere maggiori dati sui risultati della rete EURES . 
E ' una richiesta che appoggio di cuore poich non  effettivamente chiaro quale sia il rapporto fra i risultati di EURES e la situazione dei mercati del lavoro in Europa . 
In secondo luogo , il documento della Commissione indica chiaramente che gli Stati membri potrebbero sfruttare di pi il potenziale della rete EURES , date le differenze fra Stati membri nel numero di posti vacanti immessi sulla rete . L ' obbligo di riprendere tutti i posti vacanti  eccessivo : non per tutti  infatti realistico l ' obiettivo di un reclutamento internazionale . 
Allo stesso modo , la necessit di un sostegno comunitario evidenziata dalle regioni frontaliere non giustifica l ' appello che chiede che tutte queste regioni siano incoraggiate ad avviare una partnership EURES - T . 
Gli ostacoli non sono da ricercarsi in primo luogo fra le regioni confinanti . Essi riguardano piuttosto la mobilit su pi lunga distanza , ossia il livello transnazionale e non quello transfrontaliero . 
L ' ampliamento dell ' Unione europea far apparire pi ovvio il passaggio da una mobilit transfrontaliera a una transnazionale . 
La mia terza considerazione riguarda la sussidiariet , un elemento indispensabile . 
Sia la Commissione sia il relatore sostengono che localmente la rete  poco conosciuta . 
L ' informazione locale , tuttavia ,  un compito che spetta agli attori locali . 
E ' quindi inopportuno prevedere che una parte considerevole del bilancio sia riservata alla promozione della rete , come propone la relazione . 
Appoggio invece caldamente l ' appello al decentramento . 
Anche i termini previsti per il bilancio sono oggetto di discussione . 
La Commissione auspica un bilancio pluriennale , poich questo strumento consente una migliore pianificazione . 
Non ho alcuna obiezione contro un bilancio pluriennale in quanto tale , ma ho difficolt rispetto alla dimensione e alla natura del pacchetto di compiti proposto dalla Commissione , che mi fa propendere per l ' annualit del bilancio . 
Infine , l ' attenzione del relatore per l ' ampliamento mi trova pienamente favorevole . 
Dopo l ' adozione di una decisione politica sulla libera circolazione dei lavoratori dei paesi candidati la mobilit del lavoro non potr pi essere ostacolata da una collaborazione lacunosa in materia di politica occupazionale . 
Signor Presidente , onorevoli colleghi , l ' utilissima relazione dell ' onorevole Ribeiro e Castro evidenzia in particolare l ' esigenza di trasparenza e l ' importanza di statistiche affidabili in materia di occupazione . 
E ' vero che in Francia , il mio paese , a forza di manipolare cifre e creare costosi impieghi pubblici sprovvisti di una vera utilit , il governo pu annunciare una diminuzione della disoccupazione definita spettacolare allorquando essa ristagna o addirittura aumenta . 
Dall ' inizio dell ' anno , si susseguono piani di licenziamento , alla Marks e Spencer che si rilocalizza e alla Danone che ne prevede ancora altri . 
Le imprese che licenziano e guadagnano sono prese di mira , ma i governi hanno in questo la loro parte di responsabilit . Infatti , al progetto europeo iniziale di libera circolazione e concorrenza fra paesi con tenore di vita e sicurezza sociale simili , si  sostituita l ' apertura indistinta per i capitali e per i prodotti fabbricati fuori dall ' Europa in condizioni vicine alla schiavit . 
Per le imprese che devono sottostare alle leggi imposte da Stati e parlamenti , il mercato del lavoro non  solo europeo ma mondiale . 
Per i lavoratori si tratta di qualcos ' altro e rilevo che , giustamente , il considerando C della relazione dell ' onorevole Ribeiro e Castro dichiara che " un elevato grado di mobilit geografica sul mercato del lavoro non costituisce un fine a s stante " . 
Duecentomila francesi , sopraffatti dal peso delle imposte e dalle infinite pesantezze dell ' amministrazione nel loro paese , non hanno atteso EURES per andare finalmente a lavorare e vivere meglio , almeno sperano , nel Regno Unito . 
Quindi , disporre di una rete che permetta a chi lo desideri di trovare un impiego in un altro paese dell ' Unione europea  certo utile . La nostra priorit deve tuttavia rimanere quella di permettere alle imprese di creare occupazione per i cittadini del loro paese . 
Signor Presidente , signora Commissario , onorevoli colleghi , il diritto e l ' opportunit di vivere e lavorare in diversi Stati membri dell ' Unione europea costituisce un ' importante aspirazione politica dei cittadini europei . 
La rete EURES si basa sull ' esistenza del diritto giuridico alla libera circolazione dei lavoratori sul territorio dell ' Unione europea e dello Spazio economico europeo , nonch sul fatto che purtroppo sussistono ancora ostacoli alla mobilit dei lavoratori . 
Tale rete , che si fonda sullo scambio di informazioni e di esperienze , sulla consulenza e sul sostegno alla collocazione dei lavoratori , si avvale di consiglieri EURES che sono in contatto e collaborano con i servizi occupazionali pubblici degli Stati membri , nonch su un servizio di accesso a Internet che in futuro dovr essere ulteriormente divulgato , facilitando cos la consultazione e la ricerca da parte dell ' utente comune . 
EURES , che ha contribuito a una maggiore flessibilit del mercato europeo del lavoro a favore di una crescente mobilit , offre una gamma di possibilit di formazione professionale nelle regioni transfrontaliere . 
Inoltre , come giustamente rileva il relatore , onorevole Ribeiro e Castro , con il quale mi congratulo , altre caratteristiche positive di questa rete , che dovranno essere rafforzate , sono la facilit di accesso alle informazioni e di scambio delle stesse sulle possibilit di impiego in questo ampio spazio , il contenuto multilingue di questo sistema , che deve essere celermente e rigorosamente attualizzato , nonch l ' assistenza legale ai cittadini , soprattutto relativamente ai regimi fiscali e di sicurezza sociale . 
Ci premesso ,  importante non sopravalutare l ' EURES . 
Questa rete , seppur positiva , non  altro che uno strumento per l ' esecuzione della strategia europea per l ' occupazione . 
In realt , esistono direttive specifiche nel settore del lavoro che mirano a rimuovere gli ostacoli sociali , culturali e linguistici che si frappongono alla mobilit nell ' Unione europea . 
Signor Presidente , signora Commissario , vorrei innanzitutto rivolgermi al relatore che ringrazio per la qualit dell ' analisi della relazione della Commissione . 
L ' analisi effettuata  molto accurata e ci permette di interrogarci sulla pertinenza e sull ' efficacia di questo servizio europeo per l ' occupazione in merito a strategia e obiettivi , come anche in merito ai mezzi attuati per realizzare appieno questa missione di aiuto alla mobilit dei lavoratori e di accesso al mercato europeo del lavoro . 
Alla stregua degli oratori che mi hanno preceduto , desidero sottolineare sia l ' interesse della relazione sulle attivit svolte , sia la sua debolezza per la mancanza di una valutazione critica . 
Tuttavia , il testo presentato dal nostro relatore completa la relazione su questo punto . 
La relazione  appropriata nella misura in cui sottolinea il ruolo che EURES pu e deve svolgere nell ' ambito pi globale della strategia europea per l ' occupazione , in particolare se viene rivista la formalizzazione richiesta della sua base giuridica nei Trattati . 
EURES deve integrarsi perfettamente nella strategia enunciata a Lisbona , e rafforzata a Stoccolma , per l ' eliminazione degli ostacoli alla mobilit nel mercato del lavoro . 
Occorre , a mio avviso , evidenziare tre punti . 
La questione della mobilit , gi sollevata . Tutti ne vantano i meriti . 
Credo che non debba essere considerata come fine a se stessa n come una scommessa a rischio sul futuro e , ancor meno , come una scelta di ripiego perch a casa propria non esiste nessun ' altra possibilit di lavoro . 
Deve poter essere una scelta positiva , e dunque non debbono esservi ostacoli di alcun tipo alla mobilit nell ' ambito della coerenza dei sistemi di sicurezza sociale , fiscalit , doppia imposizione , riconoscimento dei diplomi e cos via . 
In secondo luogo , occorre sottolineare l ' importanza dell ' informazione sull ' esistenza del servizio europeo per l ' occupazione , in particolare nelle regioni frontaliere . 
Occorre rafforzare la comunicazione , rivolgersi in particolare alle organizzazioni professionali , ai centri di formazione e alle universit . 
La comprensione del valore aggiunto europeo non  necessariamente evidente . Ciononostante , questa strategia comunitaria a favore dell ' occupazione rappresentata molto concretamente dalle aperture sul mercato del lavoro su scala europea ne  un esempio eccellente . 
Concluder il mio intervento accennando alla questione dell ' ampliamento . 
In alcuni Stati membri dell ' Unione si esprimono timori sulla prospettiva di un arrivo in massa e incontrollato di lavoratori dai paesi candidati . A questo proposito , ritengo che EURES dovrebbe permettere di prevedere tali difficolt , reali o presunte , in particolare favorendo il dialogo , sviluppando le capacit di lavoro fra i servizi per l ' occupazione dei paesi interessati e le diverse parti sociali coinvolte in questa importante questione della mobilit professionale nell ' Unione di oggi e in quella ampliata di domani . 
Signor Presidente , la relazione Ribeiro e Castro ci ha dato la possibilit di discutere in modo approfondito una questione che rappresenta una delle maggiori sfide per la politica dell ' Unione , cio il mercato europeo del lavoro . 
Sinora la strategia per l ' occupazione , gli orientamenti e le raccomandazioni hanno avuto un carattere rigidamente nazionale , visto che i programmi d ' azione nazionali riguardano i mercati nazionali del lavoro . 
E ' per chiaro che ovunque in Europa sta emergendo quel che si chiama " mercato europeo del lavoro " , vale a dire nuove , ma sempre identiche , istanze relative alla qualit delle qualifiche necessarie per trovare un posto di lavoro ovunque in Europa . 
La mobilit dei lavoratori nei paesi europei  assai ridotta e si aggira sullo 0,4 per cento soltanto . 
Una spiegazione facile ai problemi della mobilit  sovente rappresentata dalle differenze cultural. lingua , usi e costumi , sistema scolastico , eccetera . 
E ' per chiaro che non si tratta soltanto di questo , ma che ci sono anche problemi concernenti il sistema pensionistico , il sistema previdenziale , la necessit di avere una migliore e pi rapida applicazione delle regole sul movimento dei lavoratori , oltrech la problematica previdenziale , come gi accennato in precedenza . 
C '  anche il problema importante dell ' informazione , su cui si sono gi soffermati molti relatori , ovvero la questione delle informazioni da fornire a chi stia cercando lavoro anche relativamente ai suoi diritti , alle condizioni del mercato del lavoro , all ' alloggio , alla scuola per i figli , ai diritti pensionistici e alla possibilit di trasferire questi diritti al ritorno nel paese d ' origine . 
Tali problemi hanno connotati nazionali ed europei , senza dimenticare che essi rientrano tra le questioni di cui si interessa il Consiglio " occupazione e affari sociali " e che a tale proposito permangono ancora forti differenze . 
EURES  uno strumento importante ai fini della creazione del mercato europeo del lavoro . 
Dal 1993 ad oggi il Parlamento ha sostenuto la Commissione in questi suoi sforzi , come dimostra il bilancio di quest ' anno che  dell ' ordine di 13 milioni . 
EURES ha gi molta esperienza al suo attivo ; ora assistiamo ad un aumento delle richieste di informazioni e della loro circolazione a livello transnazionale , assestatasi sul 40 per cento nell ' ultimo anno . Ci dimostra l ' esigenza di mantenere e di ampliare EURES . 
Vorrei soffermarmi su talune scelte della Commissione nel promuovere e nel rafforzare questo strumento . 
Esiste anzitutto una maggiore collaborazione tra i responsabili dei servizi pubblici , che sempre pi spesso decidono di inserire EURES nelle proprie basi di dati in modo da offrire ai clienti servizi comuni . 
Si sta valutando anche l ' opportunit di ampliare lo spettro dei servizi offerti non solo a chi cerca lavoro , ma anche ai datori di lavoro . 
In giugno , la Commissione ha intenzione di annunciare un nuovo servizio sul Web grazie al quale EURES dar la possibilit a chi cerca lavoro in settori specifici , ove vi sia carenza di personale , di presentare il proprio curriculum vitae , e permetter ai datori di lavoro , previa apposita iscrizione , di usufruire di questo servizio . 
Dopo 8 anni di attivit di EURES , abbiamo chiesto agli Stati membri di indicare nei questionari i problemi esistenti , nonch i nuovi servizi che potrebbero richiedere a EURES . La relazione da elaborare sulla base dei questionari sar presentata all ' esame del Parlamento . 
In conclusione , devo segnalare che , con l ' ampliamento , sar necessario un nuovo approccio a questo strumento . Per il momento , per , dovremo sviluppare EURES nel miglior modo possibile assieme agli Stati membri . 
Credo infine che sia interessante menzionare la necessit di rivedere la base giuridica di EURES in maniera da poterlo adeguare e migliorare per soddisfare meglio le future esigenze di questi servizi . 
La ringrazio , signora Diamantopoulou . 
La discussione  chiusa . 
La votazione si svolger alle 11.00 . 
( La seduta  sospesa per alcuni minuti in attesa del turno di votazioni ) 
VOTAZIONI 
( Con votazioni successive , il Parlamento approva le tredici risoluzioni legislative ) 
Relazione ( A5 - 0177 / 2001 ) della onorevole Schrling a nome della delegazione del Parlamento al Comitato di conciliazione , sul progetto comune , approvato dal comitato di conciliazione , di direttiva del Parlamento europeo e del Consiglio concernente gli effetti di determinati piani e programmi sull ' ambiente naturale ( C5 - 0118 / 200 . 
1996 / 0304 ( COD ) ) 
( Il Parlamento approva il progetto comune ) 
Relazione ( A5 - 0178 / 2001 ) dell ' onorevole de Roo a nome della delegazione del Parlamento al comitato di conciliazione , sul progetto comune , approvato dal comitato di conciliazione , di direttiva del Parlamento europeo e del Consiglio che modifica la direttiva 92 / 23 / CEE del Consiglio relativa ai pneumatici dei veicoli a motore e dei loro rimorchi nonch al loro montaggio ( C5 - 0130 / 200 . 
1997 / 0348 ( COD ) ) 
( Il Parlamento approva il progetto comune ) 
Relazione ( A5 - 0168 / 2001 ) degli onorevoli Mndez de Vigo e Seguro a nome della commissione per gli affari costituzionali , sul Trattato di Nizza e il futuro dell ' Unione europea ( 2001 / 2022 ( INI ) ) 
Dopo la votazione sull ' emendamento n. 54 
Corbett ( PSE ) . 
( EN ) Signora Presidente , dopo la bocciatura dell ' emendamento n . 54 concernente il considerando E , lei hai posto in votazione il considerando stesso , nonostante non vi fosse alcuna richiesta di effettuare una votazione separata su di esso e nonostante lei , in base al nostro Regolamento , non fosse affatto obbligata a farlo . 
Mi permetta quindi di formulare al suo indirizzo la richiesta di non mettere in votazione il testo originale del considerando in questione , a meno che non venga presentata una richiesta di votazione per parti separate e ci , in primo luogo , perch , in caso contrario , il tempo riservato al voto si allungherebbe notevolmente e , in secondo luogo , perch l ' elenco delle votazioni che tutti i gruppi hanno a disposizione non indica una votazione per parti separate e ci potrebbe generare una certa confusione sul modo in cui intendiamo votare . 
Grazie , onorevole Corbett , guadagneremo tempo prezioso . 
Sull ' emendamento n. 75 
Signora Presidente , ho qui il testo in inglese . 
L ' emendamento orale consiste nel sostituire " unworkable " con " it is difficult to work " nel punto in cui il testo inglese dice : " qualified majority is unworkable " . 
Grazie , onorevole Dimitrakopoulos . 
Vi sono obiezioni alla presa in considerazione di questo emendamento orale ? 
( Il Parlamento accoglie l ' emendamento orale ) 
( Il Parlamento approva la risoluzione ) 
Relazione ( A5 - 0175 / 2001 ) della onorevole Myller a nome della commissione per l ' ambiente , la sanit pubblica e la politica dei consumatori , sulla proposta di decisione del Parlamento europeo e del Consiglio che istituisce il programma comunitario di azione in materia di ambiente 2001 - 2010 ( COM ( 2001 ) 3 . 
C5 - 0032 / 200 . 
2001 / 0029 ( COD ) ) 
( Il Parlamento approva la risoluzione legislativa ) 
Signor Presidente , intervengo solo per esprimere la speranza che tutti , dopo questa votazione , si siano convinti della necessit di riformare il nostro Regolamento . 
Signor Presidente , non intendo in alcun modo criticare la commissione per l ' ambiente , la sanit pubblica e la politica dei consumatori o la relatrice , ma , come ha gi affermato l ' onorevole Corbett , desidero sottolineare la necessit di una migliore conduzione delle votazioni di questo genere . 
Ritengo altres indispensabile che siano avviate talune modifiche di ordine costituzionale per consentire alle commissioni di lavorare nella maniera adeguata e per evitare che l ' Aula nel suo complesso sia costretta ad operare secondo i modi propri di una commissione . 
Relazione ( A5 - 0141 / 2001 ) della onorevole Hedkvist Petersen a nome della commissione per la politica regionale , i trasporti e il turismo , sulla proposta di direttiva del Parlamento europeo e del Consiglio che modifica la direttiva 91 / 671 / CEE del Consiglio per il ravvicinamento delle legislazioni degli Stati Membri relative all ' uso obbligatorio delle cinture di sicurezza sugli autoveicoli di peso inferiore a 3,5 tonnellate ( COM ( 2000 ) 81 . 
C5 - 0684 / 200 . 
2000 / 0315 ( COD ) ) 
( Il Parlamento approva la risoluzione legislativa ) 
Relazione ( A5 - 0173 / 2001 ) della onorevole Hautala a nome della commissione per i diritti della donna e le pari opportunit , sulla proposta di direttiva del Parlamento europeo e del Consiglio che modifica la direttiva 76 / 207 / CEE del Consiglio relativa all ' attuazione del principio della parit di trattamento tra gli uomini e le donne per quanto riguarda l ' accesso al lavoro , alla formazione e alla promozione professionali e le condizioni di lavoro ( COM ( 2000 ) 33 . 
C5 - 0369 / 200 . 
2000 / 0142 ( COD ) ) 
Sull ' emendamento n. 70 
Prima di porre ai voti l ' emendamento n . 70, devo chiedere il consenso dell ' Assemblea . 
Signor Presidente , in seno al nostro gruppo abbiamo scoperto , dopo la riunione del gruppo , che vi era un emendamento di compromesso n . 
70 . Voglio evidenziare che non siamo stati invitati a partecipare a questo sedicente compromesso che , per molti di noi , contiene proposte inaccettabili . 
Nemmeno la signora Commissario ci ha informati ; purtroppo per per un emendamento di compromesso non  prevista la votazione separata . 
Devo quindi spiegare che , pur condividendo il principio secondo cui non si deve discriminare la paternit. sebbene rimanga una differenza fra paternit e maternit , visto che ancora gli uomini non possono n avere una gravidanza n partorire - , abbiamo concesso la libert di voto . 
Avremmo infatti voluto partecipare a un compromesso poich abbiamo un emendamento che .. . 
( Il Presidente interrompe l ' oratrice ) 
Signor Presidente , posso anche chiedere al mio gruppo di non votare per sottoporre questo emendamento al .. . 
Presidente . 
Onorevole collega , contesta la messa ai voti di questo emendamento o no ? 
Lulling . 
( FR ) A queste condizioni , s . 
Bene , conosce il Regolamento . 
Chieder all ' Assemblea se vuole che questo emendamento di compromesso sia preso in considerazione . 
( Il Parlamento manifesta il suo assenso ) 
( Il Parlamento approva la risoluzione legislativa ) 
Relazione ( A5 - 0176 / 2001 ) dell ' onorevole Dell ' Alba a nome della commissione per i bilanci , sulla proposta di regolamento ( CE , CECA , Euratom ) del Consiglio recante il regolamento finanziario relativo al bilancio generale delle Comunit europee ( COM ( 2000 ) 46 . 
C5 - 0627 / 200 . 
2000 / 0203 ( CNS ) ) 
Sull ' emendamento n. 71 
Signor Presidente , vi  una piccola dimenticanza che possiamo correggere , con il consenso del mio correlatore , onorevole van Hulten . Nell ' ultimo paragrafo dell ' emendamento n . 
71 si legge : " parallelamente , l ' ordinatore delegato trasmette detta relazione al revisore interno " . Intendiamo aggiungere oralmente , con il consenso della plenaria : " e al contabile " . 
Avevamo dimenticato il " contabile " ed  meglio ripristinarlo poich ha ugualmente diritto a tale informazione . 
Qualcuno si oppone all ' inserimento di questo emendamento orale ? 
( Il Parlamento manifesta il suo assenso ) 
Dopo la votazione sulla proposta della Commissione 
Signor presidente , vorrei innanzitutto congratularmi con lei per aver guidato questa votazione in maniera cos brillante . 
Mi sembra che l ' Assemblea lo riconosca . 
Inoltre , in conformit con quanto annunciato al momento del dibattito e d ' accordo con il correlatore , onorevole van Hulten , che ringrazio sinceramente , e gli altri gruppi , chiedo l ' applicazione dell ' articolo 69, paragrafo 2 . Chiedo cio di non votare il testo legislativo , ma di mantenere la posizione del Parlamento cos com '  rimandando la votazione conclusiva per poter condurre una trattativa , mi auguro utile ed efficace , con la Commissione e il Consiglio . 
Tutto ci a causa della mancata risposta della Commissione sulla totalit dei punti di ieri sera . 
Complimenti per la chiarezza . 
L ' Assemblea  d ' accordo con la proposta del relatore di applicare l ' articolo 69, paragrafo 2 ? 
( Il Parlamento accetta la richiesta ) 
( Il Parlamento decide il rinvio della votazione sul progetto di risoluzione legislativa ) 
Signor Presidente , desidero chiarire il paragrafo 11 sul quale ci accingiamo a votare . 
Non si vuole dar vita a nuovi processi , ma semplicemente aggiungere al processo di Lisbona anche la dimensione ecologica . 
So che questo paragrafo ha dato adito a interrogativi e perplessit , ma mira unicamente a inserire la dimensione ecologica in un processo gi esistente . 
( Il Parlamento approva la risoluzione ) 
Relazione ( A5 - 0169 / 2001 ) dell ' onorevole Ribeiro e Castro a nome della commissione per l ' occupazione e gli affari sociali , sulla relazione della Commissione sulle attivit EURES 1998 - 1999 " Verso un mercato europeo integrato del lavoro : il contributo di EURES " ( COM ( 2000 ) 60 . 
C5 - 0104 / 200 . 
2001 / 2053 ( COS ) ) 
( Il Parlamento approva la risoluzione ) 
</P > 
DICHIARAZIONI DI VOTO - Relazione Schrling ( A5 - 0177 / 2001 ) 
Signor Presidente , ieri sono andato a Roma per conoscere il nuovo parlamento eletto in Italia . 
Alla Camera dei deputati  stato eletto deputato , tra gli altri , l ' onorevole Fatuzzo . 
Lei penser che sia io , signor Presidente , ma non sono io . 
Lei sa che Giulio Cesare apparteneva alla gente Giulia , e allora l ' onorevole Fabio Fatuzzo , che  stato eletto al Parlamento italiano , appartiene alla famiglia Fatuzzo . 
Mi sono dunque recato da lui per congratularmi per la sua elezione , accompagnato dall ' autista , Ugo Gustinetti , pensionato , che mi ha detto : " A questa relazione sul programma dell ' ambiente naturale io , come pensionato , sono molto favorevole perch dobbiamo respirare aria pura . 
Quindi , vota a favore " ! 
E cos ho fatto , seguendo il consiglio dell ' autista del Partito dei pensionati , Ugo Gustinetti . 
Coloro che a tutti i costi vogliono la crescita economica , ne pagano il prezzo con il degrado della natura e dell ' ambiente . 
L ' esempio pi evidente  dato oggi dal governo del Presidente americano Bush , che reputa molto pi importante aumentare l ' estrazione petrolifera che non rispettare il protocollo di Kyoto sul clima . 
Dopo aver destinato ingenti risorse comunitarie alla distruzione non intenzionale dell ' ambiente , si fa sempre pi evidente la necessit di una tutela ambientale . 
Ci auguriamo che questo atteggiamento conduca a scelte pi chiare rispetto ad altre decisioni dell ' Unione che scoraggiano il fumo e , allo stesso tempo , sovvenzionano la produzione di tabacco . 
Contraddizioni del tutto simili sono presenti anche nei paesi candidati . 
Questi ultimi chiedono fondi per la costruzione di autostrade che attraversano paesaggi naturali , per la realizzazione di dighe che distruggono argini , terreni e corsi d ' acqua , per la ristrutturazione massiccia delle campagne . 
Chi non ha il coraggio di scegliere fra il potere dell ' economia e la tutela dell ' ambiente , si blocca su decisioni contraddittorie . 
E ' quindi positivo che il compromesso , in terza lettura , obblighi gli Stati membri a informare l ' opinione pubblica e , dunque , anche le organizzazione interessate e a dare loro la possibilit di pronunciarsi sui progetti proposti . 
Il finanziamento con fondi comunitari non pu pi essere una giustificazione per l ' approvazione di spese a danno dell ' ambiente . 
Relazione de Roo ( A5 - 0178 / 2001 ) 
Signor Presidente , l ' onorevole De Roo ha presentato la direttiva sulla regolamentazione dei pneumatici . 
Ho parlato con mia figlia Cristina , ben nota in questo Parlamento , che mi ha detto : " Adesso capisco perch l ' onorevole De Roo si occupa dei pneumatici " ! 
" Davvero " ? 
le ho risposto . 
" Ma da che cosa l ' hai capito " ? 
" Beh , l ' onorevole De Roo ha un cognome molto chiaro : si chiama R - o - o . 
Non vedi ? 
Nel suo nome ci sono i pneumatici , ci sono le ruote . 
Nessun altro poteva discutere questa relazione cos bene come lui " . 
L ' onorevole De Roo mi perdoner , essendo molto simpatico . 
Io sono ben felice quindi di votare a favore di questa sua relazione perch nessuno poteva darci in Europa pneumatici pi silenziosi e pi sicuri dell ' onorevole De Roo . 
Relazione Mndez de Vigo / Seguro ( A5 - 0168 / 2001 ) 
Signor Presidente , il nostro giudizio sul merito della relazione degli onorevoli Antnio Jos Seguro e Iigo Mndez de Vigo  ambivalente . 
Riconosciamo che , in seguito agli emendamenti introdotti ,  evidente che si registra un accordo favorevole ad una convenzione per la prevista riforma dei Trattati ; dalla relazione appare altres evidente che si accetta di avviare un processo costituzionale . 
Non possiamo , ciononostante , non rilevare che la relazione non  cos critica come sarebbe stato auspicabile nei confronti dei risultati della Conferenza intergovernativa di Nizza . 
Con questa relazione il Parlamento prende incresciosamente le distanze dalla sensazione di fallimento che prevale in una societ europea che si  resa conto dell ' incapacit dei suoi Capi di stato e di governo di trovare un accordo sul cammino da percorrere per costruire un ' Europa politica , oggi pi che mai necessaria a causa dell ' ampliamento verso gli Stati dell ' est e del Mediterraneo . 
Ancora una volta i deputati e le deputate della maggioranza di questo Parlamento hanno ignorato il loro status di rappresentanti dei cittadini europei , subordinando le posizioni di questi ultimi a quelle dei governi dei propri paesi e , paradossalmente , lasciandosi superare , in ultima istanza , dai responsabili politici statali . 
Pertanto ora , in seguito agli interventi del Presidente Rau , del Cancelliere Schrder e del Primo ministro Jospin , ho la convinzione e la sensazione che , se i deputati della maggioranza avessero conosciuto a priori le posizioni di questi importanti uomini di Stato , la relazione che abbiamo appena approvato sarebbe stata molto diversa . 
La nostra vergogna  tanto pi grande in quanto tale posizione va a intaccare la considerazione di cui il Parlamento europeo gode in quanto luogo e Istituzione centrale dell ' Unione politica europea . 
Auspico che nel futuro processo costituzionale questo Parlamento mantenga una posizione di autostima pi responsabile , specialmente nei confronti degli interessi e delle aspirazioni dei nostri cittadini . 
Spero , infine , che impareremo la lezione e che saremo pi coscienti del ruolo che ci compete nell ' ambito dell ' Europa politica . 
Signor Presidente , ho votato contro la relazione sul Trattato di Nizza ma mi pare francamente ironico che i colleghi appartenenti ai maggiori partiti al potere in Irlanda , che hanno criticato la campagna a favore del " no " in Irlanda sostenendo l ' infondatezza della nostra posizione , abbiano oggi approvato una relazione che giudica in maniera estremamente critica il Trattato di Nizza . 
Essi si esprimono in un modo a casa loro , ma qui agiscono assai diversamente . 
Trovo poi allarmante che il Trattato approvi nel principio l ' impianto generale di una Costituzione europea che non  stata mai discussa nei parlamenti nazionali . 
In effetti , quando in Irlanda solleviamo questa obiezione nel corso del dibattito referendario , ci viene detto che tale fatto non accadr . 
E ' oggi evidente che le cose andranno proprio in questo modo e sarebbe il caso di mostrare maggiore onest nei confronti dei cittadini . 
E ' deplorevole dover constatare che il Primo ministro svedese sia intervenuto ieri chiedendo con forza un voto a favore del " s " . 
Molti cercano di influenzare l ' elettorato irlandese sostenendo che un esito negativo del referendum bloccher il processo di ampliamento , nonostante ci non sia affatto vero . 
L ' Europa proposta dal Trattato di Nizza  assai deleteria per i paesi dell ' area orientale perch quel Trattato in realt divide l ' Europa . 
Sarebbe invece il caso di pensare ad un ' Europa che non preveda posti di prima e di seconda classe . 
Signor Presidente , ritengo che il Trattato di Nizza passer alla storia come un esempio chiaro di un ' opportunit perduta a causa del particolarismo degli irriducibili difensori del potere degli Stati . 
Gli Stati sono strutture politiche nate grazie ad una maggiore capacit di produzione e mobilit , ottenute con la scoperta della macchina a vapore , la seconda grande rivoluzione tecnologica dell ' umanit , secondo il pensatore nordamericano Alvin Tofler . 
Tale cambiamento rese piccolo ed inservibile l ' ambito politico dei vecchi regni , contee , ducati e signorie che fino ad allora avevano strutturato le societ . 
Tuttavia , da quando Marshall McLuhan ha parlato del mondo come di un villaggio globale , da quando lo stesso Tofler ha segnalato , quale terza rivoluzione umana , quella delle tecnologie dell ' informazione , la globalizzazione delle relazioni politiche del commercio , dell ' economia , della difesa , del tempo libero e di molte altre cose ha fatto s che gli Stati siano diventati piccoli ed insufficienti , che non servano pi per rispondere alle attuali necessit dei cittadini . 
Per questa ragione , la strada che l ' Unione europea dovr percorrere in futuro non potr essere tracciata con le misure adottate a Nizza . Occorre ridurre le competenze degli Stati membri e accrescere quelle delle Istituzioni europee . 
E ' necessaria una Costituzione , un Parlamento , un Governo europeo ed un Presidente eletto dai cittadini . 
Signor Presidente , ho votato a favore di questa relazione sul Trattato di Nizza , che ho letto con l ' occhio del segretario di un partito . 
Lei sa che io sono segretario di un partito che non  un partito e che si chiama Partito dei pensionati . 
Sono convinto che nel Trattato di Nizza c '  un punto importante che noi dobbiamo sviluppare , cio il punto che auspica la creazione , il mantenimento e lo sviluppo dei partiti politici europei . 
Il potere , signor President. credo , forse s o forse no , che lei sia d ' accordo con m.  molto spesso nelle mani dei partiti . 
Se vogliamo un ' Europa dobbiamo avere anche partiti europei . 
Signor Presidente , ho votato contro la risoluzione presentata dagli onorevoli Mndez de Vigo e Seguro per molte ragioni , ma , in particolare , per quanto  accaduto stamattina con la bocciatura dell ' emendamento n . 28 . 
L ' emendamento era stato proposto , con molta modestia , allo scopo di dare peso in tutti i futuri dibattiti concernenti l ' Europa ai poteri legislativi e politici dei 15 Stati membri . 
Il problema  che la risoluzione al riguardo mostra una certa ipocrisia . Essa afferma di riconoscere l ' impegno a sostenere i diritti e le libert sancite dalla Carta , ma tali libert , per esempio quelle indicate all ' articolo 4, non vengono affatto difese entro l ' Unione europea e il caso della tortura in Spagna ne  una chiara dimostrazione . 
Il Consiglio europeo di Nizza tenutosi dall ' 8 all ' 11 dicembre 2000 ha consentito alla Conferenza intergovernativa di effettuare progressi certi . 
In particolare per quel che concerne : 
la dichiarazione 23 sul futuro dell ' Unione e lo sviluppo di un " dibattito ampio e approfondito " ; 
la revisione dell ' articolo 7 del Trattato UE sul rispetto dei diritti fondamentali negli Stati membri ; 
lo snellimento delle procedure che permettono di intraprendere una cooperazione rafforzata ; 
l ' incremento dei poteri del Presidente della Commissione e la sua nomina a maggioranza qualificata del Consiglio che , assieme alle recenti proposte del Primo ministro francese Lionel Jospin relative all ' elezione di quest ' ultimo , permettono di rafforzarne notevolmente la legittimit e quindi l ' autorit . 
La presente risoluzione deve incoraggiare i Capi di stato e di governo ad andare oltre , in particolare pronunciandosi a favore della convocazione di una convezione , ad immagine di quella incaricata di elaborare la Carta dei diritti fondamentali , la cui partecipazione alla prossima revisione dei Trattati  indispensabile . 
Tale convenzione non potr limitarsi ad essere un semplice forum . Essa dovr partecipare in maniera attiva e normativa sia al dibattito sia alla redazione del prossimo Trattato , sotto forma costituzionale . 
E ' indispensabile che i parlamenti nazionali ratifichino il Trattato di Nizza . 
Infatti , la teoria della crisi rifondatrice che giustificherebbe un appello alla non ratifica  una chimera che minaccia l ' ampliamento e ostacola il necessario dibattito che sta iniziando . 
Ieri , in quest ' Emiciclo , abbiamo assistito ad un buon esempio di uno dei metodi utilizzati solitamente negli affari europei per occultare i problemi ed evitare di mostrarli all ' opinione pubblica . 
Nel corso del dibattito sul Trattato di Nizza non si  parlato solo del " dopo Nizza " . 
Tutti gli oratori federalisti , infatti , sono intervenuti per chiedere l ' attuazione , in occasione del prossimo Consiglio di Laeken durante la Presidenza belga ( giustamente una Presidenza favorevole all ' ultrafederalismo ) , di una " convenzione " che aprirebbe un " processo costituente " dal quale dovrebbe scaturire una " Costituzione federale europea " che la Conferenza intergovernativa del 2004 sarebbe costretta ad adottare . 
La ratifica di Nizza  dunque data per scontata , non se ne discute nemmeno . 
Il dibattito sul 2004 scaccia quello su Nizza , probabilmente prima che il dibattito sul 2010 serva a occultare quello sul futuro progetto sottoposto a ratifica nel 2004 . 
Per il momento , il risultato  che praticamente nessuno ha parlato di Nizza e le opinioni pubbliche ignorano tuttor. ad eccezione di quella irlandese dove si svolge un referendu. il contenuto di un Trattato molto importante che sar sottoposto alla ratifica dei loro parlamenti nazionali di nascosto . 
Abbiamo pubblicato la nostra contro - relazione sul Trattato di Nizza per cercare di sottrarre il dibattito francese a questo escamotage . 
In particolare , occorre sottolineare che il Trattato di Nizza , nel suo insieme , si oppone fondamentalmente allo spirito e alla lettera della Costituzione francese , spirito che  quello della sovranit nazionale . 
Talune disposizioni lo contraddicono addirittura apertamente . 
Posso citare in particolare : l ' introduzione di un obiettivo di integrazione per l ' Unione e la Comunit ( articolo 43 del Trattato UE ) , l ' uniformazione dello statuto dei deputati europei ( articolo 190 - 5 del Trattato CE ) , la creazione di uno statuto dei partiti politici a livello europeo ( articolo 191 del Trattato CE ) , la nomina della Commissione a maggioranza qualificata ( articolo 214 - 2 del Trattato CE ) , l ' approvazione a maggioranza qualificata di alcuni accordi internazionali della PESC ( articolo 24 del Trattato UE ) , le nuove misure prese a maggioranza per l ' introduzione dell ' euro ( articoli 111 e 123 - 4 del Trattato CE ) , la comunitarizzazione dei negoziati commerciali internazionali sui servizi e la propriet intellettuale ( articolo 133 del Trattato CE ) , l ' iscrizione di una competenza comunitaria " ammodernamento della sicurezza sociale " ( articolo 137 del Trattato CE ) o la creazione , nel vago , di una forza militare di azione rapida ( articolo 17 del Trattato UE ) . 
In queste condizioni , trovo alquanto stravagante che il governo francese non preveda neppure di adire il consiglio costituzionale . 
I socialdemocratici danesi al Parlamento europeo oggi hanno votato a favore della relazione sul Trattato di Nizza e sul futuro dell ' Unione europea . 
Il Trattato di Nizza , nonostante i suoi difetti , merita un chiaro appoggio , poich prepara l ' Unione europea all ' ampliamento . 
Questo pregio non deve essere sottovalutato . 
Fino alla Conferenza intergovernativa eravamo a favore del cosiddetto ordine del giorno " snello " e abbiamo votato anche contro gli auspici molto estesi e consistenti del Parlamento europeo , cosa che si riflette anche nel nostro voto sui singoli elementi di questa relazione , sui quali abbiamo espresso voto contrario , per esempio sul punto relativo alla cooperazione rafforzata . 
La Conferenza intergovernativa che si  conclusa a Nizza ha mostrato che la modalit utilizzata attualmente dall ' Unione per modificare i Trattati presenta grosse lacune . 
Come il resto del Parlamento , vediamo con estremo favore la dichiarazione 23 sul futuro dell ' Unione europea . 
Tuttavia siamo contrari a grandi campagne di informazione dirette dal centro . 
Siamo invece molto interessati al fatto che in tutti i paesi e nell ' Unione europea stia sviluppandosi un dibattito generale sul futuro dell ' Unione , cosicch la prossima Conferenza intergovernativa potr essere preparata molto meglio di quella che si  conclusa a Nizza e sar caratterizzata da un ' apertura molto maggiore nell ' ambito del processo decisionale basandosi su idee lungimiranti per il futuro dell ' Unione europea . 
L ' istituzione di una convenzione simile a quella che ha elaborato la Carta dei diritti fondamentali lo scorso anno pu , a questo riguardo , costituire un contributo positivo . 
Tutti sono concordi nel riconoscere i risultati deludenti della precedente CIG , sintomo dei limiti del metodo puramente intergovernativo . 
Del resto , i Capi di stato e di governo lo hanno ammesso nella dichiarazione sul futuro dell ' Unione allegata al Trattato . 
Tale constatazione ha indotto la commissione per gli affari istituzionali ad esigere che la convocazione della nuova CIG ( incaricata di procedere alla prossima revisione dei Trattati ) si basi su un processo completamente diverso , trasparente e aperto . 
Essa propone di ispirarsi al metodo efficace e unanimemente apprezzato che ha consentito di elaborare la Carta europea dei diritti fondamentali . 
Si tratterebbe quindi di convocare una convenzione composta da membri del Parlamento europeo , dei parlamenti nazionali , della Commissione e dei governi degli Stati membri . Tale convenzione si riunirebbe dall ' inizio del 2002 . 
Il suo compito sarebbe quello di presentare alla CIG ( da convocare per il secondo semestre 2003 ) una " proposta costituzionale " basata sui risultati di un ampio dibattito pubblico . 
Questo processo costituzionale dovr condurre all ' approvazione di una Costituzione dell ' Unione . 
La relazione lancia poi un appello ai parlamenti nazionali affinch si impegnino per la convocazione di tale convenzione quando dovranno pronunciarsi sul Trattato di Nizza . 
Sebbene il Trattato di Nizza abbia causato molta insoddisfazione , esso ha tuttavia eliminato l ' ultimo ostacolo formale all ' ampliamento . 
Detto ci , l ' adesione di nuovi Stati membri richiede un ' accurata revisione del funzionamento delle nostre Istituzioni che gi sono spesso sull ' orlo della paralisi con solo 15 Stati membri . 
Il dibattito  stato promosso . 
Molte personalit politiche hanno potuto contribuirvi ; ora occorre associarvi il maggior numero possibile di interlocutori e l ' insieme dei cittadini europei . 
Concluder insistendo sul fatto che la Carta dei diritti fondamentali dovrebbe essere integrata nel Trattato per acquisire forza obbligatoria . 
Sarebbe un segnale politico forte per i nostri concittadini . 
Abbiamo infatti tre anni per costruire , finalmente , Istituzioni che assicurino " democrazia " , trasparenza e cittadinanza al servizio di un progetto sociale europeo solido . 
Ero presente in Aula , ma non ho partecipato alla votazione . 
Voglio che resti agli atti il mio sostegno al Trattato di Nizza . 
Tuttavia , in presenza del referendum che avr luogo la prossima settimana in Irlanda , non ritengo opportuno partecipare alla votazione poich essa riguarda un ambito pi ampio del testo del Trattato stesso . 
Attendo dunque la ratifica del Trattato che consentir di affrontare le altre questioni sollevate . 
Sono a favore dell ' ampliamento dell ' Unione e l ' approvazione del Trattato eliminer gli ultimi ostacoli che ancora ne impediscono la realizzazione . 
I membri dei diversi partiti aderenti al gruppo GUE / NGL non hanno votato a favore della relazione concernente il processo post - Nizza . 
Intendiamo opporci alla concezione di un ' Unione europea assimilata ad uno Stato con poteri superiori a quelli degli Stati membri in tutti gli aspetti di carattere politico , come la relazione invece auspica . 
Siamo dell ' opinione che l ' Unione europea debba essere democratizzata , piuttosto che trasformata in uno Stato . 
La democratizzazione dell ' Unione europea deve essere raggiunta attraverso la riduzione dei poteri conferiti alla Commissione e l ' introduzione dell ' apertura e della trasparenza nella prassi legislativa del Consiglio . 
Il futuro dibattito sull ' Unione europea deve anche riguardare il ruolo dei parlamenti nazionali nella nuova Europa . 
Oggi , il dibattito politico in Europa  concentrato sulle elezioni relative ai parlamenti nazionali ( con l ' eccezione delle elezioni presidenziali in taluni Stati ) , e questo fatto pu essere constatato misurando la partecipazione degli elettori alle diverse tornate elettorali . 
Il ruolo dei parlamenti nazionali nel processo decisionale a livello europeo deve essere rafforzato . 
Protestiamo anche contro la militarizzazione dell ' Unione e chiediamo con forza che essa resti un ' organizzazione di carattere civile e che venga rispettata la posizione particolare di non allineamento di taluni paesi . 
Siamo dell ' opinione che la futura Conferenza intergovernativa debba riconsiderare la costruzione dell ' unione monetaria , valutando nuovamente l ' attuale carenza di democrazia nell ' Unione e lo spostamento a destra dell ' azione politica . 
Chiediamo che il Patto di stabilit venga ridiscusso e che l ' articolo 56 del Trattato sia riscritto in modo da sottoporre la Banca centrale europea al controllo democratico . 
Ho votato a favore della relazione Mndez de Vigo - Seguro per sostenere la proposta mirante a superare i limiti che in seno all ' Unione persistono dopo il Trattato di Nizza e non per appoggiare il Trattato stesso . 
Concordo con la visione critica nei confronti dell ' attuale Trattato , per l ' assenza di ambizione e di decisione politica . Occorre dare maggior contenuto politico e migliorare la capacit decisionale e di partecipazione delle Istituzioni comunitarie , in particolare del Parlamento e della Commissione , al fine di superare un funzionamento , sempre pi accentuato , basato sull ' intergovernabilit . 
E ' un fatto estremamente negativo che perfino nei nuovi ambiti per i quali a Nizza  stata prevista la maggioranza qualificata non sia stata applicata la procedura di codecisione . 
Riconosco che Nizza ha reso possibile il processo di ampliamento , ma ci non basta . 
In realt , gli Stati membri hanno riconosciuto i limiti di Nizza , fissando per il 2004 una nuova Conferenza intergovernativa per la revisione del Trattato con obiettivi ben precisi che saranno stabiliti definitivamente a fine anno nella riunione di Laeken , sotto la Presidenza belga . 
Condivido le priorit annunciate a tale riguardo dalla Presidenza belga e in particolare l ' incorporazione delle regioni costituzionali nel corso del dibattito sui contenuti del prossimo Trattato . 
Logicamente , sostengo la dichiarazione di Bruxelles , firmata luned scorso da sette regioni costituzionali , fra cui la Catalogna . Occorre infatti garantire alle regioni europee con competenze legislative la possibilit di una reale partecipazione , non solo nel dibattito preparatorio , prima a Laeken e poi in occasione della Conferenza intergovernativa del 2004, ma anche nelle fasi di decisione delle politiche dell ' Unione . 
Per il partito e la coalizione rappresentati da Convergncia i Uni , tale aspetto  estremamente importante per garantire una maggiore partecipazione dei cittadini dell ' Unione ad essa . E ' evidente che le regioni costituzionali costituiscano gi un elemento di rappresentanza , responsabilit e un contributo a livello europeo da cui l ' Unione non pu prescindere . 
Vorrei ribadire il mio appoggio alla proposta affinch il dibattito dopo Nizza sfoci in un processo costituzionalista , la via migliore per chiarire e fissare i contenuti politici dell ' Unione del XXI secolo . 
La necessit di dotare l ' Unione europea degli strumenti appropriati per far fronte alla sfida dell ' ampliamento spiega l ' importanza della riforma istituzionale cui si doveva giungere a Nizza ed anche la delusione di fronte ai risultati ottenuti , soprattutto di fronte alla mancanza di ambizione e di volont politica dimostrata dai Capi di stato e di governo , preoccupati di bloccare le decisioni pi che di trovare formule tali da consentire di procedere uniti verso un futuro condiviso . 
E ' vero che vi sono stati dei progressi , ma Nizza  ben lontana dai risultati che si auspicavano e di cui si aveva bisogno . In effetti , la riforma concessa non render pi efficace e democratica l ' Unione nella prospettiva dell ' ampliamento , come d ' altronde dimostra l ' allegato al post - Nizza che accompagna l ' atto finale del Trattato stesso . 
Per questo la relazione Mndez de Vigo - Seguro avrebbe dovuto essere pi decisa . Il Parlamento avrebbe dovuto evidenziare le carenze di Nizza e dare un segnale chiaro . 
E per questo mi rammarico che non siano stati accolti alcuni emendamenti presentati che andavano in tale direzione . Tuttavia , se si eccettuano tali aspetti , la relazione contiene taluni element. soprattutto riguardo alla necessit di seguire un metodo simile a quello della convenzione che ha redatto la Carta dei diritti fondamentali e alla necessit di intraprendere un processo costituzionale che sfoci nell ' adozione della Costituzione dell ' Unione europe. che mi hanno spinto a votarla , nonostante la ferma convinzione che Nizza sia stata un ' opportunit sprecata . 
Uno dei maggiori difetti della nostra attivit costituzionale  lo stato , caratteristico dell ' attuale Unione , di innovazione permanente . 
Il Trattato di Nizza , che segue a cos breve distanza al Trattato di Amsterdam e che a sua volta verr seguito nel 2004 da un ' altra Conferenza intergovernativa ( CIG ) , segna un ' era di rivoluzione permanente . 
Alcuni segnali lasciano intendere che la CIG potr raggiungere un certo grado di stabilit costituzionale , la qual cosa non pu che essere accolta con favore . Per giungere a tale situazione , tuttavia ,  necessario accettare il Trattato di Nizza , a dispetto dei suoi manifesti difetti . 
I risultati della Conferenza intergovernativa di Nizza sono molto al disotto delle aspettative dei popoli europei . 
Innanzitutto , sarebbe stato opportuno dare la priorit al contenuto dell ' Unione , soprattutto per quel che concerne la soddisfazione delle necessit e dei diritti di ogni cittadino . 
Sarebbe stato necessario discutere una vera Carta dei diritti sociali e delle libert piuttosto che ratificare una Carta dei diritti fondamentali a buon mercato . 
Dopo aver posto la questione del contenuto , sarebbe stato necessario affrontare quella di un finanziamento equo delle politiche europee , in particolare rivedere la politica fiscale ed esigere meccanismi di gestione democratici per soddisfare tali necessit . 
Un primo passo sarebbe stato tassare i capitali ( tipo tassa Tobin ) e sanzionare le imprese che licenziano e realizzano guadagni . 
In secondo luogo , si pone la questione della definizione del contenitore . 
L ' Europa deve dotarsi dei mezzi necessari per una democrazia reale , basata su tutte le grandi poste in gioco di una societ che rispetta la diversit dei popoli europei pur consentendo la creazione di una cittadinanza europea . 
Occorre dare a lavoratori e cittadini i mezzi per discutere e avere voce in capitolo sulle questioni del diritto del lavoro e delle scelte economiche . Occorre controllare gli esecutivi e la Banca centrale . 
Il Trattato di Nizza , come gli orientamenti proposti da questa relazione , sono agli antipodi di una simile manovra . 
Ecco perch non ho espresso un voto positivo . 
Avrei approvato volentieri la proposta di risoluzione sul Trattato di Nizza e sul futuro dell ' Unione europea , assieme agli emendamenti presentati dal mio gruppo , se mi fosse stata data la possibilit di sottolineare , nel corso di una votazione per appello nominale , i punti sui quali non sono assolutamente d ' accordo . 
Non riteng. opinione condivisa del resto dall ' ex Presidente della Commissione Delor. che dovremmo avere una Costituzione europea finch vi saranno Stati nazionali con proprie Costituzioni e non vi sar un unico popolo europeo . 
Non sono tra coloro che lamentano che a Nizza non si  estesa la regola della maggioranza qualificata anche alle questioni fiscali . 
Non siamo ancora giunti al punto per cui una maggioranza casuale nel Parlamento europeo pu prendere una decisione , calpestando la volont dei Parlamenti nazionali , sul tipo e sull ' entit delle tasse che gli Stati membri possono imporre . 
Perci avrei votato volentieri contro questo punto . 
Mi sono sempre impegnata affinch le questioni fondamentali e costituzionali siano soggette al voto all ' unanimit . 
Avrei dunque votato contro il paragrafo in esame che , tra l ' altro falsamente , vuol far credere che in tal modo si comprometterebbe l ' approfondimento politico e sociale dell ' Unione . 
Al fine di esprimere con la massima chiarezza la mia posizione al riguardo , non ho approvato l ' intera risoluzione . 
Io e i miei colleghi della delegazione francese del gruppo Unione per l ' Europa delle nazioni abbiamo votato contro il Trattato di Nizza . Tuttavia , tenuto conto della natura disparata delle motivazioni di chi si  espresso nella stessa maniera , riteniamo indispensabile precisare le nostre affinch vi sia chiarezza . 
Non abbiamo votato contro il Trattato di Nizza perch non realizza sufficienti passi in avanti , come pensano i sostenitori del federalismo pi sfrenato , e neppure perch si  spinto invece troppo oltre , come deplorano nei corridoi taluni schizofrenici che in segreto sognano di fare marcia indietro . 
Lo abbiamo fatto semplicemente perch il Trattato  andato nella direzione sbagliata . 
Tuttavia , pur sinceramente preoccupati per i suggerimenti sempre impegnati di questo Parlamento e visto che si tratta di prevedere nuovi abbandoni di sovranit da parte degli Stati - nazione membri dell ' Unione , siamo stati in alcuni punti positivamente sorpresi dal testo finale . Da un lato , perch sul piano funzionale manca un serio colpo d ' arresto alla deriva sopranazionale che cerca di condurci velocemente alla cancellazione definitiva degli Stati a vantaggio di una Commissione bulimica e incontrollabile . 
Dall ' altro , perch ignora reticenze alquanto meschine e continua a preparare l ' ampliamento . Questo ci ricorda che , prima di essere un mercato unico normalizzato e uniformato , l ' Europa  una costruzione politica nella quale i popoli dell ' Europa centro - orientale o del Mediterraneo ancora esclusi hanno , beninteso , il loro posto . 
Malgrado queste poche reazioni sane , il Trattato di Nizza non ha saputo sottrarsi alla logica mortifera per le democrazie e i popoli europei che consiste nell ' impegnare l ' Unione , conformemente alla dichiarazione 23 sul processo del dopo - Nizza , in una dinamica di tipo " costituzionale " che pu condurre solamente ad uno Stato federale europeo . L ' affermazione e il funzionamento futuro di un simile Stato sono del tutto incompatibili con la permanenza degli Stati - nazione . 
Non si offendano i leader dell ' esecutivo francese , Chirac e Jospin . Sebbene la semantica politica abbia gi conosciuto taluni riavvicinamenti tanto incongrui quanto questa impossibile federazione di Stati - nazion. basti pensare all ' impagabile centralismo democratic. la storia ci insegna che i popoli , prima o poi , non si lasciano pi ingannare da quello che nella migliore delle ipotesi  un errore strategico e nella peggiore una menzogna imperdonabile . 
( Intervento abbreviato in applicazione dell ' articolo 137 del Regolamento ) 
Il Vertice di Nizza era incentrato sull ' ampliamento dell ' Unione , ma sicuramente non su un processo decisionale pi democratico e trasparente al suo interno . 
Invece di compiere dei passi per aderire alla Convenzione europea dei diritti dell ' uomo ,  stata annunciata una Carta dei diritti fondamentali dell ' Unione europea , il cui status  assolutamente oscuro . 
Nonostante il Consiglio abbia da tempo perso la propria identit di custode degli interessi nazionali e svolga soltanto un ruolo di garante di segretezza e caos , ancora una volta i rapporti di voto all ' interno di questa Istituzione hanno avuto un peso superiore alla posizione del Parlamento europeo e dei parlamenti nazionali . 
Nizza non ha reso il labirinto europeo pi accessibile e sostenibile . 
In un ' Unione che presto conter forse pi di trenta Stati membri , il complesso e oscuro processo decisionale europeo si bloccher senza speranza . 
Sono quindi favorevole a un altro modello , senza Consiglio , ma con una pi forte influenza degli elettori . 
La Commissione europea avanza proposte . Su di esse la decisione finale spetta al Parlamento europeo , mentre i singoli parlamenti nazionali stabiliscono se il proprio Stato membro  vincolato o meno da tale decisione . 
Non si tratta di un modello sovranazionale o intergovernativo , quanto piuttosto di un modello interparlamentare che riconosce la democrazia e la diversit . Non  uno Stato di mille popoli , che lascia le decisioni reali alle aziende multinazionali e alla NATO . 
Il relatore non ci prospetta questa alternativa . 
Per questo motivo , insieme a gran parte del mio gruppo , voter contro la relazione . 
I membri laburisti del gruppo socialista accolgono con favore il Trattato di Nizza , che apre la strada all ' ampliamento dell ' Unione europea , un obiettivo che tutti gli Stati membri hanno perseguito , al pari dei vari governi britannici . 
L ' idea che il Trattato di Nizza trasformi l ' Unione europea in una sorta di super - Stato centralizzato non ha alcun senso ed  stata giustamente giudicata ridicola nel dibattito di ieri . 
Giudichiamo favorevolmente il passaggio della risoluzione in cui si afferma che gli ultimi ostacoli istituzionali all ' ampliamento sono stati rimossi . 
Il documento indica anche la necessit di un ' ulteriore riforma , nella quale il partito laburista  impegnato per rendere l ' Unione europea pi efficace , trasparente e affidabile . 
La risoluzione , nondimeno , contiene talune critiche al Trattato che non hanno fondamento e presenta alcune proposte che anticipano in maniera discutibile il dibattito sul futuro dell ' Europa che avr luogo negli anni a venire . 
Alcune di tali proposte sono premature , laddove l ' opportunit di talune altre resta in generale assai discutibile . Per tali ragioni , i membri del partito laburista hanno deciso di astenersi sul testo posto in votazione . 
A Nizza la Conferenza intergovernativa aveva sostanzialmente il compito di rendere possibile l ' ampliamento dell ' Unione . 
Tutti i quindici parlamenti nazionali degli Stati membri ratificheranno , entro il 2001, il Trattato di Nizza , ignorando il fatto che la maggioranza dei deputati di questo Parlamento ne  insoddisfatta . 
Ecco perch noi democristiani svedesi riteniamo che l ' attuale paragrafo 42 della relazione , concernente tra l ' altro il parere conforme del Parlamento europeo sui trattati d ' adesione , si sarebbe potuto formulare in termini molto pi positivi e incoraggianti . 
Come verr recepito questo paragrafo in paesi come l ' Estonia , la Polonia o Cipro ? 
Il mio partito non pu accogliere il paragrafo 25 dell ' attuale relazione , che apre la strada all ' introduzione di un piano fiscale europeo , per giunta decidendo a maggioranza qualificata . 
Tutte le esperienze mostrano come istituire nuovi livelli di prelievo fiscale equivale ad aumentare le tasse e a lasciare meno soldi in tasca ai cittadini che ci hanno conferito il loro mandato . 
Un altro aspetto fondamentale ai fini delle competenze decisionali di ogni parlamento nazionale e di ogni governo , oltre alla competenza tributaria ,  rappresentato dalla politica di difesa . 
Il partito cristiano democratico svedese non pu pertanto accettare neppure il paragrafo 31 della relazione in cui si chiede che la politica di difesa rientri nella " cooperazione rafforzata " o " integrazione flessibile " . 
Noi democristiani svedesi siamo invece lieti di due miglioramenti di portata storica , e del tutto necessari , proposti nella relazione . 
In primo luogo , mi riferisco al miglioramento della trasparenza e del controllo dei cittadini e dei parlamenti nazionali sui lavori del Consiglio , rendendo pubbliche le sessioni del Consiglio quando esso agisce da legislatore . 
Si tratta di un tema che ho portato avanti con coerenza in seno alla commissione per gli affari esteri , i diritti dell ' uomo , la sicurezza comune e la politica di difesa , raccogliendo un crescente consenso , e che pare ora rappresentare la posizione del Parlamento nel suo insieme . 
Per poter parlare di democrazi. e non soltanto di diplomazi. in seno all ' Unione tale trasparenza  indispensabile ; chiediamo quindi l ' approvazione del paragrafo 11 della risoluzione e dell ' emendamento n. 68 . 
In secondo luogo , mi riferisco all ' applicazione e alla migliore definizione del principio di sussidiariet . 
Non esiste un unico popolo europeo , ma molti . 
Non esiste un ' unica lingua europea comune , ma molte . 
Non esiste un ' unica nazione europea , ma molte . 
Non esiste un ' unica cultura comune europea , ma molte . 
Vista questa situazione oggettiva e credendo in valori fondamentali quali i diritti umani , la democrazia , la trasparenza , la chiarezza nelle responsabilit politiche e la garanzia dell ' uguaglianza culturale e linguistica all ' interno dell ' Unione , noi democristiani svedesi salutiamo l ' emendamento n . 77 che mira a un chiarimento degli ambiti di competenza settoriale dell ' Unione . 
Ci  del tutto in linea con il fatto che i cittadini non vogliono un aumento della distanza che li separa da chi prende le decisioni n una sempre pi forte centralizzazione politica dell ' Europa . 
Come sempre , la costruzione europea procede cadenzata dalle prove e dalle esigenze cui deve fare fronte di volta in volta . 
Naturalmente , la prova principale che si  imposta per gli anni a venire , e che assurge a imperativo storico ,  rappresentata dalla scelta di riconciliare la geografia del continente con la sua storia e di procedere all ' ampliamento reso oggi possibile dalla democratizzazione e dalle importanti riforme economiche in corso nei PECO . 
Con grande onest e rigore la relazione Mndez de Vigo illustra e commenta il Trattato di Nizza , che si pone innanzitutto quale scelta politica importante per un ' Europa finalmente riunita nel nome dei valori su cui  fondata : democrazia , libert , solidariet e cultura . 
E ' pur vero che il Trattato di Nizza non ha saputo contribuire a questa ambizione politica , significativa per il futuro dell ' Europa al punto da essere sufficiente a giustificarne la ratifica , proponendo riforme istituzionali adeguate all ' esercizio democratico e coerente di un potere politico europeo assunto da 27 e pi Stati membri . 
Le difficolt incontrate a Nizza per trovare un ' intesa a 15 sulle future Istituzioni dell ' Unione rivelano i limit. gi evident. del metodo decisionale intergovernativo , applicato a un numero ancora pi elevato di Stati membri . 
Mi compiaccio dunque della proposta del relatore di elaborare una convenzione , sulla scia di quella che ha portato alla redazione della Carta europea dei diritti fondamentali , al fine di prefigurare e di proporre , in occasione della prossima CIG , una Costituzione della futura Europa . 
Questa fase rappresenter evidentemente un momento storico della costruzione europea , la cui vocazione  quella di unire in modo irreversibile i nostri popoli e il loro futuro . 
Nasce dunque l ' esigenza di anteporre a questa fase pre - costituzionale un dibattito democratico e pubblico , un dibattito aperto a tutti i popoli europei , al fine di dissipare qualsiasi ambiguit sull ' Europa che desideriamo realizzare insieme : un ' Europa politica o un ' Europa d ' affari ? 
Un ' Europa potente o un club di paesi paralizzati dal diritto di veto ? 
Il dibattito pubblico approntato a Nizza e il metodo della convenzione quivi affermato sono condizioni necessarie per realizzare l ' imperativo di democratizzazione del dibattito e delle sfide riguardanti l ' Europa . 
Nonostante il rispetto che nutro per il relatore , onorevole Mndez de Vigo , ho votato oggi contro la relazione sul Trattato di Nizza , ma ci non deve essere inteso come un voto contrario all ' Europa . 
Ai cittadini irlandesi non  stato consentito di assistere ad un dibattito adeguato sull ' impatto delle modifiche proposte dal Trattato di Nizza in materia di sovranit e indipendenza dell ' Irlanda . 
La scadenza entro cui prendere una qualsiasi decisione in merito al Trattato  fissata alla fine del 2002, ma il governo irlandese esercita la propria influenza sui cittadini per indurli a votare , nonostante essi abbiano avuto tre settimane appena per assimilare le poche informazioni fornite loro . 
L ' elettorato ha il diritto di sapere quali conseguenze il Trattato implica per il popolo irlandese e per l ' Europa nel suo complesso , nella quale devono essere inclusi anche i paesi candidati . 
In un recente sondaggio nazionale , nove cittadini irlandesi su dieci hanno affermato di non comprendere il Trattato di Nizza e l ' indifferenza per il voto appare estremamente alta . 
Non ho dubbi che tale situazione sia riscontrabile anche in altri Stati membri e certo non  questo il modo per coinvolgere i cittadini e interessarli al processo politico a livello locale , nazionale ed europeo . 
Il Trattato di Nizza presenta diversi punti che una piccola nazione giudica con preoccupazione e tra questi voglio ricordare il fatto che l ' Irlanda non pu partecipare alla cooperazione rafforzata a causa delle proprie politiche fiscali in materia di imprese ed energia ; l ' eventuale perdita del diritto di veto , il solo mezzo sicuro con il quale un piccolo paese pu esercitare la propria influenza sul processo decisionale e tutelare i propri interessi ; il fatto che , nel contesto di un ' Europa sempre pi militarizzata , si comprometta la neutralit dell ' Irlanda a seguito della creazione , in base al Trattato di Nizza , di una cosiddetta forza d ' intervento rapido associata alla NATO e dell ' introduzione nell ' Unione europea , per la prima volta , di una struttura di comando militare . 
Le preoccupazioni si fanno ancora pi consistenti in relazione alla Carta dei diritti fondamentali che sar , com '  chiara intenzione , giuridicamente vincolante a partire dal 2004, in qualit di vera e propria Costituzione o di Trattato costituzionale . Attraverso le decisioni della Corte europea di giustizia , la Carta acquisterebbe precedenza rispetto alla Costituzione e ai tribunali irlandesi . 
La nostra Costituzione  un testo accuratamente costruito per preservare i valori e le convinzioni che hanno sostenuto il popolo irlandese nei periodi migliori e peggiori della sua storia . 
Essa preserva , tra le altre cose , la tutela costituzionale della vita , del matrimonio e della famiglia e non pu essere intaccata da decisioni assunte senza il consenso pieno e informato del popolo irlandese . 
La tradizione e i fondamenti cristiani dell ' Unione europea sono purtroppo e con tutta evidenza assenti dalla Carta . 
Un ' Europa che miri ad essere una potenza continentale , orgogliosa del progresso economico e del capitale intellettuale di cui dispone , non pu certo temere alcunch dal riconoscimento della propria dimensione spirituale , una dimensione che ci conferisce forza nell ' opera di perseguimento della pace e della sicurezza . 
A prima vista , desta stupore l ' ira dei federalisti contro il Trattato di Nizza , cui fa scrupolosamente eco la relazione Mndez de Vigo - Seguro . E questo perch , lungi dal rappresentare un ' inversione di rotta , lungi dall ' avviare una riforma fondamentale del processo di costruzione europea , tale da favorire una riunificazione armoniosa del nostro continente , il Trattato di Nizza fa piuttosto dell ' ampliamento una nuova giustificazione e una nuova sprone per accentuare sovranazionalit , centralizzazione , super - Stato . 
Il Trattato di Nizza segue dunque perfettamente la linea ideologica dei suoi predecessori . 
Rafforza le istituzioni sovranazionali e crea nuovi elementi di sovranazionalit , quali i partiti politici europei o lo statuto unificato degli eurodeputati . 
Per la prima volta inserisce nei Trattati l ' obiettivo di integrazione , applicandolo non soltanto all ' ambito comunitario ma anch. potere dell ' ideologi. a quello intergovernativo . 
Perch dunque tanto clamore all ' interno del Parlamento europeo , tradizionale calderone del federalismo , contro un Trattato che ne dispiega arditamente la filosofia predominante ? 
Forse , come lascia intendere Georges Berthu , questo Trattato ci pone di fronte all ' espressione di una nuova metamorfosi del federalismo , ancor pi distante dall ' elemento " Stati " per favorire il fattore numerico , il peso demografico ? 
La nuova ponderazione dei voti in Consiglio e Commissione , secondo un principio strettamente legato alle percentuali di popolazione , e la nozione di verifica demografica porterebbero dunque al delinearsi di un nuovo profilo delle Istituzioni europee in cui i concetti di equilibrio e parit sarebbero soppiantati dalla dominazione degli Stati o dei gruppi di Stati con il maggior numero di abitanti . 
In questo modo , si aprirebbe la strada ad un ' Europa non pi formata da Stati uguali ( e ugualmente rispettati ) , ma da popoli ineguali . 
Rifarsi al federalismo del passato per contrastare quello del presente non costituisce di certo l ' atteggiamento migliore per contenere questa temibile deriva . 
Per evitare le tendenze antidemocratiche che minacciano la costruzione europea  necessario che essa poggi nuovamente sul rispetto delle democrazie nazionali . 
( Intervento abbreviato in applicazione dell ' articolo 137 del Regolamento ) 
Ho deciso di votare contro la relazione Mndez de Vigo / Seguro , sebbene io mi dichiari un Europeo convinto e preoccupato per il futuro dell ' Unione europea . 
Ma non credo che le premesse siano tali da garantire le condizioni necessarie per un ampliamento equo per tutti i paesi chiamati a prendervi parte . 
Inoltre , il carattere non vincolante della Carta dei diritti fondamentali non consente di realizzare un ' Europa in cui i diritti delle persone pi svantaggiate continuino a rappresentare una priorit : devono esserlo , come nel caso della tutela di quegli impiegati esposti all ' arroganza di taluni datori di lavoro . 
Infine , nel momento in cui la fiamma del voto xenofobo populista accende il cuore dell ' Europa , dall ' Austria alla Lombardia , all ' Italia , alla Svizzera , desta in me un forte senso di inquietudine la mancata affermazione chiara della parit di diritti sociali , economici e politici tra cittadini dell ' Unione e stranieri / immigrati , cui si aggiungono l ' estrema violenza dei movimenti estremisti e oltranzisti di destra in Germania o degli hooligan in Gran Bretagna e il destino di migliaia di persone che vivono e risiedono nei nostri paesi , privi del permesso di soggiorno , caduti nelle mani di venditori di morte e trafficanti d ' ogni genere : tutti esempi di gravi mancanze . 
N  degno dell ' Europa che non sia stato avviato un processo contro la violenza di " Elexilo " ( Spagna ) , che i commentatori hanno equiparato a quella di un " pogrom " . 
Infine , contribuisce al crescente squilibrio la dimensione di un ' Europa che rivolge lo sguardo a sud , e in particolare ai paesi africani , i quali sprofondano nella miseria economica , sanitaria , ecologica , senza che questa costituisca una vera priorit per l ' Europa , senza che siano state previste misure per la cancellazione definitiva del debito dei paesi in via di sviluppo e per un aumento degli aiuti , senza che sia stata condotta una riflessione mirata a riequilibrare l ' andamento del franco CFA rispetto al dollaro , allo yen e all ' euro . 
I mea culpa del FMI e della Banca mondiale avrebbero meritato un intervento per fare dello sviluppo del continente africano un tema prioritario , anche in considerazione del nostro passato coloniale . 
Tutto questo non penalizza tuttavia il serio lavoro svolto dai relatori n altera la portata delle recenti dichiarazioni del Primo ministro francese , Lionel Jospin , che muovono verso un ' Europa pi fraterna , solidale e giusta , ma sembrano in contraddizione con le posizioni di Schrder e Blair . 
La nostra Europa merita che il Trattato di Nizza rifletta le recenti dichiarazioni o sia almeno pi vicino alle dichiarazioni dei due Capi dell ' esecutivo francese . 
Il Trattato di Nizza ha confermato l ' assenza di un progetto politico , democratico e aperto per realizzare la costruzione europea . 
In merito alla questione dell ' ampliamento , l ' unica proposta avanzata  quella di togliere al sud per dare all ' est , con uno sforzo rivolto alla riduzione dei fondi destinati alla politica agricola comune ( PAC ) . 
Se non vogliamo che l ' ampliamento rappresenti unicamente un ' estensione del mercato unico e della zona dell ' euro ,  necessario che l ' Europa concentri i suoi sforzi sui Fondi strutturali al fine di ridurre gli squilibri di sviluppo aiutando le regioni meno sviluppate dell ' Unione . 
I fondi attualmente stanziati si rivelano insufficienti sia a fronte delle esigenze delle popolazioni che presto entreranno di fatto a far parte dell ' Unione , sia a causa delle intollerabili disparit che permangono all ' interno dell ' Unione di oggi . 
Alla definizione di nuovi progetti europei deve corrispondere una trasformazione radicale della logica della PAC . 
E ' necessario che gli agricoltori dell ' Europa orientale possano partecipare alla ridefinizione della PAC ( occupazione , gestione del territorio , ecologia , solidariet con gli agricoltori del Terzo mondo , capacit produttiva , politica delle sovvenzioni in favore delle esportazioni ) . 
Infine , l ' ampliamento non potr rappresentare un successo se l ' Europa non pone al centro di tale processo le questioni sociali , e in particolare quelle riferite alle condizioni di vita e di lavoro delle popolazioni europee . 
La relazione tratta la questione dell ' ampliamento quasi esclusivamente dal punto di vista delle Istituzioni comunitarie senza porre come premessa il necessario consenso e l ' adesione dei popoli e delle popolazioni chiamati in causa . 
Relazione Myller ( A5 - 175 / 2001 ) 
Vorrei giustificare il voto negativo espresso dal gruppo PPE sulla relazione Myller ribadendo il nostro pieno appoggio al progetto e al programma di azione ambientale della Commissione . 
La Commissione ha elaborato un programma eccellente , molto equilibrato , scientifico , estremamente lungimirante . Tale programma intendeva rappresentare a Johannesburg la dignit europea , proclamare una politica ambientale sostenibile , fattibile , accessibile ai cittadini , una politica applicabile e attuabile . 
Tuttavia , in questa sede , a tale documento sono stati applicati vari emendamenti . 
Noi , come gruppo , non possiamo accoglierne alcuni . 
Come gruppo , per dimostrare la nostra volont , abbiamo ampliato l ' orizzonte abituale dell ' ambiente , abbiamo dato un sostegno chiarissimo all ' ambiente urbano che non esisteva in precedenza , abbiamo incrementato l ' interesse per il paesaggio e per l ' ambiente rurale . Abbiamo inoltre appoggiato la partecipazione comunale che non compariva nella proposta , nonch , con grande entusiasmo , la salute pubblica . 
Tuttavia , sono state introdotte misure che i cittadini non sono in grado di rispettare . 
La quota  stata aumentata a tal punto che  impossibile che i paesi interessati dall ' ampliamento possano accedervi . 
Occorre compiere scelte di governo razionali e solidali nei confronti dei cittadini . 
Noi deputati non possiamo imporre cose per comparire nelle foto e ritenere di appartenere al gruppo pi " verde " di tutti se creiamo grossi problemi ai cittadini . 
Ad esempio , per quanto riguarda l ' etichettatura , la norma richiederebbe che tutte le imprese , persino le pi piccole , disponessero di un grande apparato burocratico adibito a scrivere etichette . Inoltre , le piccole imprese dovrebbero avere assicurazioni di responsabilit civile . 
Sarebbe una follia ci che i cittadini dovrebbero fare se dovessero attenersi a simili misure . 
Inoltre , una tassa generalizzata a livello europeo verrebbe a ricadere sui pi poveri , su coloro che vivono fuori dalle citt . Per tutte queste ragioni , abbiamo votato contro , perch difendiamo i cittadini e un modello applicabile che sia frutto del buon senso . 
Signor Presidente , il testo della relazione Myller oggetto della votazione  privo di un piano d ' azione concreto . 
A causa della vaghezza che caratterizza la relazione esiste il pericolo che l ' attenzione si concentri esclusivamente su una serie di specchietti per le allodole come l ' introduzione della tassa sul CO2 e delle norme di Kyoto . 
La relazione trascura quindi l ' essenza del problema e , in particolare , non indica come si possa garantire una tutela ambientale migliore rispetto a quella assicurata fino a oggi . 
Finora ci si  occupati soprattutto di aumentare gli oneri invece di offrire incentivi concreti a un sistema di vita pi rispettoso dell ' ambiente . 
Il testo non considera neppure la necessit imprenscindibile di un ' armonizzazione sul piano internazionale . Fino a quando non si sar in grado di assicurare tale armonizzazione , si produrranno effetti negativi soprattutto per l ' Europa e sorgeranno ostacoli al commercio . 
Per tutte queste ragioni mi sono astenuto dalla votazione . 
Signor Presidente , anch ' io ho votato contro la relazione Myller , ma non per i motivi che bene ha spiegato poc ' anzi l ' onorevole Cristina Gutirrez . 
Mi capita spesso di parlare con degli anziani e dei pensionati e quindi ho parlato anche dell ' ambiente che tanto regolamentiamo qui , in questa bella sala di Bruxelles e nell ' ancor pi bella e pi grande sala di Strasburgo . 
Parlando con loro mi hanno espresso un dubbio , un problema . 
Mi hanno detto : " Con le vostre relazioni , con i vostri programmi sull ' ambiente , cercate di fare respirare aria buona e pulita , cercate di avere un paesaggio bello , cercate di far star bene chi ? 
I giovani , la mezza et , gli anziani " ? 
Ecco , io vedo che manca in questi piani l ' obiettivo dell ' ambiente pulito per l ' anziano , che  colui che pi ne ha bisogno . 
Se ci sar un ambiente pulito e vicino all ' anziano , lo sar anche per chi  giovane come lei , signor Presidente . 
La delegazione socialista francese ha sempre difeso e promosso un rafforzamento del rapporto positivo che intercorre tra agricoltura e ambiente . 
Per questo sosteniamo gli obiettivi generali della relazione Myller . 
Tuttavia , non possiamo accettare che , tramite un emendamento ( il n . 150 ) , si tenti di rimettere in discussione i fondamenti stessi della PAC . 
Non possiamo appoggiare lo spostamento delle sovvenzioni alla produzione . 
La PAC attuale non ha pi nulla in comune con quella di quarant ' anni fa . Essa  stata riformata radicalmente . 
E ' nostro desiderio proseguire su questa strada , ma non in modo insidioso . 
Sin d ' ora  possibile e auspicabile ridefinire alcuni orientamenti che noi sosteniamo . 
Non possiamo tuttavia approvare questo emendamento che porterebbe a rimettere in discussione di un intero capitolo della PAC , senza che ci venga inserito in un processo di riorientamento generale della strategia . 
Come membro della commissione per l ' ambiente , la sanit pubblica e la politica dei consumatori , auspico che il governo degli Stati Uniti d ' America e l ' Unione europea possano concludere un accordo che assicuri in maniera adeguata una riduzione sostenuta del livello di emissione dei gas serra . 
Il fatto rilevante  che un maggior uso dei gas serra si traduce in un aumento dei loro effetti sul cambiamento climatico , il quale , a sua volta , avr un impatto devastante sulle comunit costiere e isolane non solo in Europa , ma in tutto il mondo . 
Sono ben consapevole dell ' impostazione assunta dall ' Unione europea in preparazione del Vertice mondiale sullo sviluppo sostenibile , che si terr in Sudafrica nel 2002 e concordo con le quattro linee d ' azione elaborate dalla Commissione europea in vista di tale Vertice . 
L ' Unione europea si porr l ' obiettivo di tutelare le risorse natural. essendo queste la base dello sviluppo economico - , di incentivare la promozione dell ' ecoefficienza , di promuovere l ' uso sostenibile dell ' acqua , della terra e dell ' energia e di garantire che venga spezzato il circolo vizioso che lega la povert al degrado ambientale . 
Ritengo inoltre positivo che la Commissione europea consideri il contesto delle Nazioni Unite come la sede pi appropriata per concordare al meglio l ' impostazione attraverso cui garantire un ' attuazione positiva dei suddetti obiettivi . 
Dieci anni dopo il fondamentale Vertice di Rio de Janeiro , le aspettative non sono state soddisfatte . 
Le azioni a danno dell ' ambiente sono aumentate e la povert continua a conquistare terreno nel mondo . 
Dobbiamo tutti raddoppiare gli sforzi per essere certi che il Vertice del prossimo anno sappia rispondere alla sfida di garantire che lo sviluppo proceda in modo sostenuto e riesca a tutelare le comunit esistenti . 
Il quinto piano d ' azione comunitario in materia d ' ambiente tutela i cittadini dagli effetti negativi dell ' inquinamento dell ' aria . 
Poich  evidente che l ' obiettivo a lungo termine fissato dal quinto piano d ' azione non sar raggiunto con facilit , la Commissione ha giustamente deciso di adottare un approccio graduale , fissando i cosiddetti traguardi ambientali intermedi da raggiungere entro il 2010 . 
In tale contesto , la commissione per l ' ambiente , la sanit pubblica e la politica dei consumatori del Parlamento europeo continuer a svolgere un ' importante funzione di coordinamento . 
Come membro della commissione per l ' ambiente , la sanit pubblica e la politica dei consumatori , auspico che il governo degli Stati Uniti d ' America e l ' Unione europea possano concludere un accordo che assicuri in maniera adeguata una riduzione sostenuta del livello di emissione dei gas serra . 
Il fatto rilevante  che un maggior uso dei gas serra si traduce in un aumento dei loro effetti sul cambiamento climatico , il quale , a sua volta , avr un impatto devastante sulle comunit costiere e isolane non solo in Europa ma in tutto il mondo . 
Sono ben consapevole dell ' impostazione assunta dall ' Unione europea in preparazione del Vertice mondiale sullo sviluppo sostenibile , che si terr in Sudafrica nel 2002 e concordo con le quattro linee d ' azione elaborate dalla Commissione europea in vista di tale Vertice . 
L ' Unione europea si porr l ' obiettivo di tutelare le risorse natural. essendo queste la base dello sviluppo economico - , di incentivare la promozione dell ' ecoefficienza , di promuovere l ' uso sostenibile dell ' acqua , della terra e dell ' energia e di garantire che venga spezzato il circolo vizioso che lega la povert al degrado ambientale . 
Ritengo inoltre positivo che la Commissione europea consideri il contesto delle Nazioni Unite come la sede pi appropriata per concordare al meglio l ' impostazione attraverso cui garantire un ' attuazione positiva dei suddetti obiettivi . 
Dieci anni dopo il fondamentale Vertice di Rio de Janeiro , le aspettative non sono state soddisfatte . 
Le azioni a danno dell ' ambiente sono aumentate e la povert continua a conquistare terreno nel mondo . 
Dobbiamo tutti raddoppiare gli sforzi per essere certi che il Vertice del prossimo anno sappia rispondere alla sfida di garantire che lo sviluppo proceda in modo sostenuto e riesca a tutelare le comunit esistenti . 
Il quinto piano d ' azione comunitario in materia d ' ambiente tutela i cittadini dagli effetti negativi dell ' inquinamento dell ' aria . 
Poich  evidente che l ' obiettivo a lungo termine fissato dal quinto piano d ' azione non sar raggiunto con facilit , la Commissione ha giustamente deciso di adottare un approccio graduale , fissando i cosiddetti traguardi ambientali intermedi da raggiungere entro il 2010 . 
Abbiamo votato a favore della relazione Myller poich riteniamo che essa muova nella giusta direzione , fornendo una visione globale delle politiche da avviare nell ' ambito della tutela ambientale . 
E ' importante che a tutti i livelli decisionali e in tutti i settori di attivit si tenga conto della nozione di sviluppo sostenibile . 
Anche il potere pubblico ( europeo , nazionale , comunale , locale )  chiamato a integrare queste considerazioni nella definizione delle proprie strategie . 
Gran parte della responsabilit per i problemi attuali  da attribuire alle imprese . 
Non va tuttavia dimenticato l ' enorme potere che possono esercitare i cittadini attraverso le loro segnalazioni , potendo in questo modo orientare le valutazioni di tipo ambientale per quanto attiene agli investimenti effettuati dalle imprese . 
La sensibilizzazione del grande pubblico deve rimanere prioritaria . 
Inoltre , bench l ' ambiente non conosca confini ,  importante che il legislatore europeo rispetti il principio di sussidiariet , evitando di produrre un ' eccessiva regolamentazione a livello europeo e lasciando piuttosto che siano le autorit nazionali a definire , a livello locale , le modalit per uno sviluppo sostenibile , nozione che si riferisce non soltanto alla tutela dell ' ambiente , ma anche al contesto economico e sociale , necessario alle popolazioni locali . 
Ecco perch non abbiamo votato a favore di alcuni emendamenti che a nostro avviso esulano da questo contesto . 
Ho votato contro . 
La vocazione di questo programma d ' azione  la definizione di una serie di obiettivi , di una base da cui avviare una riflessione volta a garantire il buon esito delle future azioni comunitarie in materia . 
Insieme a molti altri colleghi del PPE , ho voluto assumere una posizione risoluta su questa relazione : lanciare un segnale forte in prima lettura per ottenere in seconda lettura una maggiore coerenza , un equilibrio favorevole e una visione realista . 
La relazione votata oggi far emergere delle difficolt . 

Essa definisce obiettivi troppo specifici , che comporteranno un approccio particolarmente rigido , bloccando completamente le prossime iniziative comunitarie , come nel caso della definizione di imposte ecologiche o di indicazioni troppo specifiche sulla riforma della PAC , che peraltro auspico . 
Inoltre , alcuni emendamenti sono in contrasto con direttive gi approvate dal Parlamento europeo o circoscrivono in modo troppo restrittivo quelle prossimamente in esame , come nel caso della responsabilit ambientale . 
Una relazione di questo tipo deve mantenere il margine di flessibilit necessario per adeguare le azioni europee in funzione degli sviluppi nei settori della ricerca scientifica e dei progressi tecnologici . 
Voteremo a favore della relazione della onorevole Riitta Myller perch chiarisce il problema di fondo emergente dalle proposte del Consiglio sul sesto programma comunitario di azione in materia di ambiente . 
Le intenzioni , le ambizioni e le priorit dichiarate sono spesso lodevoli , ma rimane vaga la definizione degli obiettivi ( cos '  lo sviluppo sostenibile ) ? 
, cos come delle politiche , dei mezzi e delle scadenze . 
Quando si tratta di imporre riforme economiche liberali e di difendere gli interessi delle potenze finanziarie private , il Consiglio sa emettere norme vincolanti . 
Quando si tratta di far fronte alla crisi ecologica e di difendere quindi gli interessi collettivi della popolazione , si limita invece a pronunciare professioni di fede assai generiche . 
Il contrasto  evidente e facilmente comprensibile . 
La crisi ecologia , oggi dovuta all ' intervento umano ,  alimentata dalla dinamica rapace di quel capitalismo liberale promosso dal Consiglio . 
L ' attuazione di una politica di sviluppo sostenibile richiede una netta inversione di rotta in ambito economico che i Trattati di Maastricht e di Amsterdam sembrano volere impedire in nome della concorrenza commerciale , del diritto imprenditoriale e della libert nel settore degli investimenti privati . 
Tra la difesa dei grandi azionisti e le esigenze in materia di ambiente ( oltre alle innumerevoli esigenze sociali ) ,  necessario compiere una scelta . 
Il degrado ambientale  prodotto dall ' uomo . 
Invece di ripartire in modo pi equo i proventi delle nostre risorse naturali , abbiamo sempre cercato di aumentare i profitti per rendere tutti un po ' meno poveri o un po ' pi ricchi . 
L ' inquinamento dell ' atmosfera , dell ' acqua e del suolo , insieme all ' erosione , alle inondazioni e ai sismi , rappresenta un problema transnazionale che dovremmo risolvere insieme anche nel caso in cui non esistesse l ' Unione europea . 
L ' individuazione in un programma d ' azione di obiettivi e mezzi destinati a tale scopo  un primo passo , anche se i mezzi sono dolorosi , come nel caso dell ' emendamento n . 121, che pone fine ai sussidi per l ' uso del carbon fossile . 
Il passo successivo consiste nello spezzare la resistenza di coloro che reputano la scelta ambientale dannosa per i propri interessi . 
Alcuni Stati e grandi aziende considerano ancora il profitto e la crescita pi importanti . 
Il governo degli Stati Uniti e le compagnie petrolifere che hanno aiutato tale governo a essere eletto non ritengono di doversi preoccupare del fatto che i mutamenti climatici porteranno a un ' estensione dei mari e delle zone desertiche , rendendo inabitabile parte della superficie terrestre . 
Il sesto programma d ' azione per l ' ambiente e , soprattutto , il rafforzamento degli obiettivi e dei mezzi proposti dal relatore e dai tre relatori per parere vanno interpretati , a mio giudizio , come il segnale che i popoli europei non intendono rassegnarsi a quell ' impotenza che l ' America cerca di imporci . 
Relazione Petersen ( A5 - 141 / 2001 ) 
Signor Presidente , a proposito di questa relazione sulle cinture di sicurezza , mi  venuto in mente qualcosa . 
Lei , signor Presidente , si butterebbe da un ponte con un elastico legato al piede , come fanno tanti giovani oggi ? 
Penso di no . 
Io sicuramente no ! 
Eppure pensi , signor Presidente , che  stata eletta al parlamento italiano e ieri ha partecipato alla prima riunione della Camera dei deputati una presentatrice della tiv italiana , bella , simpatica , famosa , Gabriella Carlucc. che  ora l ' onorevole Gabriella Carlucc. che si  buttata da una gru con un elastico legato al piede . 
Ecco , io credo che noi non dovremmo dare esempi di temerariet e di vita non sicura , se poi realizziamo delle direttive per essere tutti pi sicuri legati all ' automobile . 
La relazione che abbiamo votato oggi in prima lettura verte su una proposta legislativa destinata al miglioramento della direttiva 91 / 671 / CEE . 
Va ammesso che questo testo ha saputo migliorare la sicurezza stradale all ' interno dell ' Unione europea . Difatti , esso ha reso obbligatorio l ' uso delle cinture di sicurezza e di sistemi di ritenuta per bambini , misure che si rivelano fondamentali in quanto consentono di ridurre la gravit delle ferite in caso di incidente . 
La ricerca condotta nel campo degli incidenti stradali mostra che , per i bambini non assicurati mediante dispositivi di ritenuta , il rischio di lesioni gravi  di sette volte pi elevato che per i bambini assicurati al sedile . 
La revisione di questo testo , approvato 10 anni fa , sembra per indispensabile . 
Difatti , ai sensi della legislazione attualmente in vigore , i bambini di et inferiore ai 3 anni possono utilizzare una cintura ordinaria montata su sedili posteriori . 
Come padre di bambini in tenera et ,  mio compito denunciare l ' attuale stato di cose che espone la loro salute e la loro vita al pericolo . 
I sistemi di ritenuta attualmente disponibili sul mercato hanno raggiunto un livello di perfezionamento sufficiente per imporne l ' uso ! 
E ' quindi necessario armonizzare ulteriormente e rendere pi sicuro l ' uso dei sistemi di ritenuta per bambini . 
La proposta della Commissione estende tra l ' altro il campo di applicazione della direttive , contemplando l ' utilizzo della cintura di sicurezza da parte del conducente e dei passeggeri di tutte le categorie di autoveicoli che ne siano muniti . 
Questa proposta , sebbene soddisfacente , non  sufficientemente precisa . 
Per questo motivo , la commissione per i trasporti ha voluto apportare ulteriori specifiche . 
Tra queste , il lancio di una campagna d ' informazione sul pericolo rappresentato dagli airbag per i bambini trasportati in un sistema di ritenuta montato sul sedile anteriore del passeggero in direzione opposta al senso di marcia . 
Per quanto attiene alle condizioni di sicurezza per i bambini di et inferiore ai 12 anni , sono dell ' avviso del relatore nel ritenere che sia pi logico tenere conto della loro statura piuttosto che della loro massa poich i bambini di altezza superiore ai 150 cm non necessitano di sistemi particolari . 
E ' responsabilit di tutti garantire la sicurezza dei nostri figli e per questa ragione ho votato a favore di tutti gli emendamenti che muovono in questa direzione ! 
L ' efficacia dell ' uso delle cinture di sicurezza e dei sistemi di ritenuta nei veicoli al fine di ridurre il numero delle lesioni gravi e dei decessi  un dato assodato . 
Ci vale in particolare anche nel caso dei sistemi di ritenuta per bambini . 
La proposta della Commissione e gli emendamenti approvati in seno alla commissione migliorano e danno maggiore concretezza alla direttiva del Consiglio 91 / 671 / CEE del 16.12.1991 finora in vigore : 
1. i conducenti e i passeggeri di tutti i veicoli provvisti di cinture di sicurezza devono utilizzarle ; 
2. le deroghe tuttora previste per sistemi di ritenuta , specialmente per bambini , vengono soppresse ; 
3. quale parametro per l ' utilizzo delle cinture di sicurezza viene presa in considerazione la statura del bambino ; 
4. i sistemi di ritenuta per bambini applicati sul sedile anteriore del passeggero in direzione opposta al senso di marcia sono consentiti soltanto se il relativo airbag viene disattivato ; 
5. l ' obbligo d ' informazione viene rafforzato . 
Sebbene manchino alcuni punti importanti , fra cui la necessit di : 
predisporre tutti i veicoli per l ' ancoraggio di sistemi di ritenuta per bambini ; 
introdurre indicatori per evidenziare se l ' airbag lato passeggero  disattivato ; 
determinare in che modo si debba procedere all ' informazione in merito alle cinture di sicurezza e ai sistemi di ritenuta nei veicoli ; 
il mio gruppo approva incondizionatamente la relazione . 
Desidero innanzi tutto ringraziare la relatrice , onorevole Hedkvist Petersen , per il lavoro svolto e manifestare il mio appoggio a questa relazione di modifica del regolamento n . 91 / 671 / CEE . 
La relazione introduce l ' obbligo delle cinture di sicurezza sugli autoveicoli fino a 3,5 tonnellate , vieta i sistemi di ritenuta per bambini orientati in direzione opposta al senso di marcia ad eccezione del caso in cui l ' airbag sia stato disattivato e prevede l ' obbligo per i passeggeri di indossare le cinture di sicurezza su ogni autoveicolo che ne sia provvisto . 
Il mio gruppo  lieto che siano stati accolti gli emendamenti presentati dai suoi membri . 
I nostri emendamenti dispongono l ' obbligo dei sistemi di ritenuta per i bambini non solo al disotto dei 12 anni di et , ma anche di statura inferiore ai 150 centimetri , chiedendo peraltro che sia organizzata una campagna d ' informazione sugli airbag che evidenzi i pericoli legati al trasporto dei bambini sui seggiolini quando questi dispositivi sono attivati . 
Una soluzione potrebbe essere rappresentata dagli airbag intelligenti . 
Infine , il fabbricante deve fornire al consumatore un ' informazione pi precisa circa il sistema di ritenuta pi adatto . 
L ' obiettivo principale del regolamento  quello di ridurre le incongruenze prodotte da una diversa applicazione negli Stati membri dell ' attuale normativa . 
Il nuovo testo rende infatti pi trasparente e pi prevedibile la normativa risolvendo i problemi del traffico intracomunitario attraverso l ' armonizzazione della legislazione degli Stati membri . 
In seno al gruppo del partito europeo dei liberali democratici e riformatori si  discusso se questo regolamento dovesse essere di competenza comunitaria o nazionale . 
Dopo aver studiato con attenzione il tema della sussidiariet , ritengo che in questo caso , per aumentare la trasparenza in materia di obbligo e uso delle cinture di sicurezza , sia necessaria una normativa europea . 
A norma dell ' articolo 251 del Trattato , si tratta di una competenza mista . 
L ' aspetto della frammentariet della legislazione nazionale oggi pu essere superato con l ' entrata in vigore di un regolamento uniforme a livello comunitario . 
Relazione Hautala ( A5 - 173 / 2001 ) 
Signor Presidente , dopo le discussioni che hanno portato a questa relazione , il mio gruppo , grazie ad alcuni emendamenti giuridicamente solidi , progressisti , in linea col Trattato di Amsterdam , in armonia con la direttiva e , soprattutto , che non sfociano in oneri burocratici esagerati per i datori di lavoro , ha contribuito a migliorare la proposta della Commissione . Sfortunatamente , malgrado alcuni compromessi sui quali eravamo ampiamente d ' accordo , la relatrice e altri gruppi , senza consultarci , hanno introdotto nuovi emendamenti per rimettere in discussione i compromessi e per depositare alla fine un presunto emendamento di compromesso n. 70 . 
A tale riguardo , tengo a precisare che , sebbene d ' accordo con l ' idea che non si debba neppure discriminare la paternit , alcuni membri del mio gruppo non hanno potuto votare a favore di questo emendamento perch ci sar sempre una differenza tra " maternit " e " paternit " . 
Almeno fino a nuovo ordine , gli uomini non possono avere una gravidanza e , dunque , non possono partorire . 
Inoltre , esiste una confusione in questo emendamento che le persone amanti dei testi giuridici solidi non possono accettare . 
Per quanto concerne il voto finale , molti di noi non hanno potuto essere favorevoli alla relazione perch alcuni emendamenti , come i nn . 4, 36 e 44, sono stati votati contro il nostro parere . 
Come ha detto la signora Commissario , essi sono inaccettabili in quanto ignorano le pi elementari procedure e in particolare le disposizioni del Trattato . 
Se questo Parlamento  colegislatore , non deve confondere un testo legislativo con una risoluzione nella quale si pu manifestare tutto il proprio wishful thinking . 
Un testo legislativo deve essere applicabile . 
E non dimentichiamo peraltro che , volendo fare delle lavoratrici delle protette in ogni senso , rischiamo di nuocere loro e di mettere a rischio il loro accesso al mercato del lavoro e la loro promozione . 
Per favore , smettiamola di comportarci come degli esagitati in tema di molestie sessuali e , per finire , soprattutto in questo campo come in altri , non ignoriamo il principio di sussidiariet . 
Ecco le ragioni per le quali molti membri del mio gruppo non hanno potuto votare questa relazione . 
Attendo la seconda lettura e la saggezza del Consiglio per quanto riguarda le proposte bizzarre che abbiamo adottato . 
Signor Presidente , ho votato a favore di questa relazione . 
Sono infatti favorevole a tutte le misure che portano uguaglianza di trattamento tra uomini e donne . 
A proposito di uomini e donne , vorrei dire qualcosa sulla presenza delle donne nei parlamenti nazionali . 
Al parlamento italiano , appena eletto , le donne sono diminuite di numero : quindi siamo andati indietro . 
E adesso voglio rivolgere un appello all ' onorevole Berlusconi , che diventer capo del governo italiano . 
Onorevole Berlusconi , ma  vero che non ci sar nessun Ministro donna nel nuovo governo italiano ? 
Mi auguro di no ! 
Se ci sar anche un solo Ministro donna , vorr dire che l ' onorevole Berlusconi ha ascoltato questa mia dichiarazione di voto , del che mi rallegrerei molto . 
Signor Presidente , sono lieto di avere l ' opportunit di complimentarmi con la onorevole Hautala per l ' ottimo lavoro svolto . 
La collega ha fatto il primo passo , ma , dopo aver ascoltato il Commissario , signora Diamantopoulou , possiamo aspettarci nuovi e consistenti progressi nell ' opera di miglioramento dell ' attuale legislazione europea in questo campo . 
Ritengo che la maggior parte dei cittadini europei considerino l ' odierna votazione su questa materia come uno dei passi pi importanti in grado di elevare la credibilit di quest ' Aula . 
Oggi , probabilmente , abbiamo contribuito alla promozione del Parlamento europeo in maniera ben pi efficace di tutti gli euro spesi nella propaganda ufficiale della nostra Istituzione . 
Non so , signor Presidente , se l ' onorevole Berlusconi mi ascolter e seguir l ' invito che gli ho rivolto poc ' anzi nella mia precedente dichiarazione di voto , per debbo dire che il signor Prodi , Presidente della Commissione europea , ha ascoltato mia sorella Anna Maria Fatuzzo , per quanto riguarda questo documento . Perch ? 
, mi chieder lei . 
Parlando del bilancio della Comunit europea con mia sorella Anna Maria , ieri a Roma , lei mi ha detto : " Secondo me , dovreste avere pi fondi nel vostro bilancio . 
L ' Europa dovrebbe avere pi soldi " . 
Lei non ci creder , signor Presidente , ma il giorno dopo , su tutti i giornali italian. e penso anche di tutta Europ.  apparsa la dichiarazione del Presidente Prodi che chiede una tassa , specificatamente pagata dai cittadini , chiamata " tassa per l ' Europa " : non una tassa in pi. ch io non sarei d ' accord. ma che il finanziamento dei fondi europei avvenga attraverso una quota delle tasse pagate dai cittadini europei . 
Forse sar meglio che faccia venire qui mia sorella Anna Maria che , forse perch donna , verrebbe ascoltata pi di me ? ! 
E ' molto chiaro , onorevole Fatuzzo . Nessuno vota in simili condizioni ! 
Questa relazione permette di approfondire le proposte iniziali di revisione della direttiva 76 / 207 / CEE relativa all ' attuazione del principio della parit di trattamento tra gli uomini e le donne per quanto riguarda l ' accesso al lavoro , alla formazione e alla promozione professionali e le condizioni di lavoro . Ampliando il suo ambito a tutti gli aspetti legati alla vita professionale delle donne , essa contribuisce a modificare positivamente le innumerevoli discriminazioni che persistono nel mondo del lavoro . 
Durante il dibattito preparatorio abbiamo offerto i nostri contributi , specialmente attraverso la presentazione di proposte che sono il risultato di riunioni di lavoro tenutesi in Portogallo con attivisti sindacali di settori di attivit in cui predominano le donne , soprattutto del settore commerciale e dei servizi , del tessile , dell ' abbigliamento , delle calzature , del materiale elettrico ed elettronico . 
Sebbene non tutte le nostre proposte siano state approvate , la relazione ne recepisce comunque in buona parte lo spirito . Essa prevede infatti la necessit di impedire talune discriminazioni nei confronti delle lavoratrici solo perch si trovano in stato di gravidanza o di maternit , la necessit di adottare misure per conciliare la vita familiare con quella professionale , nonch l ' esigenza di limitare ulteriormente la possibilit di discriminazioni nell ' accesso al lavoro . 
Si nota inoltre un insieme di modifiche positive nell ' ambito della lotta alle molestie sessuali sul posto di lavoro e a sostegno di misure di prevenzione e di azioni positive per tutelare la parit dinanzi al persistere delle discriminazioni . 
Da ci deriva il nostro voto favorevole . 
Mi sono astenuta perch numerosi emendamenti votati hanno poco nesso con lo scopo iniziale di questo testo . 
Il Parlamento europeo ha gi avuto l ' occasione di pronunciarsi sull ' argomento delle pari opportunit e della specificit femminile in ambito sociale e professionale , e me ne rallegro . 
Tuttavia , rincarando costantemente la dose , rischiamo di ottenere l ' effetto inverso a quello desiderato e di creare una vera discriminazione nei confronti della donna . 
Quale sar l ' atteggiamento dei dirigenti delle PMI di fronte a testi sempre pi restrittivi ; non preferiranno piuttosto assumere prima uomini anzich donne ? 
E ' questo ci che vogliamo ? 
Proteggere la donna non significa imporre regole sempre pi rigide e restrittive , ma significa prima di tutto indicare principi forti , pur mantenendo la flessibilit necessaria alle regole del lavoro . 
Le proposte della relazione Hautala di emendare la vecchia direttiva in tema di parit di trattamento tra le donne e gli uomini per quanto riguarda l ' accesso al lavoro , la formazione professionale e le condizioni di lavoro sono estremamente progressiste . 
L ' integrazione di azioni positive a favore delle donne , la distinzione tra discriminazioni dirette e indirette , la definizione di molestie sessuali , la richiesta che le donne , al termine del congedo di maternit o dopo l ' adozione o l ' affidamento di un bambino , abbiano il diritto di riprendere il lavoro al pari dei padri che hanno beneficiato di un congedo mirano a lottare contro le discriminazioni e a instaurare una maggiore uguaglianza tra uomini e donne nel mondo del lavoro . 
Sarebbe ormai importante applicarsi alla formazione iniziale che , attraverso la scuola , riproduce , sin dalla pi tenera et , le divisioni dei compiti secondo il sesso e quindi le ineguaglianze che si riscontrano nel mondo del lavoro e contro le quali cercano di lottare gli emendamenti . 
Nello stesso modo , bisognerebbe ugualmente introdurre e integrare misure vincolanti , tendenti al pieno rispetto delle leggi o delle direttive adottate . 
Per esempio , in Francia , malgrado l ' uguaglianza dei diritti sancita dalla legge , le differenze di salario tra uomini e donne restano in media del 27 per cento . 
Proprio in riferimento ad una reale uguaglianza abbiamo sostenuto la relazione Hautala . 
Relazione Dell ' Alba ( A5 - 0176 / 2001 ) 
Giudico con favore gli emendamenti nn . 14 e 179 contenuti nella relazione in oggetto . 
Per quanto essa non riguardi il diritto di pubblico accesso ai documenti delle Istituzioni , il testo della Commissione introduce di fatto una nuova eccezione , peraltro pessimamente definita , in materia di accesso ai documenti , ovvero " gli interessi dell ' Unione " , la quale eccezione potrebbe limitare negativamente il diritto di accesso del Parlamento ai documenti . 
Ritengo che la proposta della Commissione , nelle parti che gli emendamenti suddetti mirano a modificare , sia in conflitto con il regolamento recentemente adottato in attuazione dell ' articolo 255 ( pubblico accesso ai documenti ) , nel punto in cui prescrive che " tutte le norme concernenti l ' accesso a documenti delle Istituzioni devono essere in linea " con il regolamento stesso ( considerando 12 ) . 
Per pi di 30 anni , le finanze della Comunit e dell ' Unione europea hanno seguito il ritmo di un regolamento finanziario immutato , se si eccettuano le misure di applicazione , e quasi 17 anni sono passati prima di arrivare al progetto di riforma di questo regolamento . 
La proposta di riforma del regolamento applicabile al bilancio dell ' Unione che la Commissione europea sottopone al Consiglio di ministri  certamente uno dei testi pi importanti di questa legislatura , testo che discipliner a lungo le finanze dell ' Europa . 
Questo per sottolineare l ' importanza per il futuro dell ' Europa di questo testo rinnovato oggi sottoposto alla nostra Assemblea . 
Sei settori di vitale importanza sono interessati da questa proposta di riforma senza precedenti : la riaffermazione dei principi del diritto di bilancio , l ' esecuzione del bilancio , gli appalti e le sovvenzioni , la contabilit e il rendimento dei conti , le azioni esterne dell ' Unione europea e altri aspetti importanti quali il discarico , il FEAOG - Garanzia , i Fondi strutturali , la ricerca lo sviluppo , l ' OLAF e i crediti amministrativi . 
Il 16 maggio , la commissione per i bilanci , adottando il progetto di relazione dell ' onorevole Dell ' Alba , ricordava giustamente che la preminenza del regolamento finanziario su ogni altra regolamentazione finanziaria doveva essere precisata nel suo dispositivo . 
Essa inoltre chiedeva che le linee di bilancio alle quali sono collegate le entrate e la finalit dei crediti siano precisate con maggiore chiarezza , e questo ci sembra giusto . 
La commissione si esprimeva ugualmente in favore di un ' integrazione nel bilancio comunitario di tutte le agenzie europee , comprese quelle future ; orbene , l ' integrazione di queste agenzie nel voto annuale dell ' autorit di bilancio avrebbe come effetto quello di far perdere loro ogni autonomia , mentre sono state create proprio per essere autonome , e il Parlamento europeo gi vota la loro sovvenzione annuale e il loro discarico . 
Per quanto riguarda sempre le agenzie ,  utile ricordare che , al di l del fatto che dovrebbero restare indipendenti , l ' OLAF dipende dalla Commissione mentre EUROPOL e EUROJUST sono finanziati dai bilanci nazionali . 
( Intervento abbreviato in applicazione dell ' articolo 137 del Regolamento ) 
Relazione Blokland ( A5 - 172 / 2001 ) 
Signor Presidente , l ' onorevole Blokland ha presentato una relazione sull ' ambiente e sull ' economia , sui bisogni dell ' ambiente e sulla politica economica . 
Io pensavo a questo ieri , venendo in aereo da Roma a Bruxelles . 
Purtroppo il tempo era brutt. nuvole nere , pioggia , fulmini , tempest. e l ' aereo cominciava a traballare . 
Ho passato dieci brutti minuti , signor Presidente . 
Ricord. stavo appunto leggendo questa relazion. che dicevo a me stesso : " Riuscir l ' onorevole Blokland. che vedevo ai comandi dell ' aere . " a vincere anche le tempeste , gli uragani , le nuvole nere che l ' ambiente purtroppo ci porta " ? 
L ' ho pensato , l ' ho desiderato , e immediatamente l ' aereo ha ritrovato la calma , la quiete , e sono atterrato a Bruxelles . 
Viva l ' onorevole Blokland ! 
E , naturalmente , ho votato a favore . 
Onorevole Fatuzzo , la Presidenza si sorprende della gran quantit di cose che lei  riuscito a fare ieri a Roma e durante il suo trasferimento a Bruxelles . 
La sua agenda ha un ' elasticit direi invidiabile . 
Relazione Hulthn ( A5 - 171 / 2001 ) 
Signor Presidente , a pagina 15 della relazione Hulthn sta scritto : " lo sviluppo sostenibile delle risorse della terra  una conditio sine qua non per l ' esistenza dell ' umanit nel futuro " . 
Ho letto questa parte della relazione Hulthn a mia mamma , che vive a Roma e che io vado sempre a trovare , come ho fatto , appunto , ieri . 
E lei mi ha detto : " Ma cosa vuoi che interessi a me dell ' esistenza dell ' umanit nel futuro ? 
Ho 88 anni : il mio futuro  oggi . 
Vedi di chiedere. e perci lo chiedo adess . " che l ' onorevole Hulthn e il Parlamento europeo si occupino , s , dell ' esistenza dell ' umanit nel futuro. ottima cosa , e perci ho votato a favor . 
" ma anche dell ' esistenza dell ' umanit nel presente , che tante volte non  che ci rallegri molto ma credo sia molto importante per noi , presenti in questo momento " . 
Relazione Myller ( A5 - 0175 / 2001 ) , Blokland ( A5 - 0172 / 2001 ) , Hulthn ( A5 - 0171 / 2001 ) 
Le tre relazioni sull ' ambiente e lo sviluppo , sottoposte al voto della Plenaria del 31 maggio 2001, fisseranno il tono del Parlamento europeo in vista del Vertice dei Quindici di Gteborg . 
A distanza di dieci anni dal riconoscimento del concetto di sviluppo durevole come sistema di sviluppo in grado di conciliare economia ed ecologia in maniera globale , malgrado una miriade di norme e di regolamenti , l ' ambiente ha pi sofferto dello sviluppo di quanto non ne abbia tratto beneficio . 
Se il concetto di sviluppo durevole sembra essere compreso dalla Commissione e da alcuni Stati membri , c '  da scommettere che non lo  dai Quindici in generale . 
Alcuni membri della Commissione continuano persino a concepire lo sviluppo economico in termini di lungo periodo condendolo con un pizzico di ambiente . 
Eppure , l ' Unione europea continua a riempirsi la bocca di espressioni quali " sviluppo durevole " , proprio mentre le sue politiche in campo agricolo , economico , dei trasporti , dell ' energia , della politica estera e dello sviluppo provano ostinatamente il contrario . 
La dimensione ambientale rimane sempre l ' ultima ruota del carro . 
Questa realt  perfettamente esplicitata nelle relazioni presentate al Parlamento europeo . 
Le risoluzioni hanno saputo integrare concretamente le nostre responsabilit e i nostri obblighi di fronte al continuo degrado del pianeta , al suo riscaldamento , alla scomparsa della biodiversit , e rammentano che soltanto un riorientamento delle politiche potrebbe tentare di invertire queste tendenze . 
In tal senso , l ' abolizione di sovvenzioni che hanno un impatto nefasto sull ' ambiente , le ecotasse , la responsabilit ambientale , la subordinazione della riforma dell ' OMC al capitolo ambientale , la valutazione annuale delle richieste dei politici in base a criteri di credibilit vanno nel verso giusto . 
Il Consiglio e la Commissione avranno il coraggio di assumersi la responsabilit della posizione del Parlamento ? 
Ne dubito . 
Malgrado la grande lucidit dei politici di fronte alle sfide del riscaldamento del pianeta e gli impegni verbali o suggellati in trattati , direttive e altri accordi internazionali , la traduzione nella pratica di questi pii desideri resta tra le pi modeste . 
A puro titolo di promemoria , vi ricordo sarebbe necessario ridurre dell ' 80 - 90 per cento le emissioni di gas serra per 50 anni per arrestare il processo di riscaldamento , mentre siamo riusciti ad ottenere solo una riduzione dell ' 8 per cento . 
I Quindici conoscono la posta in gioco . 
Avranno a Gteborg la sensibilit e il coraggio di cambiare direzione e marcia osando impegnarsi nel riorientamento della PAC , dei trasporti inquinanti e dell ' energia ? 
Se la risposta fosse negativa , con cognizione di causa dovranno assumere le conseguenze economiche , sociali , ambientali e finanziarie della loro leggerezza politica . 
Relazione Ribeiro e Castro ( A5 - 168 / 2001 ) 
Signor Presidente , mi permetta di complimentarmi per il suo ottimo francese di poco fa , che l ' ho sentita parlare con voce molto piena e forte , tanto che quasi quasi ho pensato che lei fosse un francese che qualche volta parla in spagnolo . 
Invece adesso ho visto , come avevo subito pensato , che  uno spagnolo che parla bene il francese . 
Ho votato a favore della relazione sull ' EURES che dice che bisogna informare i cittadini sui loro diritti a pensione . 
Signor Presidente , tutte le settimane io sono ospite di televisioni private e informo i cittadini italiani delle regole sulle pensioni . 
Allora , anch ' io sono un EURES - Fatuzzo o un Fatuzz - EURES , e quindi sono favorevole a questa relazione . 
Come ho detto , ho votato a favore e mi auguro che si faccia sempre di pi per l ' informazione di tutti i cittadini e in particolare dei pensionati . 
La proposta in esame chiede che l ' attuale rete EURES sia estesa fino a trasformarsi in un servizio europeo di mediazione del lavoro . 
Il relatore parte giustamente dal principio di mobilit volontaria di coloro che si recano a lavorare in un altro Stato membro o in Svizzera . 
Ma cosa significa " mobilit volontaria " ? 
Coloro che negli anni Sessanta sono partiti dal bacino del Mediterraneo per andare a lavorare in massa in Francia , Germania , Olanda , Belgio e Lussemburgo , lo hanno forse fatto volontariamente o perch costretti dalla povert , dalla disoccupazione e dalla dittatura ? 
In America , i lavoratori migranti sono molto pi numerosi che in Europa . 
Chi resta disoccupato in America ,  costretto ad accettare un lavoro a migliaia di chilometri di distanza , un lavoro spesso meno sicuro e meno retribuito di quello precedente . 
Dal momento che questi spostamenti non devono essere registrati come emigrazione verso un altro paese e che l ' area linguistica rimane la stessa , il governo reputa normale che i lavoratori vengano separati dalle proprie famiglie e dai propri conoscenti . 
I cittadini europei sono tutelati da questa forma di coercizione fino a quando nessuno li costringer a cercare lavoro all ' estero o in una diversa area linguistica . 
E ' molto meglio portare il lavoro ai cittadini che non i cittadini al lavoro . 
Ma  proprio qui che si registra il fallimento dell ' economia liberale , che concentra tutte le attivit economiche nelle regioni meglio servite dalle vie di comunicazione . 
In queste circostanze , l ' esistenza di un unico mercato del lavoro in Europa non rappresenta un vantaggio n per i lavoratori n per la societ nel suo complesso . 
Il Parlamento ha esaurito l ' ordine del giorno . 
Il processo verbale della presente seduta sar sottoposto all ' approvazione del Parlamento all ' inizio della prossima tornata. 3 
Interruzione della sessione 
Dichiaro interrotta la sessione del Parlamento europeo . 
( La seduta termina alle 13.50 ) 
