Programmi di istruzione 
L ' ordine del giorno reca , in discussione congiunta , le seguenti relazioni : 
Signor Presidente , le proposte relative al nuovo programma LEONARDO sono l ' occasione per riconoscere la crescente importanza della formazione professionale per gli individui , per le imprese e per l ' economia . Ci viene offerta inoltre l ' opportunit di individuare soluzioni creative per potenziare i sistemi degli Stati membri ed incentivare l ' innovazione e la transnazionalit . 
Esprimiamo apprezzamento per le proposte della Commissione miranti a semplificare gli obiettivi e per le misure del nuovo programma come pure per la disponibilit dell ' Esecutivo a cooperare con il Parlamento e con le commissioni parlamentari al fine di concordare ulteriori miglioramenti . 
Vorrei ora illustrare brevemente le principali preoccupazioni della commissione per l ' occupazione e gli affari sociali , che sono state riprese negli emendamenti . 
In primo luogo , vorremmo che il programma LEONARDO abbia un impatto sui programmi per la formazione professionale attraverso il sostegno all ' innovazione , all ' istruzione durante tutto l ' arco della vita , alle possibilit di impiego e all ' accesso al mercato del lavoro . 
L ' esperienza accumulata grazie alla seconda fase di LEONARDO pu essere messa a frutto in altri programmi comunitari , in particolare per quanto riguarda il Fondo sociale europeo ; ci tuttavia richiede un livello di sinergia , integrazione e coordinamento che non  mai stato raggiunto nell ' attuale programma . 
In secondo luogo , sottolineiamo la necessit di combattere la discriminazione e di abbattere gli ostacoli alla partecipazione . 
E ' stato infatti gi rimosso il limite di et per la partecipazione nei progetti di mobilit transnazionale e sono state riconosciute le necessit dei portatori di handicap . 
In considerazione dell ' importanza della formazione professionale , non solo per gli Stati membri e le parti sociali , ma per l ' intera societ civile , abbiamo richiesto un maggiore coinvolgimento delle ONG attraverso la consultazione . 
L ' innovazione  l ' elemento chiave e la caratteristica distintiva di LEONARDO  proprio la capacit di sperimentare nuove strategie transnazionali nell ' ambito della formazione professionale . 
Il programma mira in primo luogo alla valutazione e alla diffusione dell ' innovazione a livello comunitario , piuttosto che al mero finanziamento degli scambi . 
Per tale ragione abbiamo richiesto una maggiore dotazione finanziaria per i progetti innovativi . 
Al fine di favorire l ' innovazione , la trasparenza ed una migliore gestione del programma , abbiamo proposto l ' introduzione di due sole procedure di selezione : una centralizzata e l ' altra decentralizzata . 
So che la Commissione ed il Consiglio stanno ancora discutendo le questioni gestionali a cui ho accennato , ma vorrei che tali organi riconoscessero che la Commissione deve svolgere un ruolo importante nell ' ambito della gestione del programma nonch per garantire l ' innovazione , la transnazionalit , la qualit , l ' efficienza e la semplicit nella selezione dei progetti . 
Riteniamo che ci possa essere realizzato senza un eccessivo ricorso alla burocrazia . 
Abbiamo inoltre evidenziato l ' importanza della valutazione nel nuovo programma LEONARDO . 
Essa dovrebbe essere il presupposto di ogni proposta ; deve essere chiaramente definita sin dall ' inizio ed utilizzata quale strumento di intervento nei sistemi e nelle strategie di formazione per migliorarne la qualit . 
Nonostante gli ottimi risultati conseguiti grazie all ' attuale programma ,  necessario tenere debitamente in considerazione le critiche avanzate circa i contenuti , le procedure e la gestione . 
A questo proposito , ho scritto al Presidente Santer ed auspico che l ' esperienza passata sia messa a frutto . 
Nella stesura delle proposte , ho raccolto e vagliato le opinioni di varie organizzazioni , comprese le parti sociali . 
Le proposte congiunte , presentate oggi per migliorare il nuovo programma LEONARDO , rappresentano una nuova opportunit per sfruttare appieno il potenziale di un programma europeo per la formazione che , unitamente ai nuovi programmi SOCRATES e  Giovent per l ' Europa  , costituisce un contributo determinante per l ' Europa dell ' istruzione durante tutto l ' arco della vita . 
In sintesi , LEONARDO pu influenzare i sistemi di formazione degli Stati membri , favorire la transnazionalit e l ' innovazione ed agevolare la mobilit . E ' inoltre un programma che infonde molta fiducia nel futuro . 
Siamo consapevoli che la formazione professionale continuer ad essere un elemento chiave nello sviluppo economico in Europa . 
In tale prospettiva , il programma deve essere considerato quale banco di prova per l ' innovazione . 
Signor Presidente , onorevoli colleghi , mi rincresce che la signora Commissario non sia ancora presente , ma evidentemente in questi giorni i Commissari sono spesso in ritardo . 
Probabilmente dipender dal traffico , o perlomeno lo spero . 
Molto bene , sta arrivando ! 
Vorrei innanzi tutto citare Jean Monnet , uno dei padri dell  Europa , che una volta disse :  Noi non congiungiamo Stati , uniamo popoli !  . 
Tale obiettivo deve in realt costituire per l  Unione europea , ed in particolare per il Parlamento europeo , l  idea dominante della nostra politica . 
Le speranze sono rivolte , in tal caso , in primo luogo alle giovani generazioni , rappresentando esse il futuro di ogni paese . Per tale ragione , giovani devono concretizzare la prospettiva di un rapporto reale con il processo di integrazione europea . 
Un ' integrazione pi stretta della giovent europea , ad esempio attraverso reti formativo - didattiche , creer un ' Europa pi forte , pi unita e pi grande di quanto si possa immaginare . 
Il riconoscimento di tali priorit ha invero fatto s che nel frattempo la politica europea dell ' istruzione diventasse un obiettivo centrale comune all ' interno dell ' Unione europea . Per tale ragione , abbiamo bisogno di un progetto esauriente e completo per la promozione della dimensione europea nel campo dell ' istruzione . 
Vorrei peraltro aggiungere che non abbiamo intenzione di modificare o armonizzare le politiche dell ' istruzione dei rispettivi paesi e Stati . Vorremmo tuttavia poter fare ci che gli Stati ed i paesi non sono in grado di fare cos bene come noi siamo in grado di fare in ambito europeo . 
Desideriamo soltanto potenziare realmente il plusvalore europeo . 
Dovremmo pensare che l ' istruzione e la formazione sono anche le chiavi per garantire una reale capacit concorrenziale europea , e perci le finalit specifiche della nostra politica dell ' istruzione sono il miglioramento della qualit dell ' istruzione e la preparazione dei giovani all ' inserimento nel mondo del lavoro e nella societ . 
Ci non consente solo una partecipazione sociale dei giovani , ma tutela anche la loro posizione attiva nel mondo economico . 
Il nuovo programma SOCRATES ed i programmi che oggi assieme discutiamo verranno ampliati per diventare un vero e proprio programma europeo per i cittadini , programma che diventer ancora pi efficiente se coordinato con altri programmi di formazione professionale , di ricerca e per la giovent . 
Fino ad ora hanno preso parte agli scambi del programma SOCRATES circa 110.000 giovani , 500.000 studenti , 60.000 professori , 30.000 insegnanti di lingua impegnati in corsi di aggiornamento , con la partecipazione di 1.500 universit e di 10.000 scuole , senza citare tutti coloro che andrebbero menzionati per quanto riguarda l ' organizzazione stessa delle misure di apprendimento . 
In futuro prevediamo una decentralizzazione ancora maggiore all ' interno del programma SOCRATES ed anche una semplificazione delle procedure di richiesta e di selezione . 
Questo programma  rivolto a circa 300 milioni di cittadini , da quelli in et scolare a quelli che si ritirano ormai dall ' attivit lavorativa , ossia , per dirla in termini grossolani , dalla culla alla tomba . 
Per tale ragione non si tratta di un programma da trattare con leggerezza , dobbiamo affrontarlo con molta attenzione . Ecco perch abbiamo voluto tuttavia suggerire alcuni emendamenti ad una proposta della Commissione che riteniamo molto valida , e desidero sottolinearlo espressamente , emendamenti che , nella nostra qualit di rappresentanti dei cittadini , ci vengono anche richiesti quotidianamente nei nostri rispettivi paesi . 
Gli emendamenti che abbiamo adottato sono in parte sostanziali e in parte consistono in piccole modifiche . 
Una modifica sicuramente sostanziale della proposta di programma  che abbiamo ridotto a sei le otto proposte di azione presentate dalla Commissione . 
Lo riteniamo molto importante perch noi , lo ribadisco in questa sede , desideriamo soltanto evidenziare maggiormente la rilevanza delle cinque grandi azioni . 
Vorrei menzionarle ancora una volta : ora iniziamo , grazie a Dio , con la parte COMENIUS , ovvero l ' istruzione scolastica , le collaborazioni fra scuole , il personale scolastico . 
La seconda azione  ERASMUS , ovvero l ' istruzione universitaria , collaborazioni fra universit europee , mobilit di studenti e docenti . 
La terza azione  GRUNDTVIG , ovvero gli altri canali d ' istruzione , secondo canale d ' istruzione , formazione successiva alla prima formazione , nuove impostazioni formative . 
La quarta azione  LINGUA , lezioni di lingua e acquisizione linguistica . 
La quinta azione  , come da me auspicato , MINERVA e non ATLAS , come proposto dalla Commissione , dal momento che credo che proprio MULTIMEDIA , di ci si tratta in tale azione , necessiti di molta saggezza e perci ho scelto MINERVA come patrona di questa parte . 
La sesta azione  costituita da misure orizzontali . 
Abbiamo dato molta importanza al rafforzamento delle competenze linguistiche dei nostri giovani ed abbiamo detto : in futuro , i giovani dovranno necessariamente apprendere due ulteriori lingue . L ' una dovrebbe essere la lingua di un paese confinante , perch consentirebbe un approccio nettamente migliore al mercato interno europeo . 
La seconda lingua dovrebbe essere un ' altra lingua di comunicazione . Nella parte COMENIUS ho contraddetto la Commissione . 
Essa me lo ha consentito . Non sono dell ' idea che una scuola che desidera partecipare al programma debba presentare un progetto . 
Signora Commissario , ho una certa avversione per i progetti . 
La realizzazione degli stessi trova perlopi riscontro sulla carta e non nella realt . 
Mi consenta , in tal senso , di poter ritenere che un insegnante che desidera partecipare a tale programmazione possa presentare una richiesta individuale . 
La prego di considerare che il sistema scolastico  diverso dal sistema universitario . 
Accolgo inoltre con soddisfazione la possibilit futura di scambi fra studenti . 
Nella parte ERASMUS abbiamo aggiunto qualcosa che forse tende a limitare i pochi mezzi a disposizione di coloro che sono realmente bisognosi , nella misura in cui ci  fattibile in base alle direttive nazionali di incentivazione . 
Abbiamo cercato con maggiore intensit di avviare in tal caso il sistema ECTS , invitando le universit ad attivarsi in questo senso . 
Desidero spendere ancora qualche parola per quanto concerne la parte finanziaria . 
Si tratta forse del capitolo pi rilevante , e ringrazio la commissione per i bilanci di essere , al riguardo , nuovamente dalla nostra parte . 
1, 4 miliardi  una somma troppo esigua . 
E ' troppo per morire , e troppo poco per poter realmente sopravvivere . 
Abbiamo richiesto 2 miliardi di euro per cinque anni , importo previsto per 15 Stati e per 13 ulteriori associati cointeressati . 
Ecco dunque che si pu solo affermare : questa  l ' unica cosa che possiamo veramente fare e che fa sentire bene i cittadini rispetto all ' Europa . 
Le nostre numerose campagne informative sono effettivamente una buona cosa , ma si tratta di misure ad hoc . 
Queste misure formative fanno s che i nostri giovani cittadini europei possano diventare realmente cittadini con una capacit di percepire e pensare autenticamente europea . Vi chiediamo di aiutarci a convincere il Consiglio che abbiamo bisogno di due miliardi per cinque anni ! 
La ringrazio , onorevole Pack . 
L ' ultima parte del suo intervento era la premessa per il dibattito che ci sar poi in sede di conciliazione . 
Signor Presidente , signora Commissario , onorevoli colleghi , prima dell ' interruzione estiva la signora Commissario ha presentato un programma d ' azione GIOVENTU ' 2000 - 2004 . 
Siamo lieti di trovarci oggi ad esaminare un ampio programma nel quale vengono integrate le azioni dirette allo stesso gruppo di riferimento . 
Ci garantisce una maggior coerenza tra le diverse azioni , evita una dispersione delle risorse che alla fin fine sono piuttosto scarse e consente di portare avanti una politica pi chiara . 
Oggi , alcuni mesi dopo la presentazione del documento , intendiam. e lei ce lo deve permetter. correggere la rotta di tale politica . 
In qualit di relatore ho voluto rivolgere sin dall ' inizio maggiore attenzione ai seguenti punti . 
Primo : raggiungere il maggior numero possibile di giovani , soprattutto quelli che hanno la maggior necessit di un programma di questo tipo . 
Secondo : integrare nel programma una dimensione politica , che deve coinvolgere i giovani anche nella costruzione dell ' Unione europea rafforzando la cittadinanza europea per i giovani . 
Signora Commissario , nella proposta viene messa particolare enfasi sulla possibilit di inserire i giovani nel mercato del lavoro , vale a dire sulla cosiddetta employability . 
Il Parlamento europeo intende allargare questo obiettivo , rendendo il programma pi equilibrato . 
Esamino brevemente gli emendamenti al programma presentati dalla commissione per la giovent del Parlamento europeo . 
Innanzitutto un aumento del bilancio . 
E ' stato proposto un fondo di 600 milioni ; noi chiediamo che sia portato a 800 milioni di ecu a dimostrazione del fatto che l ' Europa intende davvero investire a favore delle generazioni pi giovani ; inoltre abbiamo bisogno di tali risorse per realizzare gli ambiziosi obiettivi del programma . 
L ' incremento  un aspetto ; altrettanto importante  una ridistribuzione dei mezzi , perch. signora Commissario non si offend. nella proposta colpisce il predominio generale del volontariato europeo . 
Facendo un calcolo , rileviamo che due terzi delle risorse dell ' intero programma sono destinati in maniera diretta o indiretta al volontariato . 
Noi non siamo contrari o favorevoli al volontariato europeo , non  questo il punto , ma notiamo che gli altri programmi , come i progetti di scambio o le iniziative per i giovani , rischiano di rimanere soffocati . 
E ' per tale ragione che intendiamo stabilire un equilibrio senza seminare il panico , perch il volontariato europeo ricever pur sempre fondi superiori a quelli richiesti a suo tempo a nome del Parlamento dalla onorevole Fontaine , all ' epoca relatrice . 
Abbiamo diversi argomenti a favore di questo equilibrio . 
Nella propost. e lo comprendiam. viene fatto quasi esclusivamente riferimento alla preparazione alla vita attiva , all ' inserimento nel processo lavorativo , all ' integrazione sociale e professionale . 
Purtroppo concetti quali cittadinanza europea per i giovani , vita sociale , apprendimento interculturale , sono stati relegati in secondo piano . 
Siamo convinti che l ' occupazione sia oltremodo importante per i giovani , ma questo gruppo di riferimento si preoccupa anche per l ' ambiente , il mantenimento della pace e la risoluzione pacifica dei conflitti , la cooperazione europea ed internazionale , la posizione , i diritti e le responsabilit dei giovani nella societ . 
Riteniamo inoltre che il programma debba fornire una risposta a fenomeni quali l ' individualismo , il nazionalismo , l ' insicurezza , la mancanza di fiducia negli altri e nel futuro . 
Pertanto crediamo che si debba rafforzare il pilastro degli scambi dei giovani , tanto pi che , se aumentiamo e ridistribuiamo le risorse , dobbiamo riuscire a coinvolgere nelle diverse azioni circa un milione e mezzo di giovani . 
Ci sono ancora altri punti . 
Riteniam. e abbiamo esaminato l ' esperimento tentato dalla signora Commissario con il CF. che il volontariato non debba cancellare i posti di lavoro regolari e che le organizzazioni beneficiarie debbano rispettare le regole del gioco dettate dall ' Unione europea . 
Quarto : pensiamo che il denaro debba essere destinato soprattutto a chi ne abbia maggior bisogno ; in fase di valutazione rileviamo , anche ricavandolo dai colloqui avuti con i giovani e con le agenzie locali , che coloro che conoscono meglio la via da percorrere spesso sono coloro che possono trarre maggior beneficio dai fondi . 
Intendiamo porre fine a tale prassi a favore proprio di quei giovani che immancabilmente seguono le vie traverse . 
Da ultimo auspichiamo una maggiore trasparenza nella valutazione dei progetti , una migliore divulgazione dei programmi e una certa flessibilit nella fissazione dei limiti d ' et . 
La commissione per la giovent del Parlamento ha voluto ascoltare in particolare i giovani e gli enti preposti all ' esecuzione dei programmi . 
Abbiamo contattato circa 5.000 giovani ; sulla base di tali incontri  stata stilata una relazione che persegue molteplici obiettivi . 
Primo : investire maggiori risorse , in modo , tra l ' altro , da raggiungere un maggior numero di giovani . 
Secondo : assicurare un equilibrio tra le diverse azioni , linee guida pi severe e un maggior controllo sulla correttezza delle erogazioni . 
Terzo : rendere pi democratici l ' accesso e l ' esecuzione del programma e , infine , dare ai giovani maggiori prospettive per il futuro , ma allo stesso tempo offrire un domani migliore al progetto europeo aumentando il loro coinvolgimento . 
Signor Presidente , come nel caso del programma  Cultura 2000  discusso ieri , nelle tre proposte in esame la Commissione inaugura un nuovo approccio globale nel tentativo di concretizzare gli orientamenti strategici annunciati in Agenda 2000 e nella sua comunicazione del novembre 1997  Per un ' Europa della conoscenza  . 
Ad accomunare le tre proposte  il fatto che tutte , mediante la valorizzazione della conoscenza e dell ' istruzione generica e professionale , mirano a conseguire in modo diretto o indirett. o potrebbero comportar. un miglioramento dell ' occupazione e , a medio e lungo termine , una riduzione della disoccupazione . 
Grande importanza rivestono quindi la coerenza dei tre programmi , che devono essere compatibili tra loro , le loro sinergie con gli altri programmi comunitari e la conseguente maggiore efficacia , visto che ci giustifica sia il proseguimento dei programmi che hanno gi dato prova del loro valore , sia il nuovo quadro cui appartengono . 
Non si tratta semplicemente di un incremento quantitativo , ma di un miglioramento in termini qualitativi . 
Di ci ha tenuto conto la commissione per i bilanci nel vagliarne le modalit dal punto di vista finanziario . 
Detti programmi non costituiscono delle azioni isolate ; grazie alle proposte in discussione , si mira ad istituire politiche comunitarie vere e proprie nel campo dell ' istruzione e della giovent , come tra l ' altro previsto dagli articoli 126 e 127 del Trattato . 
Signor Presidente , in questi settori , su cui mi riprometto di tornare , prevale la competenza degli Stati membri . 
In base al principio della sussidiariet , per , la Comunit pu integrare le azioni dei paesi dell ' Unione , conferendo loro una nuova dimensione europea , coordinare azioni particolari a livello sovrannazionale e promuovere la cooperazione tra gli Stati membri e con i paesi terzi e le organizzazioni internazionali . 
L ' Unione pu dunque intraprendere quelle azioni che non sono alla portata degli Stati membri o che non avrebbero la medesima efficacia o lo stesso valore aggiunto globale a livello comunitario . 
Per quel che riguarda l ' aspetto puramente finanziario , non va dimenticato che restano ancora da stabilire il livello massimo di finanziamento richiesto e il nuovo quadro finanziario , che sono ancora oggetto di discussione . 
A giudizio della stessa commissione per i bilanci , in questo momento un incremento da 1, 4 a 2 miliardi di ecu sarebbe probabilmente esagerato . 
So bene che ci non avr il sostegno entusiastico delle commissioni competenti , ma vi  sempre la seconda parte dell ' emendamento n . 17, che prevede un adeguamento annuo sino al 20 percento . 
Ci d la possibilit di finanziare in modo pi esteso i programmi gi avviati . 
In ogni caso , desidero ribadire quanto gi dichiarato ieri in merito al programma  Cultura 2000  , relativamente al carattere indicativo degli importi iscritti negli atti legislativi e al ruolo della procedura di bilancio annuale . 
Onorevoli colleghi , occorre tener presenti due punti . 
Anzitutto , una volta iscritti gli importi , spetta al Parlamento e alla Commissione provvedere ad attuare i programmi cui si riferiscono detti importi e ad evitare eventuali avanzi , che causerebbero problemi di ordine finanziario negli esercizi successivi . 
In secondo luogo , i programmi - quadro vengono spesso inclusi tra le competenze del Parlamento , che forma parte integrante dell ' autorit di bilancio ai fini dell ' esame annuale del bilancio dell ' Unione . 
Quando ci lanciamo in un grande programma - quadro senza avere la possibilit di adeguarlo in conformit ai risultati , causiamo un problema al Parlamento e ai suoi diritti in ambito finanziario e in materia di bilancio . 
Questo  quanto devono tener presente le commissioni competenti , che speriamo comprenderanno la nostra proposta . 
Signor Presidente , la proposta della Commissione concernente la seconda fase del programma SOCRATES , ora all ' esame ,  parte di un insieme pi vasto che , oltre al citato programma , comprende il programma LEONARDO sulla formazione professionale e il nuovo programma d ' azione GIOVENTU ' che integra  Giovent per l ' Europa  e  Servizio volontario europeo  . 
Nel periodo 2000 - 2004, la dotazione finanziaria complessiva dei programmi in parola sar di 3 miliardi di euro e , insieme a CULTURA 2000, un nuovo programma , essi rafforzano la spiccata dimensione culturale dell ' Unione europea . 
Visti i numerosi programmi e l ' incoerenza del modo in cui sono stati attuati , la commissione per i bilanci reputa importante aumentarne la sinergia , un ' opinione formulata gi nel quadro dell ' esame dello scorso esercizio finanziario . 
A giudizio della commissione  altres importante che le iniziative in parola contribuiscano a creare nuovi posti di lavoro , cooperazione con quelle destinate alla ricerca a alle nuove tecnologie . 
La commissione per la cultura ha infatti inserito tali pareri nella propria relazione . 
SOCRATES  il programma culturale pi vasto e per il prossimo quinquennio la Commissione ha proposto una dotazione di 1400 milioni di euro . 
In un primo momento la commissione per i bilanci ha dato un valore indicativo a tale somma , riservandole un margine di manovra . 
L ' emendamento n . 1 propone infatti un margine di deroga del 20 % alla dotazione , nel caso si manifestassero nuovi obiettivi e circostanze con una motivazione chiara e precisa . 
La commissione per i bilanci  dell ' opinione che le spese di gestione , le misure di sostegno generali e l ' assistenza tecnica devono essere tenute separate dai costi di finanziamento veri e propri che l ' Autorit di bilancio dovrebbe approvare separatamente . 
Si tratta di una voce il cui importo  considerevole , circa 85 milioni di euro , e che , d ' altronde , riduce le risorse destinate alle attivit vere e proprie . 
La commissione per i bilanci ha inoltre esaminato taluni altri particolari , comunicati nel parere formulato dalla commissione stessa . 
SOCRATES  fra i programmi pi riusciti dell ' Unione europea e la commissione per i bilanci ha perci dato e d tuttora il proprio fervido sostegno alla proposta della Commissione . 
Signor Presidente , in veste di relatore per parere della commissione per l ' occupazione e gli affari sociali , desidero esprimere il mio parere sulla base della procedura Hughes , cui abbiamo fatto ricorso in sede di commissione per analizzare il programma  Giovent per l ' Europa  . 
Anzitutto vorrei dichiarare che , a nostro avviso , i programmi GIOVENTU ' , LEONARDO e SOCRATES formano un tutt ' uno , ovvero un quadro generale ove la Commissione , grazie alla sua proposta specifica , concretizza il suo approccio all ' Europa della conoscenza e dell ' apprendistato . 
Attribuiamo quindi grande importanza sia a detto quadro che al programma  Giovent per l ' Europa  . 
Inoltre , con particolare riferimento ai giovani , la commissione per l ' occupazione e gli affari sociali ribadisce l ' importanza di promuovere la figura del cittadino attivo e responsabile in ambito europeo , sostenendo i valori fondamentali come la solidariet e la partecipazione . 
Pi specificamente ,  importante anche l ' acquisizione di capacit e qualifiche generiche correlate , in modo diretto o indiretto , con l ' occupazione . 
A tale proposito desidero affermare semplicemente che le attivit nel settore dell ' occupazione , rivolte per definizione ai giovani , contano molto sul volontariato a livello locale , coinvolgendo preferibilmente associazioni di cittadini senza scopo di lucro e l ' ambito del  terzo settore  dell ' occupazion. un aspetto cui il Parlamento , com '  noto , attribuisce particolare importanza . 
A nostro avviso , infine , ci si dovrebbe concentrare sulla promozione della partecipazione al programma da parte di giovani provenienti da contesti sociali svantaggiati , dando loro la possibilit di esprimersi . 
Con la nostra ventina di emendamenti abbiamo cercato di mettere in risalto detti aspetti . 
Desidero ringraziare il relatore della commissione per la cultura , la giovent , l ' istruzione e i mezzi di informazione , onorevole De Coene , che nella sua relazione ha accolto la maggior parte degli emendamenti , permettendo di mettere oggi in votazione un approccio comune . 
Signor Presidente , tre relazioni per un solo obiettivo : l ' Europa del cittadino . 
Questo  l ' impegno assunto dal Trattato di Amsterdam per una politica della conoscenza e della formazione permanente . 
Quando un ' azione comunitaria raccoglie l ' unanime consenso sugli obiettivi conseguiti , non possiamo non congratularci con la Commissione . 
Penso sinceramente che i tre programmi SOCRATES , LEONARDO DA VINCI e  Giovent per l ' Europa  siano stati un successo . E ' necessario dunque congratularsi con quanti , in momenti diversi , sono stati i protagonisti dell ' attuazione di tali programmi . 
La Commissione prevede di affiancare a questi programmi alcune azioni comuni al fine di razionalizzarli e renderli pi efficaci in un momento in cui la distinzione tra formazione iniziale e formazione permanente diviene sempre meno netta , cos come la distinzione tra istruzione formale e istruzione informale . 
Io appoggio pienamente l ' idea dell ' azione comune in quanto ritengo che si tratti di un ' innovazione positiva . 
Purtroppo , per , non solo questo accomuna i suddetti programmi . 
Essi infatti condividono la scarsezza delle risorse e , malgrado il successo finanziario recentemente riscosso sul versante SOCRATES , dato che abbiamo continuamente ampliato il loro raggio di azione , mancano soprattutto i mezzi . 
Ci nonostante , il gruppo UPE sosterr il contenuto delle tre relazioni summenzionate e ringrazio i relatori per la qualit del lavoro fornito e per l ' apertura di cui hanno dato prova nell ' ascoltare tutti i punti di vista . 
Come sar la seconda generazione di questi programmi ? 
Nel caso di SOCRATES , si tratta di rafforzare la dimensione europea a tutti i livelli , promuovere la cooperazione nel campo dell ' istruzione , rimuovere gli ostacoli a tale cooperazione e incoraggiare l ' innovazione educativa . 
Il programma  ora ben noto a tutti e , malgrado i tanti intoppi e ostacoli alla mobilit , il numero dei candidati che chiedono di parteciparvi  sempre assai nutrito . 
In veste di relatrice della commissione per la cultura , la giovent , l ' istruzione e i mezzi di informazione per il programma LEONARDO DA VINCI , vorrei soffermarmi specificamente su tale programma . 
Il suo obiettivo  quello di migliorare e rafforzare l ' integrazione sociale e professionale dei giovani attraverso l ' accesso ad una formazione continua che copra tutta la vita . 
Tre sono i punti essenziali che vorrei mettere in risalto . 
Il primo riguarda il riconoscimento dei pregi della mobilit e la volont di sviluppare , a titolo complementare , la mobilit virtuale . 
Sottoscrivo questa evoluzione in quanto ritengo che le nuove tecnologie di comunicazione debbano abolire le distanze . Insisto , tuttavia , anche sul rapporto umano , elemento a mio avviso insostituibile . 
Le nuove tecnologie devono soprattutto avvicinare le zone rurali alle zone urbane , le genti del nord a quelle del sud . 
In questo sta la ricchezza dei programmi , saperli integrare , saperli utilizzare , senza per dimenticare il rapporto umano . 
Il secondo punto concerne il ruolo assunto dalle piccole e medie imprese nel processo di formazione in alternanza e formazione professionale , nonch lo spazio , ancora troppo esiguo , che viene loro riservato nell ' ambito del dialogo sociale e del partenariato . 
Dobbiamo riesaminare tale situazione con una volont politica improntata ad un dialogo autentico . 
Il terzo punto attiene alla necessaria promozione del programma presso persone di qualunque et , ben sapendo che , per conseguire l ' obiettivo di una formazione permanente , non possiamo limitarci ad offrire questi programmi ai soli giovani . 
Insisto infine , e ci mi consentir di esprimere un commento sul programma  Giovent per l ' Europa e Servizio volontario europeo  , nell ' affermare che il riconoscimento di quanto acquisito nel campo dell ' istruzione formale deve essere rapidamente armonizzato con le competenze dei vari partecipanti a tali programmi . 
Per concludere , vorrei soffermarmi sul programma quadro per la giovent , ricordandone i punti forti e richiamandone quelli deboli . 
 Giovent per l ' Europa  favorisce la promozione di esperienze di istruzione informale dei giovani agevolandone la mobilit all ' interno dell ' Unione europea e con i paesi terzi , oltre ad incoraggiare l ' iniziativa dei giovani . 
Quali sono i suoi punti forti ? 
Il successo della sperimentazione del Servizio volontario europeo garantisce il successo del programma , gli obiettivi sono lodevoli e lodati , ma ad esso vengono destinate molte pi risorse economiche di quante ne siano riservate ad altre azioni dello stesso programma . 
I punti deboli sono , beninteso , di ordine finanziario . 
Vorrei , a questo proposito , esprimervi il mio profondo rammarico nel constatare che l ' azion. quell ' opportunit offerta ai giovani , alle loro iniziative , al loro impegno , quell ' opportunit attraverso la quale si impadroniranno dell ' Europa per diventare veri cittadini europei , responsabili del proprio avvenire , parti attive nella creazione del proprio impieg. viene finanziariamente trascurata , sebbene la posta in gioco sia enorme . 
Nella relazione che presento ho peraltro introdotto due proposte : riequilibrare il bilancio destinato a tali azioni e creare una struttura il cui obiettivo sarebbe quello di raccogliere le informazioni e le risorse documentali sui giovani , nonch le pubblicazioni e gli studi specifici , consentendo di valorizzare i programmi a favore della giovent , siano essi promossi dagli Stati membri , oppure attuati dalle Istituzioni comunitarie o dagli stessi organismi che si occupano dei giovani . 
Tale struttura potrebbe essere completata da un sito Internet , gestito dalla Commissione , il quale incoraggerebbe l ' interattivit della comunicazione tra i giovani nei campi pi svariati , senza peraltro implicare necessariamente il suo inserimento nelle politiche comunitarie integrate . 
Dobbiamo mettere l ' Europa a disposizione dei giovani e questi devono impossessarsene . 
Questa  l ' opera che siamo chiamati a compiere e la struttura potrebbe chiamarsi  Europa 15 - 25  . 
Signor Presidente , stamattina ho avuto alcune difficolt a causa del traffico , ma penso che anche diversi colleghi abbiano avuto lo stesso problema . 
La ringrazio per la pazienza e comprensione . 
A nome della commissione per l ' occupazione e gli affari sociali posso affermare che la seconda generazione di programm. e in particolare SOCRATE. rappresenta un notevole passo in avanti per quanto riguarda la coerenza e la gestione . 
Abbiamo peraltro constatato che non si tratta di un nuovo progetto strategico . 
Penso che , se esaminiamo l ' impatto sull ' occupazione di questo genere di programmi , ci rendiamo conto di quanto siano importanti per stimolare , ad esempio , la mobilit professionale in Europa . 
Si deve sempre cominciare dai giovani ; infatti , una volta che si  abituati a studiare in un altro paese ,  pi facile accettare di lavorare in un altro Stato . 
Nel quadro di questi programmi vengono spesso messi a punto ottimi progetti per promuovere questo tipo di atteggiamento . 
Desidero soltanto evidenziare alcuni punti che avrei preferito che venissero trattati in altro modo . 
Devono essere stipulati accordi separati per Malta e la Turchia . 
Devo rilevare che la Commissione non presenta ancora proposte , neppure per l ' accordo separato per assicurare l ' accesso di questi paesi . 
Se vogliamo offrire un ' occasione in pi per l ' instaurazione della democrazia in questo tipo di Stat. mi riferisco in particolare alla Turchi. dobbiamo formulare in tal senso proposte che attendono di essere definite oramai da circa tre - quattro anni . 
Inoltre , per quanto concerne la societ dell ' informazione , desidero richiamare l ' attenzione sulla cooperazione con paesi quali il Giappone e gli Stati Uniti . 
E ' estremamente importante che i giovani possano effettuare scambi anche sulla base di questi programmi . 
Si tratta di un tema che viene appena toccato nelle proposte , senza essere approfondito . 
Invito il Commissario a rivolgere particolare attenzione al problema . 
Signor Presidente , signora Commissario , onorevoli colleghi , desidero ringraziare la Commissione nella sua totalit per la proposta di una necessaria prosecuzione del programma SOCRATES . 
Approvo in tal senso gli obiettivi menzionati , concentrazione e continuit delle misure di incentivazione e vicinanza alle esigenze del cittadino . Per quanto concerne la realizzazione , avrei peraltro desiderato una concentrazione ancor pi efficace in ambiti che presentano un autentico plusvalore europeo . 
Va tuttavia da sottolineato che SOCRATES e gli altri programmi per la giovent sono diventati nel frattempo una componente irrinunciabile della politica dell ' istruzione europea ma anche , mi si consenta di affermarlo , un comodo pretesto per gli Stati membri per non fare di pi , rispetto alle competenze interne , per ci che riguarda l ' europeizzazione delle loro scuole , delle loro universit e dei loro enti di formazione . 
Ritengo perci che sarebbe oltremodo coerente se il Parlamento ed il Consiglio potessero esprimersi pi attivamente allo scopo di ottenere una dotazione finanziaria decisamente migliore per il programma . 
I 2 miliardi richiesti dalla commissione costituiscono per il mio gruppo assolutamente il minimo . 
Gli 1, 4 miliardi che sono stati proposti dalla Commissione per cinque anni non rappresentano un incremento reale , se si prendono in considerazione la situazione pi recente di spesa , le funzioni integrative connesse alla reale istruzione per adulti , attualmente inclusa nel programma , e gli oneri ulteriori derivanti dall ' apertura verso l ' Europa centrale e orientale . 
Essi sono tanto pi inadeguati se si vuole correggere , come intendiamo fare noi socialdemocratici , l ' errata posizione sociale di tali programmi . 
L ' esigua dotazione finanziaria di SOCRATES e di altri programmi per la giovent non  in alcun modo rapportabile alle belle parole che si spendono sulla necessit di un maggiore incontro dei giovani in Europa e sulla creazione di un ' area europea di formazione . 
E ' il colmo , purtroppo va detto chiaramente , che per gli scambi giovanili nell ' ambito dell ' Unione europea vengano messe a disposizione annualmente risorse minori di quante siano disponibili nella promozione dei prodotti agricoli per la coltivazione dei piselli , delle fave e dei lupini dolci . 
Si dimentica inoltre che a fianco dell ' aspetto legato all ' integrazione anche SOCRATES fornisce un contributo eccellente ed efficace a livello occupazionale . 
Nella sua fase di formazione , ogni giovane dovrebbe avere dunque l ' opportunit di fare un ' esperienza all ' estero e di approfondire le sue conoscenze delle lingue straniere . 
E ' una questione di pari opportunit . 
Crediamo fermamente che la percentuale degli studenti che prendono attualmente parte ad ERASMUS , dovrebbe ammontare al 10 percento e non all ' attuale 2 percento . 
Lo stesso dicasi per la formazione professionale dei giovani che attualmente non partecipano nemmeno per l ' 1 percento agli scambi in ambito europeo . 
Il mio gruppo ha perci richiesto fin da subito una maggiore dotazione di risorse per il programma , perch le singole borse di studio sono assolutamente insufficienti . Nel caso di ERASMUS ad esempio , vengono pagati in media solamente 70 ECU . 
Tale cifra non costituisce sicuramente un incentivo in grado di motivare i giovani provenienti da famiglie socialmente pi deboli a portare a termine dei semestri di studio all ' estero . Coloro che possono ugualmente permetterselo ricevono comunque tale contributo . 
Riteniamo che il programma debba essere integrato in un punto e chiedo il vostro appoggio in tal senso . 
Per quanto riguarda COMENIUS , richiediamo l ' inserimento di un ' ulteriore disponibilit finanziaria relativa al sostegno agli insegnanti , intesa sotto forma di collocamento temporaneo di giovani insegnanti disoccupati nel paese limitrofo . 
Ci favorirebbe l ' europeizzazione dell ' insegnamento e consentirebbe un primo accesso al mondo lavorativo a giovani educatori disoccupati . 
Signor Presidente , signora Commissario , onorevoli colleghi ,  nostra intenzione che LEONARDO II non si limiti solo ad integrare a livello europeo le iniziative dei Paesi membri a favore della formazione professionale , ma che per esse serva anche da incentivo . 
In vista delle sfide della globalizzazione ,  assolutamente indispensabile continuare a costruire l ' Europa della conoscenza e l ' Europa dell ' innovazione nei settori ricerca , sviluppo e istruzione . 
Non  sicuro , signora Commissario , che , in considerazione della strategia dell ' ampliamento , lo stanziamento previsto di 1 miliardo di ecu per gli anni dal 2000 al 2004 sia sufficiente . Vorremmo pertanto un regime di bilancio in grado di prevedere stanziamenti nuovi di anno in anno e riterremmo opportuna un ' estensione del programma LEONARDO fino al 2006 con un adeguamento del volume finanziario . 
Per ottenere risultati migliori , gli stanziamenti dovrebbero essere collegati ad altre misure europee . 
I nuovi fondi strutturali , le iniziative comunitarie , i programmi di formazione SOCRATES e  Giovent per l ' Europa  , il passaggio da 19 a 3 programmi e da 23 a 6 misure sono tutte iniziative che significano molto pi di una correzione numerica in quanto creano le premesse per interventi pi incisivi . 
La formazione professionale qualificata di base deve conferire competenze , ad esempio nel settore delle nuove tecnologie dell ' informazione e della comunicazione . 
Le professioni del futuro richiedono la padronanza di vari requisiti , tra cui la capacit di lavorare in squadra , l ' apprendimento a dinamica di gruppo e elevata competenza nella soluzione dei problemi . 
I giovani hanno bisogno di un miglior accesso alla vita professionale e le premesse per ottenere questo scopo vanno create fin dall ' inizio della formazione . In base al nostro concetto di processo di apprendimento che dura tutta la vita , la formazione permanente deve essere accessibile a tutte le fasce d ' et . 
Esiste tuttora per la tendenza di tenere in poco conto , o addirittura disprezzare , l ' esperienza acquisita con l ' anzianit , anche se molti giovani potrebbero trarne profitto . 
Spetta a noi garantire che i lavoratori meno giovani continuino ad essere motivati e all ' altezza della situazione . 
Se investissero adeguatamente nella formazione professionale , con obiettivi a lungo termine , gli europei avrebbero migliori possibilit di tener testa alla concorrenza internazionale e di rafforzare la coesione sociale , obiettivo assolutamente prioritario . 
Susan Waddington ha redatto un ' altra eccellente relazione , nella quale ha inserito quasi tutte le proposte di emendamento del gruppo del partito popolare europeo . 
Nutro pertanto la speranza che anche voi siate d ' accordo con le nostre pi recenti proposte tramite le quali evidenziamo l ' importanza di LEONARDO per la formazione permanente e continua . 
Siamo concordi sull ' orientamento da conferire alla formazione professionale . Essa deve condurre al reinserimento nel mondo del lavoro oppure all ' integrazione in attivit lavorative per le quali  necessario aggiornare la proprie conoscenze o acquisire competenze nuove . 
LEONARDO si basa sull ' articolo 127 che riguarda la procedura di cooperazione , SOCRATES sull ' articolo 126 relativo alla codecisione : si tratta di uno squilibrio . 
Entrambi i programmi dovrebbero avere la stessa valenza , LEONARDO per il settore professionale e SOCRATES per tutto il settore in generale . 
Il capitale umano  e sar il nostro potenziale pi prezioso e richiede costanti incentivi , anche a livello professionale . 
Auguriamoci che nel ventunesimo secolo , LEONARDO II possa contribuire alla realizzazione personale dei nostri cittadini . 
Signor Presidente , onorevoli colleghi ,  risaputo che istruzione e formazione professionale siano fattori importanti per la concorrenza e la crescita dell ' economia . 
Per noi europei , bisogna aggiungere una considerazione , ovvero che  necessario impegnarsi per far conoscere l ' Europa ai giovani . 
Si tratta del principale obiettivo della politica europea per la formazione professionale . 
Non intendo unirmi a tutti i costi al coro di lamentele esternate a favore di finanziamenti pi consistenti , anche se ormai se ne parla dappertutto . 
Non esiste conferenza intergovernativa che tralasci di esprimere la necessit di stanziare maggiori fondi per istruzione e ricerca . La realt , per ,  spesso molto diversa . 
Ritengo che bisognerebbe veramente riuscire a convincere i nostri Capi di stato e di governo a scucire un po ' pi fondi ai loro ministri delle finanze . Istruzione e formazione sono settori da potenziare . 
Ad esempio , in Austria , mio paese natale , per tre anni gli studenti hanno notevolmente intensificato i loro impegni internazionali , tendenza che invece ora ha perso vigore . Non possiamo permetterlo . 
E ' inoltre di grande importanza mettere a disposizione risorse pi ingenti per integrare in questo processo anche i paesi candidati . 
Anch ' essi devono poter conoscere il proprio futuro europeo , soprattutto a livello di studenti . 
Naturalmente ,  indispensabile promuovere l ' apprendimento delle lingue straniere , e ogni ecu stanziato a questo scopo sar un ottimo investimento per il futuro della stabilit economica e politica dei nostri paesi membri . 
Esistono vari problemi , di ordine pratico e concreto . 
Ho sentito parlare spesso di lamentele dovute a carenze di comunicazione imputabili alle agenzie nazionali ; talvolta anche a livello delle universit europee si verificano disservizi di informazione . 
Signora Commissario , bisognerebbe verificare se effettivamente tutte le universit sono collegate e se tutte dispongono dei dati pi aggiornati per poter fornire informazioni corrette . 
Esistono inoltre un paio di altri problemi di natura pratica . Mi limito a menzionare i problemi di previdenza sociale in particolare nel settore dell ' assistenza sanitaria . 
Un altro problema concreto continua logicamente ad essere quello degli alloggi e delle abitazioni . 
Nel settore degli alloggi la situazione potrebbe forse migliorare se , con iniziative a livello europeo , si creasse un ' infrastruttura comune . 
L ' istruzione  un settore di competenza europea . 
L ' Europa  una comunit della conoscenza . Si tratta di concetti ovvi . 
Le nostre azioni devono rispecchiare questa realt e bisogna stanziare le risorse necessarie : sar denaro investito bene . 
Signor Presidente , una valida formazione professionale  un fattore di prevenzione della disoccupazione , lo sappiamo tutti . 
Essa non crea di per s posti di lavoro , ma  pur sempre un fatto rilevante nell ' attuale situazione di disoccupazione diffusa , in particolare fra i giovani . 
I programmi europei non possono sostituire i paesi membri nello svolgere i compiti che tocca a loro affrontare . 
Occorre dare al principio del valore aggiunto una dimensione veramente europea , alla luce del processo per la politica dell ' occupazione avviato a Lussemburgo , alla luce dell ' esigenza di dar vita ad una societ fondata sulla conoscenza , che proprio dalla variet di questa Europa sappia imparare cos '  la collaborazione , e per scoprire quel patrimonio di esperienza europea di cui disponiamo . 
Per questi programmi abbiamo bisogno di uno snellimento burocratico . 
Non ci serve un ritorno alle competenze nazionali . 
L ' obiettivo deve essere quello di utilizzare veramente l ' 1 percento del bilancio dell ' Unione per la formazione professionale , perch si tratta di un investimento nel futuro e non di una semplice voce di spesa . 
In materia di  seconda opportunit  , ricerca sussidiaria , apertura al terzo sistema noi Verdi abbiamo inserito vari emendamenti nella bellissima relazione della onorevole Waddington . 
Prima di concludere vorrei per fare un ' osservazione , anzi la devo fare : sui validi programmi che oggi discutiamo , Commissario Cresson , aleggia un ' ombra . 
La invito quindi a mettere ordine in casa , affinch chi le succeder possa dare piena realizzazione al rinnovato programma LEONARDO ; mi associo al contempo all ' appello rivolto dalla onorevole Waddington al Presidente Santer , affinch a tale fine le venga assicurato tutto l ' appoggio necessario . 
Signor Presidente , a causa dello scarso tempo a mia disposizione e in considerazione del fatto che desidero concentrare la mia attenzione in particolare sui programmi relativi ai giovani , non potr formulare un commento su tutte le eccellenti relazioni oggi presentate . 
A nome del mio gruppo esprimo pieno accordo con i suggerimenti del relatore . 
Sarebbe opportuno che venissero assegnate maggiori risorse , ma soprattutto  essenziale che i fondi vengano distribuiti in maniera pi equilibrata . 
Signora Commissario , mi ha colpito sentire che tanto denaro  stato versato a favore delle associazioni di volontariato in occasione della coppa del mondo di calcio disputata in Francia . 
Mi chiedo se questa sia la giusta destinazione per tali risorse e se il volontariato debba curare in primo luogo simili attivit di pubbliche relazioni che alla fin fine sono collegate ad un ' organizzazione creata in maniera esplicita a fini di lucro . 
Desidero enfatizzare l ' importanza dei programmi per i giovani allo scopo di promuovere lo sviluppo della cittadinanza europea . 
La maggior parte di noi  cresciuta in un clima di euro - ottimismo , il che non avviene necessariamente per i giovani d ' oggi . 
Dobbiamo risvegliare il loro interesse per il progetto europeo in modo nuovo , stimolando i contatti con i loro coetanei europei al di l dei confini e delle differenze linguistiche e culturali . 
Pertanto  fondamentale incoraggiare gli attori che possono collaborare con noi in tale camp. comuni e organizzazion. a proseguire nel loro sforzo . 
Nel contempo dobbiamo tenere ben presenti quei giovani non coinvolti in sistemi di organizzazioni stabili che anche i comuni e le organizzazioni stesse faticano ad identificare . 
Comprendo i colleghi che si pronunciano a favore della formazione professionale . 
Li comprendo , ma dalla prassi degli scambi emerge che i giovani impegnati nella formazione professionale incontrano molti pi problemi degli studenti , non fosse altro che nel secondo caso si registrano di gran lunga meno difficolt linguistiche che nel primo . 
Per questa ragione lancio , assieme al relatore , un appello affinch venga varato un ampio programma per i giovani che tenga conto della dimensione culturale generale , in modo da creare una valida base per la cittadinanza e l ' entusiasmo europei . 
Signor Presidente , come non rallegrarsi , considerando le nuove proposte della Commissione , degli sforzi compiuti per evitare la sovrapposizione dei programmi , per renderli pi coerenti tra loro , per definire un maggior numero di obiettivi pi precisi e per migliorare la valutazione in modo che risulti quanto pi aderente possibile alla realt ? 
Come non rallegrarsi dello sforzo teso al rispetto del principio di sussidiariet in virt del quale l ' azione comunitaria deve proporsi solo come un reale valore aggiunto a ci che noi facciamo nei vari paesi ? 
Da parte mia , apprezzo inoltre che , al di l della popolazione giovanile , i programmi LEONARDO DA VINCI e SOCRATES vengano estesi agli adulti perch , a prescindere dal fatto che la distinzione tra giovani e adulti  arbitraria , sappiamo bene che la formazione permanente  di fondamentale importanza . 
Per quanto riguarda il programma  Giovent per l ' Europa  , confesso che non  facile stabilire la ripartizion. molto criticata , lo so perfettamente , da molti miei collegh. tra quanto viene destinato al Servizio volontario europeo e quanto viene destinato al programma  Giovent per l ' Europa  , poich esistono argomentazioni a favore di entrambe le posizioni . 
Un breve soggiorno dei giovani in un paese straniero risulta proficuo anche se il numero di giovani in questione  molto pi elevato ed il contatto  pi superficiale ? 
E ' un interrogativo del tutto legittimo . 
Un soggiorno molto pi lungo , un ' esperienza pi lunga , come quella del servizio volontario , costa di pi , ma , da un altro punto vista , produce un impatto pi profondo . 
E ' dunque difficile decidere , ma ritengo che sia comunque auspicabile riequilibrare il tutto . 
Tuttavia , al di l di questi aspetti che definirei secondari , oserei quasi dire  speculativi  , desidero soffermarmi sul problema della filosofia di tali programmi . 
Anche se abbiamo , e mi rivolgo agli onorevoli colleghi , concezioni talvolta molto diverse della costruzione europea , dell ' avventura europea comune ai nostri paes. e il gruppo al quale appartengo lo sa meglio di chiunque altr. abbiamo comunque bisogno di approfondire insieme la riflessione al fine di giungere a basi comuni per migliorare la filosofia dei programmi a favore dei giovani . 
Per quanto mi riguarda , non vi sorprender che io critichi l ' espressione , onnipresente ma mai definita , di  promozione della cittadinanza europea  . 
Per contro , sono persuasa , e per questo motivo milito dall ' et di 18 ann. la prima volta sono infatti venuta a Bruxelles e Strasburgo perch mi occupavo di un giornale all ' interno del mio liceo ed era stato organizzato un incontro europeo sull ' argoment. che la cultura europea debba insistere sulla cultura generale , elemento assolutamente imprescindibile quale base per la formazione tecnica , la formazione professionale e la proficuit dei nostri scambi . 
A mio avviso , questo aspetto  decisivo per migliorare realmente i nostri programmi a favore dei giovani . 
Signor Presidente , la onorevole Pack all ' inizio del suo intervento ha affermato che il nostro obiettivo non  solo quello di unire gli Stati , ma anche di unire le persone . 
Nella prospettiva dell ' ampliamento , ci  di fondamentale importanza . 
Occorrono azioni incisive , non solo belle parole . 
Altri oratori hanno parlato della dotazione finanziaria di questo programma e a questo proposito vorrei solo aggiungere che , se i finanziamenti agli studenti e agli insegnanti fossero gli stessi di quelli destinati ai ricchi agricoltori , il denaro dei contribuenti europei in questo caso sarebbe ben speso . 
Spero che questa sia la tendenza per il futuro . 
Vorrei evidenziare tre punti in particolare . 
Il primo riguarda il riconoscimento dei titoli . 
Dobbiamo intervenire pi incisivamente affinch le scuole europee , le universit e gli istituti di formazione agiscano in conformit con le norme comunitarie e rispettino gli obiettivi da noi definiti . 
Molte persone , per non dire troppe , non sono disposte ad accettare la concorrenza di colleghi di altri Stati alle stesse condizioni garantite ai loro connazionali : si tratta di un elemento negativo . 
In secondo luogo , l ' apprendimento delle lingue  di fondamentale importanza per i popoli europei . 
E ' pertanto importante promuovere altre lingue , specialmente quelle minoritarie ; ci acquista una rilevanza ancora maggiore nella prospettiva dell ' ampliamento ; per esempio , dobbiamo riconoscere agli Stati candidati il diritto di usare la loro lingua . 
Dovremmo incentivare gli studenti dell ' Europa occidentale ad imparare il ceco o il polacco tanto quanto incentiviamo gli studenti dei paesi dell ' Europa orientale ad imparare l ' inglese o il tedesco . 
Infine , dobbiamo assicuraci che i finanziamenti di SOCRATES e di altri programmi non vengano profusi a coloro che gi ne fruiscono . 
Occorre garantire che le risorse di SOCRATES , LEONARDO e  Giovent per l ' Europa  siano destinati agli studenti meno abbienti , agli studenti appartenenti a minoranze etniche e ai pi svantaggiati . 
Attualmente , a causa della burocrazia e delle procedure di partecipazione in vigore in alcuni paesi , gli studenti appartenenti a ceti medio - alti godono di una quota eccessiva di finanziamenti . 
Accolgo con favore le proposte in discussione e spero che la Commissione si adoperer maggiormente per assicurarsi che gli euro destinati all ' istruzione siano effettivamente ripartiti tra un maggior numero di cittadini europei . 
Signor Presidente , signora Commissario , i programmi per la giovent dei quali stiamo discutendo rientrano ormai da tempo tra le iniziative modello dell ' Unione europea , e probabilmente lo saranno anche nel prossimo futuro . 
Pur se ai cittadini d ' Europa piace in genere viaggiare senza obblighi , sono sempre pi numerosi i giovani che preferiscono conoscere gli altri paesi nel quadro di progetti pratici , oppure svolgere parte dei loro studi all ' estero . 
Se questo  il nostro approccio , vorrei spezzare una lancia a favore di coloro che forse non rientrano nel gruppo test individuato dall ' onorevole Evans , perch  nostro interesse disporre in futuro anche di una classe dirigente con una visione europea in grado di assumersi la responsabilit anche per gli altri . 
Sono tuttavia i presupposti in materia linguistica quelli che secondo me vanno privilegiati . 
A mio avviso , nell ' attuale proposta il coinvolgimento degli Stati membri  forse un po ' troppo limitato . 
Il considerando 13 a affronta questo punto . 
La corresponsabilit degli Stati membri  un presupposto sul quale occorre comunque insistere , in quanto essa potr agevolare , nei limiti del bilancio , l ' attuazione del programma . 
Accanto all ' aspetto positivo dello sviluppo dei programmi ha per particolare importanza questo secondo punto , cio la dotazione finanziaria ; infatti , se facciamo i cont. la onorevole Pack vi ha accennat. vediamo che con questi programmi arriviamo s e no a tre euro per giovane . 
A confronto con questo , altri programm. non voglio qui , come il mio collega , parlare necessariamente di quelli agricoli , si possono benissimo citare MEDA o altr. sono dotati di risorse finanziarie ben maggiori . 
Nella mia qualit di Vicepresidente della delegazione UE - Malta , vorrei peraltro esprimere la mia sorpresa per il fatto che non si sia ancora considerata la possibilit di integrare maggiormente in questi programmi anche Malta . 
L ' universit di Malta si sta preparando per i programmi , i giovani li aspettano , e non li si pu lasciare prigionieri di un governo che a suo tempo , nei due anni in cui  rimasto in carica , ha lasciato i programmi chiusi in un cassetto . 
Signor Presidente , esprimo il mio apprezzamento per la seconda fase del programma LEONARDO ed in particolare per la relazione presentata stamani dalla onorevole Waddington , che come al solito ha svolto un ' ottimo lavoro . 
Devo dire che la onorevole Waddington  una dei pochi colleghi che scrive da s le proprie relazioni e stende gli emendamenti , diversamente da molti deputati , compreso il sottoscritto . 
Di conseguenza ,  un ' eminente esperto in materia . 
Purtroppo per si trova ora in una posizione per cui non potr ricandidarsi l ' anno prossimo . 
E ' evidente che presso il New Labour non gode del rispetto che invece le viene giustamente accordato in quest ' Assemblea . 
A proposito della rielezione , ho appreso con piacere che la Camera dei lord potrebbe cambiare il sistema . 
La seconda fase del programma LEONARDO  molto importante , soprattutto perch si colloca al centro della strategia comunitaria per combattere la disoccupazione e per favorire l ' istruzione e la formazione . 
Ed  proprio la formazione professionale , volta ad aumentare l ' efficienza della forza lavoro e ad incrementare le possibilit d ' impiego , che dovrebbe essere al centro della strategia dell ' Unione europea . 
Ci acquista una rilevanza ancora maggiore in seguito alla grande vittoria rosso - verde in Germania che ha spostato l ' Europa a sinistra , facendo sembrare il Primo ministro Blair l ' ultimo baluardo reazionario della destra europea . 
Che fastidiosa interruzione ! 
Signor Presidente , la prego di intervenire per proteggermi dai deputati che si rivolgono contro di me . 
Le misure contenute in LEONARDO sono molto importanti . 
Tuttavia , il controllo e la valutazione previsti nella prima fase di LEONARDO hanno sollevato gravi problemi e spero che la signora Cresson risponda alle interrogazioni che le sono state rivolte , visto che finora non l ' ha fatto . 
Auspico inoltre che anche il Presidente Santer risponda alle interrogazioni che gli sono state rivolte ; egli inoltre dovrebbe prendere in seria considerazione i problemi evidenziati circa l ' amministrazione e le risorse della prima fase di LEONARDO ed assicurarsi che la seconda fase venga gestita in modo migliore . 
Signor Presidente , onorevoli colleghi , la discussione congiunta sui programmi SOCRATES e LEONARDO consente chiaramente di trarre un bilancio e soprattutto di fare un raffronto dei risultati finora raggiunti . All ' attivo di tale bilancio va iscritto SOCRATES col suo orientamento formativo generale . 
500.000 studenti , 30.000 insegnanti di lingue e numerosi giovani che vi hanno fatto ricorso con successo costituiscono di certo un dato positivo . Alla luce di tale favorevole valutazione  del tutto logico pensare ad un aumento delle risorse finanziarie . 
Al passivo , e lo dico in piena coscienza , troviamo le azioni in materia di formazione professionale rientranti nel programma LEONARDO . Dico al passivo non perch ritenga LEONARDO fondamentalmente sbagliato o non corretto nell ' idea o nell ' impostazione , ma in quanto la prassi ci dimostra che ci sono grosse difficolt sul piano gestionale . 
Quindi  assai semplice rispondere alla domanda sul perch della diversa valutazione dei programmi : quando si parla di formazione professionale , quindi di problemi pratici , i programmi che di pratico hanno ben poco evidenziano ben presto i loro limiti , e il valore aggiunto conseguibile  evidente per coloro che partecipano ai programmi , se essi possono apportarvi le loro competenze e le loro esperienze . 
Penso che si tratti di correttivi necessari per il futuro . 
Signor Presidente , si sono dette oggi tante cose belle e buone sul significato dei programmi di istruzione . 
Vorrei innanzitutto sottolineare che  essenziale agevolare ed allargare le possibilit di accesso ai programmi , in particolare ai giovani dei paesi dell ' Europa centro - orientale , ma anche ai ceti pi deboli e meno scolarizzati . 
I programmi di istruzione e per la giovent presentano un evidente valore aggiunto , un effetto moltiplicatore per l ' Europa . Allo stesso tempo essi predispongono i giovani alla mobilit e costruiscono l ' Europa della conoscenza . 
Il programma LEONARDO consente di sviluppare una conoscenza specifica a livello europeo in materia di formazione professionale e incremento della mobilit , il programma SOCRATES , che ha reso possibile una positiva prima fase di collaborazione europea nel campo universitario , scolastico e linguistico , viene ora allargato all ' educazione degli adulti e delle persone che non hanno concluso gli studi . 
E ' anche importantissimo che si garantisca una cultura generale di base per tutti i giovani . 
Pertanto , al pari dei colleghi che hanno preso la parola prima di me e in particolare della onorevole Pack , ritengo essenziale la richiesta della commissione per la cultura , la giovent , l ' istruzione e i mezzi di informazione di portare le risorse per SOCRATES da 1, 4 a 2 miliardi di ecu . 
Altrettanto importante  l ' aumento delle risorse per il programma GIOVENTU ' da 600 a 800 milioni di ecu , se veramente si desidera , come vuole la Commissione , raddoppiare il numero di giovani che potranno accedere al programma . 
Ci appare assolutamente indispensabile se si vuole semplificare la struttura e migliorare la comunicazione . 
Ringrazio gli onorevoli colleghi , e in particolare le onorevoli Waddington e Pack , per aver predisposto i pareri con tanta rapidit da permetterci di giungere ad una prima posizione comune forse ancora sotto la presidenza austriaca . 
Mi ha rallegrato che alla riunione informale dei Ministri a Baden si sia gi raggiunto un vasto accordo sull ' incremento delle risorse di bilancio e sulla necessit di procedere in modo pi snello , trasparente e decentralizzato nell ' attuazione dei programmi di istruzione , s da dar vita , tra il Parlamento , il Consiglio e la Commissione , ad una collaborazione che spero fruttuosa per l ' istruzione in Europa . 
Signor Presidente , onorevoli colleghi , rinnovo le congratulazioni gi fatte in quest ' Aula all ' onorevole Pack l ' anno scorso . 
Questa seconda fase del programma d ' azione comunitaria nel settore dell ' istruzione SOCRATES intende cercare di risolvere due dei principali ostacoli incontrati nella prima fase : l ' insufficienza delle risorse finanziarie e le difficolt di coordinamento e informazione tra Stati membri , Commissione e cittadini . 
Perci  importante aumentare la dotazione finanziaria per il periodo 2000 - 2004 portandola a 2 miliardi di euro e , allo stesso tempo , semplificare sia la gestione che le procedure di presentazione delle domande ;  fondamentale perseguire l ' obiettivo di programma di promuovere la qualit dell ' istruzione favorendo la cooperazione , intensificando la mobilit e sviluppando la dimensione europea in tutti i settori dell ' istruzione . 
SOCRATES costituisce la pietra miliare della politica destinata ad avvicinare l ' Unione europea ai suoi cittadini e comporta un contributo decisivo alla progressiva costruzione di uno spazio europeo educativo . 
Inoltre , lo scambio di informazioni e di esperienze attraverso problematiche di interesse comune che riguardano l ' istruzione  fondamentale per garantire qualsiasi attivit di cooperazione prevista nelle varie azioni . 
In questo contesto va considerata in particolare ORTELIUS , la banca dati sull ' istruzione superiore dei quindici Stati membri dell ' Unione europea voluta dalla DG XXII e dal Consiglio dei ministri gi dal 1993, poich  l ' unica banca dati al mondo che consente , con una sola interrogazione e attraverso una ricerca incrociata , il recupero unitario di informazioni su realt educative diverse , riportando dunque a unit l ' informazione dispersa nella rete . 
Infine , ringrazio l ' onorevole De Coene che ha voluto sottolineare la necessit di stabilire un migliore equilibrio tra Servizio volontario europeo e le altre azioni , coordinandole e integrandole e superando la loro caratteristica frammentaria . 
Il programma GIOVENTU ' che integra  Giovent per l ' Europa  e  Servizio volontario europeo  pu svolgere un ruolo determinante a risolvere problemi legati all ' individualismo , al nazionalismo , all ' insicurezza e alla mancanza di fiducia nel prossimo . 
Signor Presidente , con la nuova fase dei tre programmi comunitari destinati all ' istruzione , alla formazione e alla giovent , abbiamo la grande opportunit , a livello europeo , di investire sullo sviluppo delle risorse umane e in particolare sulle giovani generazioni . 
Sappiamo bene che tali programmi non si devono sostituire a specifiche politiche nazionali , che devono anzi essere rafforzate , ma devono diventare un importante punto di riferimento sia per lo sviluppo della dimensione transnazionale nelle azioni per le risorse umane , sia per la continuazione dei processi di riforma , soprattutto dei sistemi di istruzione in tutti gli Stati membri . 
Per quanto riguarda il programma GIOVENTU ' , la proposta della Commissione , cos come sar emendata dal Parlamento , presuppone uno sviluppo importante delle opportunit offerte sia ai giovani individualmente che ai giovani associati . 
Scambi transnazionali , educazione informale , volontariato , sostegno alla creativit giovanile sono gli assi di un programma che pu effettivamente diventare una grande occasione di crescita individuale e collettiva per le giovani generazioni del nostro continente . 
Il Servizio volontario europeo , in maniera particolare , gi sperimentato positivamente nel corso degli scorsi anni ,  destinato a diventare uno dei pilastri delle politiche comunitarie per lo sviluppo della cittadinanza europea e per l ' affermazione della pratica dell ' educazione informale . 
Chiediamo per nel complesso che i tre programmi siano adeguatamente finanziati affinch i mezzi a nostra disposizione siano all ' altezza delle necessit . 
 poi importante la sottolineatura che fa questo Parlamento sulla necessit di semplificare e sburocratizzare la gestione dei programmi affinch l ' accesso agli stessi sia garantito a tutte le realt , ai giovani , alle associazioni e agli istituti di formazione e istruzione ; solo puntando sulle energie , sull ' intelligenza dei giovani e del mondo dell ' istruzione e della formazione potremo quindi costruire quell ' Europa equa , democratica ed efficace per cui vale la pena di lavorare . 
Signor Presidente , i programmi di scambio per i giovani studenti e ricercatori nell ' Unione europea vanno annoverati fra le pi significative politiche comunitarie destinate ai cittadini e a favore della libera circolazione . 
Il significato dei programmi di scambio non pu essere sottovalutato , ad esempio nei confronti del processo di allargamento o degli obiettivi in materia di equipollenza dei diplomi . 
Ritengo sia importante aumentare la dotazione finanziaria dei programmi di scambio comunitari , rispetto al livello di quella attuale , ed  positivo il fatto che la comunicazione della Commissione sull ' Europa dell ' informazione e delle esperienze riconosca la necessit di aumentare la dotazione finanziaria . 
 soprattutto la partecipazione dei paesi dell ' Europa orientale ai programmi di scambio a comportare pressioni specifiche in materia di quadro finanziario e sussiste il pericolo che i cittadini dell ' Unione odierna finiscano per accontentarsi di una quota di finanziamento molto meno consistente , mentre i paesi candidati fanno la parte del leone . 
Assicurare la partecipazione dei giovani all ' elaborazione dei programmi  d ' importanza primaria . La Commissione dovr infatti vigilare affinch quanti partecipano ai programmi abbiano voce in capitolo nei gruppi di lavoro che decidono relativamente ai contenuti e alle forme dei programmi . 
In tal modo  possibile assicurare la popolarit dei programmi anche nel futuro . 
Desidero in conclusione ringraziare gli autori delle relazioni per il lavoro che hanno svolto . 
Signor Presidente ,  la prima volta che questi tre programmi vengono riuniti con l ' obiettivo di creare un ' Europa della conoscenza . 
Auspico che ci possa favorire la flessibilit tra  Giovent per l ' Europa  , SOCRATES e LEONARDO . 
La mancanza di flessibilit infatti era uno dei problemi evidenziati in passato . 
Abbiamo cercato favorire l ' interscambio tra i programmi istituendo un collegamento tra le dotazioni di bilancio . 
Questi tre programmi si annoverano tra quelli che hanno dato i migliori risultati a livello comunitario ; dovremmo per identificare i beneficiari ed i partecipanti . 
In particolare , vorrei soffermarmi su uno dei programmi e pi precisamente su un aspetto specifico : il programma ERASMUS nell ' ambito di SOCRATES , che riguarda gli scambi studenteschi . 
L ' Unione ha dato l ' opportunit di studiare all ' estero a centinaia di giovani . 
Inizialmente si prevedevano circa 5.000 ECU a persona ; in realt ne sono stati stanziati solo 70 . 
Ci  semplicemente ridicolo , nessuno pu vivere con tale somma ; di conseguenza , i genitori hanno dovuto intervenire e noi abbiamo inavvertitamente istituito un programma elitario . 
L ' emendamento pi significativo della relazione su SOCRATES  quello in cui si evidenzia la necessit di selezionare gli studenti anche in base al reddito , non solo in base al merito . 
Non vogliamo che questo programma sia accessibile solo agli studenti pi abbienti . 
Ci non significa che intendiamo escludere determinati studenti . 
L ' obiettivo  di estendere la partecipazione al 10 percento degli studenti dell ' Unione , che in questo modo potranno arricchire i loro curricula grazie al programma . 
Le risorse tuttavia devono essere assegnate a coloro che ne hanno realmente bisogno . 
La dotazione finanziaria deve essere incrementata e ci  di fondamentale importanza . 
Ci batteremo per ottenere 2 miliardi di ecu e la nostra lotta inizia adesso . 
Signor Presidente , signora Commissario ,  Dove trovate lo spirito europeo ?  , mi hanno chiesto questa settimana alcuni giovani qui al Parlamento . 
La risposta a questa domanda va cercata nei nuovi programmi di istruzione e per i giovani , ho detto ; con SOCRATES , LEONARDO e GIOVENTU ' come pure con  Servizio volontario  diamo un importantissimo contributo sinergico allo spirito europeo . 
Occorre una buona integrazione coi fondi strutturali e con HUGHES - START ; i nostri obiettivi sono l ' integrazione dei giovani nella societ europea , la lotta ad una disoccupazione a livelli inaccettabili , la comprensione culturale nell ' Unione , l ' educazione alla tolleranza e alla solidariet , la pari opportunit tra i giovani dei due sessi e la lotta al razzismo e alla xenofobia . 
Queste sono le finalit . I giovani d ' Europa vanno preparati a tutto ci . 
Essi prenderanno il nostro posto , e quello che investiamo in loro  il miglior capitale , il miglior investimento economico nel futuro . 
E ' qui che si commette l ' errore concettuale , non comprendendo che dobbiamo spendere di pi per i programmi culturali e di istruzione . 
Fintanto che la coltivazione delle olive sar per noi pi importante della giovent , continueremo a camminare nella direzione sbagliata . 
Occorre avviare un nuovo modo di pensare unitamente ai cambiamenti che ne derivano . 
Signor Presidente , affinch l ' Europa sia in grado di soddisfare le esigenze dei giovani ,  necessario che sia consapevole dei loro bisogni . 
Uno studente inglese me li ha illustrati molto chiaramente dicendo :  Ci  stato inculcato il concetto secondo cui l ' istruzione  l ' elemento fondamentale . 
In realt credo che ci che i giovani veramente vogliono siano l ' istruzione , il lavoro , l ' ambiente e l ' Europa  . 
Personalmente ritengo che questo studente abbia perfettamente ragione . 
I primi tre elementi non necessitano di particolari spiegazioni . 
Il quarto , l ' Europa , nel mio paese non  sempre una scelta cos ovvia . 
Sono portato a credere che il motivo principale per cui l ' Europa  importante per i giovani  da ricercare nel ruolo che deve svolgere per garantire la qualit dei primi tre e per creare nuove opportunit nell ' ambito del mercato unico . 
In Gran Bretagna circa 200.000 giovani beneficeranno direttamente delle iniziative comunitarie nei prossimi cinque anni . 
Ma la domanda  ancora molto superiore all ' offerta . 
Altre istituzioni negli Stati membri devono continuare l ' opera iniziata dall ' Unione . 
A questo proposito vorrei portare l ' esempio di Trident Transnational , di cui sono membro , che organizza periodi di lavoro all ' estero e corsi di formazione per circa 150.000 studenti ogni anno . 
Tale cifra rappresenta circa un terzo del mezzo milione di giovani che si recano all ' estero o vengono in Gran Bretagna nell ' ambito di programmi di formazione . 
L ' Unione europea non deve assumersi tutto il carico di lavoro , ma deve incoraggiare ed favorire altre organizzazioni ad adoperarsi per l ' obiettivo in cui crediamo . 
Se vogliamo che il mercato unico funzioni veramente ed il diritto di lavorare in tutta Europa abbia un senso , un periodo di lavoro o di studio in un altro Stato membro non dovrebbe essere solo un ' opportunit per sperimentare la vita in un altro paese , dovrebbe invece essere un mezzo per ottenere una qualifica riconosciuta . 
Signor Presidente , desidero associarmi alle congratulazioni rivolte ai relatori delle tre proposte oggetto della discussione odierna di quest ' Assemblea . 
Tutti noi dobbiamo prendere coscienza del fatto che i giovani , rappresentando il presente e il futuro della nostra Unione , sono e devono essere uno degli obiettivi pi importanti dell ' Europa stessa . 
Le proposte presentat. per le quali dobbiamo congratularc. implicano un reale riassetto dei programmi comunitari in ambito di istruzione , formazione professionale e giovent per il periodo compreso fra il 2000 e il 2004 . 
Alla luce della lunga esperienza acquisita in tali ambiti , ritengo che la prospettiva di innovazione rappresentata dal nuovo programma , GIOVENTU ' , debba essere sfruttata appieno . 
In sede di commissione per la cultura , la giovent , l ' istruzione e i mezzi di informazione abbiamo tentato di mettere a punto una relazione che considerasse le esigenze e le richieste dei giovani . 
Il nostro obiettivo principale  stato quello di offrire a questi ultimi la possibilit di recarsi negli altri paesi membri per apprenderne la lingua ed ampliare i propri orizzonti , assegnando particolare importanza alle nuove tecnologie . 
A mio parere , onorevoli colleghi , il programma GIOVENTU ' rappresenta un ' ulteriore apertura nei confronti della totalit dei giovani europei poich consente loro , qualunque ne sia la provenienza , di incontrarsi e apprezzarsi nel rispetto delle relative differenze culturali , linguistiche e sociali . 
GIOVENTU ' promuove , in sostanza , qualcosa che tutti noi auspichiamo dall ' Unione europea : una maggiore tolleranza fra i giovani d ' Europa . 
L ' attuazione di tale programma consente di partecipare ad attivit associative e stimola lo spirito di iniziativa dei giovani , il che rappresenter un importante valore educativo per il futuro mondo economico in cui gli stessi dovranno inserirsi . 
Questa possibilit che viene offerta ai nostri giovani deve essere pertanto appoggiata dalla presente Assemblea in virt dei suoi precipui obiettivi : lo sviluppo della solidariet e la garanzia , nonch l ' incoraggiamento , del pieno esercizio della cittadinanza europea . 
GIOVENTU ' consentir infine di acquisire una serie di valori che favoriranno lo sviluppo di un senso di appartenenza ad uno spazio sociale e culturale comunitario . 
In sede di commissione per la cultura abbiamo fatto in modo di stabilire un equilibrio finanziario fra i diversi interventi del programma sulla base delle consultazioni effettuate , delle strutture di gestione e delle reali necessit espresse dalle associazioni giovanili . 
Abbiamo cos presentato un emendamento finanziario che riteniamo corrispondere maggiormente a detta realt . 
Per tutte queste ragioni ritengo che , grazie all ' ottimo lavoro di tutti i gruppi politici ed alla buona volont del relatore , siamo riusciti a emendare positivamente il testo della Commissione e , dunque , a nome del Partito popolare , chiediamo di appoggiare questo programma . 
Signor Presidente , intervengo solo per segnalare un punto a cui ha fatto riferimento il Commissario , signora Cresson che , non essendo presente durante la prima parte del mio intervento , non ha fornito le risposte richieste . 
Abbiamo ascoltato con interesse i suoi commenti sulla valutazione contabile della prima fase di LEONARDO , ma vorrei invitare la signora Commissario a partecipare alla riunione della commissione per l ' occupazione e gli affari sociali per discutere i risultati di tale valutazione . 
Signor Presidente , vorrei fare un ' osservazione al Commissario . 
E ' un dato di fatto che per trovare pi facilmente un ' occupazione un giovane deve possedere una qualifica per la professione pi adatta . 
Apprendiamo ora che gran parte dei giovan. cio l ' 80 percento di essi - potr ottenere una qualifica solo per quanto riguarda 11 figure professionali e che , proprio per questo motivo , non potr spesso trovare alcuna prima occupazione . 
Chiedo pertanto che si effettuino analisi transnazionali sulle professioni pi richieste nel medio e lungo periodo . 
Questa procedura va sostenuta , in quanto rappresenta il presupposto affinch i giovani si qualifichino . 
Sarebbe possibile avviare e sostenere queste analisi , in modo che noi giovani possiamo infine qualificarci nei settori che effettivamente offrono una possibilit di occupazione ? 
Signor Presidente , vorrei innanzi tutto scusarmi con la onorevole Waddington . 
Effettivamente sono giunta con qualche minuto di ritardo , privandomi del piacere di ascoltare il suo intervento . 
Per quanto riguarda il controllo del programma LEONARDO DA VINCI e l ' invito rivoltomi a comparire dinanzi alla commissione per l ' occupazione e gli affari sociali , si tratta di una proposta che condivido pienamente e , non appena possibile , mi recher dinanzi alla suddetta commissione per discutere questo problema . 
Quanto alle affermazioni dell ' onorevole Pirker ,  vero che bisogna qualificare i giovani per le professioni oggi proposte . 
L ' orientamento dei giovani  un problema enorme perch , tenuto conto dell ' evoluzione estremamente rapida delle tecnologie , non si ha l ' esatta percezione di quali saranno le qualifiche veramente necessarie . 
Ritengo inoltre che nulla possa sostituirsi ad una solida formazione di base , ad un buon orientamento . 
Vorrei peraltro precisare che presso la Commissione , per quanto riguarda il settore degli affari sociali , gi disponiamo di quelle analisi transnazionali che , secondo l ' onorevole Pirker , dovrebbero consentirci di identificare quali saranno le professioni pi accessibili . 
E ' chiaro , nondimeno , che potremmo concentrare maggiormente i nostri sforzi su questi problemi e sono aperta a qualunque suggerimento in tal senso . 
La discussione  chiusa . 
La votazione si svolger domani , alle 11.00 . 
Formazione in alternanza 
L ' ordine del giorno reca la raccomandazione per la seconda lettura ( A4 - 0374 / 98 ) della commissione per l ' occupazione e gli affari sociali , concernente la posizione comune definita dal Consiglio in vista dell ' adozione della decisione del Consiglio relativa alla promozione di percorsi europei di formazione integrata dal lavoro , ivi compreso l ' apprendistato ( C4 - 0418 / 98 - 97 / 0321 ( SYN ) ) ( Relatore : onorevole P . Castagnetti ) . 
Signor Presidente , percorsi europei di formazione integrata dal lavoro :  un ' iniziativa che si innesta bene nei discorsi fatti stamattina sui programmi educativi . 
Se  possibile dirlo ,  un ' iniziativa che va oltre lo scambio di informazioni e di esperienze ;  un fatto ,  una possibilit di esperienza concreta , di formazione diversificata , alternata , realizzata anche in luoghi geografici diversi ;  una risposta alla domanda di cose nuove che i giovani europei ci manifestano ;  in qualche modo la metafora di ci che dovr essere domani la formazione in Europa . 
Ho detto percorsi europe. ci tengo a sottolinearl. cio non pi solo nazionali : la mobilit degli studenti , la mobilit dei docenti , la miscela dei sistemi e delle esperienze formative ; e poi parliamo di formazione integrata dal lavoro , cio una formazione che da questo punto di vista sia pi collegata al lavoro e pi adatta ad inserire i giovani nel lavoro . 
Sottolineiamo il dato del percorso . 
Rispetto alla posizione comune noi , come Parlamento europeo , sottolineiamo maggiormente il valore del percorso e non solo del certificato finale , l ' Europass . 
 vero che il Trattato tutela la peculiarit e l ' autonomia dei diversi sistemi formativi nazionali , ma  pure vero che nell ' Europa della libera circolazione delle persone , dell ' autonomia e delle curiosit formative dei giovani occorre forzare e oltrepassare certe rigidit nazionali per avviare almeno qualche percorso formativo comune . 
Per questo abbiamo apprezzato che , nella posizione comune , il Consiglio non abbia apportato significative modifiche al testo che era uscito dalla prima lettura e abbia accettato , di fatto , che questa iniziativa di percorsi formativi in alternanza si applichi non solo ai paesi che prevedono esperienze di stage , di percorsi formativi all ' estero ma in tutto il territorio dell ' Unione , in tutti i paesi che volontaristicamente accettino di adottare questa iniziativa . 
 per questo apprezzamento che esprimiamo nei confronti della posizione comune che abbiamo ridotto l ' indicazione dei nostri emendamenti , proprio perch ci teniamo a una rapida approvazione di questo testo . 
Abbiamo inoltre apprezzato che la posizione comune valuti l ' opportunit che la Commissione possa svolgere un ruolo e non sia esclusa dal monitoraggio e dall ' indicazione anche di principi comuni a questi tipi di esperienze formative . 
Il Consiglio , poi , ha parzialmente ripreso l ' idea di misure di preparazione e di informazione che  necessario fornire ai giovani che accedono a queste esperienze . 
Abbiamo anche accolto , in sede di commissione , alcuni emendamenti , presentati dall ' onorevole Waddington che qui desidero ringraziare , in relazione soprattutto alle indicazioni da dare per la sicurezza nei luoghi di lavoro . 
Abbiamo poi ripreso il discorso dell ' europercorso : senza stravolgere il disegno della posizione comune abbiamo in qualche modo forzato , con degli emendamenti anche modesti , nella direzione di ripristinare e valorizzare l ' europercorso e non solo l ' Europass . 
Per queste ragioni auspichiamo che questi emendamenti , unanimemente approvati dalla nostra commissione parlamentare , possano essere definitivamente accolti dalla Commissione e dal Consiglio . 
Signor Presidente , vorrei unirmi ai ringraziamenti rivolti all ' onorevole Castagnetti per la relazione presentata e per aver accettato molti degli emendamenti presentati dalla commissione per l ' occupazione e gli affari sociali . 
Riteniamo che un modo importante per incentivare le persone ad intraprendere un periodo di formazione integrata da lavoro in un altro Stato membro sia la garanzia che tale esperienza venga convalidata e riconosciuta in tutta l ' Unione europea . 
E ' proprio questo uno degli aspetti pi significativi del programma . 
Noi membri di questo Parlamento intendiamo garantire la qualit di siffatte esperienze e la validit del riconoscimento . 
Per sostenere e favorire tali opportunit ,  necessaria una notevole preparazione di tutte le parti in causa ; inoltre le proposte ripresentate dalla commissione per l ' occupazione e gli affari sociali devono contenere tutti i presupposti per favorire tale preparazione . 
In realt , anche coloro che partecipano ai programmi devono essere preparati ; devono infatti essere consapevoli dei possibili rischi a livello sanitario e di sicurezza in un ambiente nuovo ed estraneo . 
Spesso si verificano incidenti quando i giovani non conoscono bene l ' ambiente in cui si trovano ed il fatto di muoversi e di vivere in un altro paese europeo pu accentuare tali pericoli . 
E ' pertanto importante che siano tenuti in considerazione i rischi sanitari e i problemi di sicurezza . 
E ' ugualmente importante che le parti sociali a livello europeo e a livello di singola impresa siano ampiamente coinvolte nonch consultate e che tutti i potenziali beneficiari , imprese e partecipanti , siano consapevoli delle opportunit offerte , in modo che possano divulgare le informazioni . 
Questi sono importanti aspetti attinenti alla qualit ed alla mobilit ed auspichiamo che la Commissione e il Consiglio li tengano in considerazione . 
Signor Presidente , quando la comunicazione della Commissione per una maggiore promozione dell ' apprendistato  finalmente giunta , l ' ho salutata con favore . Condivido inoltre l ' idea che ci possa rivelarsi comunque utile per limitare la disoccupazione giovanile . 
In Svezia l ' apprendistato non esiste , ma dall ' inizio degli anni Novanta l ' istruzione ricevuta presso gli istituti tecnico - professionali  oggetto di una rotazione in base al quale il 15 percento dell ' insegnamento avviene presso un posto di lavoro , il resto in aula . 
In base al principio di sussidiariet , naturalmente , spetta agli Stati membri il compito di decidere modalit di apprendistato . Mi pare tuttavia utile e sensato il varo di principi comuni per l ' inserimento dell ' apprendistato nei sistemi di istruzione dei vari Stati membri , con l ' introduzione di un Europass . 
Concordo con l ' onorevole Castagnetti quando afferma che ci si  concentrati troppo sull ' Europass e troppo poco sui percorsi formativi europei , pi o meno dimenticati . 
Comunque , noi appoggiamo la relazione nella versione emendata dalla commissione per l ' occupazione e gli affari sociali . 
Signor Presidente , le PMI sono la spina dorsale dell ' economia europea , l ' apprendista  l ' operaio specializzato di domani e l ' operaio specializzato il futuro imprenditore , a condizione che la sua formazione sia di tipo pratico e corrisponda alle esigenze del mercato . 
L ' idea di acquisire tale formazione in vari paesi europei  valida , temo per che la sua attuazione pratica si scontri con grosse difficolt . 
Ci sono figure professionali per le quali  del tutto logico maturare esperienze a livello europeo ; mi riferisco , ad esempio , alla professione di cuoco o di cameriere . 
Il valore aggiunto di una tale qualificazione finisce per avvantaggiare l ' azienda nella quale l ' apprendista poi rientra , e questa  una motivazione valida per il secondo elemento interessato , cio per il formatore ovvero l ' imprenditore . 
Ci sono per anche figure professionali per le quali non riesco a ravvisare una tale esigenza , come  il caso di un apprendistato di tipo commerciale , incentrato sulla contabilit e sul calcolo delle buste paga . 
Come si prefigura l ' apprendimento di queste conoscenze all ' estero ? 
Per dare veramente vita al progetto dell ' Europa occorre pertanto prevedere una raffrontabilit delle varie fasi formative . Altrimenti il consenso degli interessati si limiter a pochi settori dell ' alternanza formazione - lavoro . 
Signor Presidente , onorevoli parlamentari , colgo questa occasione per ringraziare il Parlamento e , in particolare , il relatore , onorevole Castagnetti , per aver accolto favorevolmente tale proposta e gli emendamenti presentati nel quadro di questa seconda lettura . 
Il Parlamento ci propone 21 emendamenti e , di questi , la Commissione pu accettarne 19 . 
Tali emendamenti migliorano , chiarendola , la posizione comune adottata dal Consiglio e , in alcuni casi , persino la rafforzano . 
Accettiamo dunque gli emendamenti tesi a garantire una durata coerente con gli obiettivi e le competenze da acquisire durante il percorso di formazione europeo e ad assicurare che questo corrisponda ad un periodo effettivo di formazione . 
Accettiamo anche gli emendamenti volti a garantire una corretta informazione e un sostegno pi ampio in riferimento alle condizioni in cui il percorso europeo si sviluppa , soprattutto per quanto riguarda , ad esempio , la sanit e la sicurezza sul lavoro , nel caso in cui la persona segua il percorso europeo presso un ' impresa . 
Ringrazio la onorevole Waddington che ha richiamato la mia attenzione su questo aspetto essenziale , che  anche un elemento fondamentale per garantire la riuscita del percorso europeo . 
Accettiamo poi gli emendamenti che intendono mettere in risalto il ruolo della pluralit dei partner , dell ' alternanza e dell ' apprendistato e accettiamo , infine , gli emendamenti che precisano le competenze della Commissione per procedere all ' attuazione e alla valutazione dei percorsi europei . 
Questo  dunque il gruppo di emendamenti che siamo in grado di recepire . 
Non possiamo invece accettare gli emendamenti relativi agli aspetti di bilancio . 
Posso inoltre garantirvi che abbiamo tenuto conto delle vostre proposte , soprattutto quelle riguardanti il coordinamento tra questa decisione sull '  Europas formation  e il programma di formazione professionale . 
Nella proposta della Commissione relativa alla seconda fase del programma LEONARDO DA VINCI , anch ' essa oggi all ' ordine del giorno , abbiamo convenuto di prevedere un sostegno comunitario per inserimenti e scambi transnazionali che siano veri e propri percorsi europei di formazione in alternanza , apprendistato compreso . 
Riassumendo , vi segnalo che possiamo accettare gli emendamenti dal n . 1 al n . 
5 e dal n . 
7 al n . 
20 . 
Su questa base , nei prossimi giorni conto di presentare una proposta modificata in modo che la decisione finale possa essere presa in occasione del Consiglio  affari sociali  del 2 dicembre . Se cos fosse , nel 1999 si potrebbero avviare i lavori preparatori per l ' attuazione di tale decisione , prevista per il 1o gennaio 2000 . 
Grazie , signora Commissario . 
Grazie per la sua pazienza . 
Mi scuso per la confusione in Aula . 
La discussione  chiusa . 
La votazione si svolger tra un attimo . 
Votazioni 
Signor Presidente , prima della votazione sugli articoli 5 e 119 avevo chiesto di presentare un breve richiamo al Regolamento . 
Di norma seguo la procedura della onorevole Fontaine per comunicare che per motivi di principio e fiscali non partecipo a votazioni per appello nominale . 
Oggi ho ragione di comunicarlo , affinch venga riportato nel processo verbale . 
( Il Parlamento approva il progetto di risoluzione legislativa ) 
Signor Presidente , nel corso di questa votazione lei ha dichiarato che la maggior parte delle richieste di votazioni separate era pervenuta dal gruppo Europa delle nazioni e , nella sua affermazione , mi  parso di percepire una connotazione peggiorativa . 
Se da un lato vorrei dunque ringraziarla per l ' attenzione da lei rivolta al nostro gruppo e al suo lavoro , dall ' altro mi preme segnalarle che , nella fattispecie , non  stato il nostro gruppo a chiedere le votazioni in questione , bens il gruppo Unione per l ' Europa , al quale  opportuno rendere merito per questo lavoro . 
Onorevole Fabre - Aubrespy , la ringrazio per la rettifica . 
In effetti , in merito alla relazione , a richiedere la votazione separata non  stato il suo gruppo , bens l ' Unione per l ' Europa . 
Per quel che riguarda la maggior parte dei prossimi testi , per , siete stati voi a richiedere le votazioni separate e , per l ' appunto , avevo detto  la maggior parte  . 
Signor Presidente , lei ha certamente tenuto un discorso importante . 
Vorremmo che lei lo ripetesse , ma desidereremmo anche sentire la traduzione in lingua olandese , perch purtroppo la mia conoscenza del greco non  sufficiente per poterlo seguire alla lettera . 
Onorevole Blokland , la ringrazio per avermi segnalato che , in alcuni momenti , la cabina olandese non  riuscita a seguirmi . 
In virt dei rapporti amichevoli che intercorrono tra noi , alla fine della seduta sar a sua disposizione per spiegarle nel dettaglio quanto da me affermato . 
Signor Presidente , desidero precisare che il mio gruppo voter contro gli emendamenti relativi alla libera circolazione delle persone non perch contrario al loro contenuto . 
Al contrario , siamo perfettamente d ' accordo , ma riteniamo che , per evitare di fare confusione , ad una relazione concernente la circolazione delle merci non si debbano aggiungere simili affermazioni . 
Signor Presidente , sono certo che il relatore ha esposto la sua opinione ; il nostro gruppo ritiene che sia importante menzionare la libert di movimento dei lavoratori , ma non necessariamente nel testo principale . 
Metteremo ai voti tale posizione . 
Vorrei inoltre chiarire che il nostro gruppo si oppone agli emendamenti del gruppo Verde , poich non sono stati presentati in sede di commissione . 
Se tutti presentassero gli emendamenti direttamente in plenaria , l ' Assemblea si protrarrebbe per pi di 24 ore . 
Signor Presidente , come annunciato alla Presidenza , intendo proporre un emendamento orale che consiste nell ' aggiunta di un punto al progetto di risoluzione legislativa , il cui brevissimo testo  il seguente :  Invita la Commissione ad elaborare il prima possibile una proposta di regolamento che assicuri in maniera efficace la libera circolazione dei lavoratori degli Stati membri all ' interno dell ' Unione europea  . 
Con tale emendamento , Signor Presidente , da collocarsi immediatamente dopo il paragrafo 3,  mia convinzione riuscire a conciliare il regolamento della libera circolazione delle merci col fermo proposito espresso da quest ' Assemblea di proseguire sulla strada della libera circolazione dei lavoratori . 
Onorevole Garca - Margallo y Marfil , presenter il testo da lei sottoposto alla Presidenza non appena giungeremo al progetto di risoluzione legislativa . 
Con il suo intervento ha gi avuto modo di informare l ' Assemblea in proposito , ma ne riparleremo quando sar opportuno . 
Non capisco proprio ; infatti noi non ci eravamo lamentati che la relazione venisse ripresentata all ' ordine del giorno in tempi cos brevi . Mi sembra per necessario , a questo punto , puntualizzare ancora una volta . 
E ' stata fissata una nuova scadenza per la presentazione degli emendamenti , e per quanto ne so noi ci siamo attenuti ad essa , ripresentando gli emendamenti della commissione . 
Mi pare un po ' fuori luogo che ci si dica ora che cos non va , che  formalmente scorretto , e vorrei quindi stigmatizzare formalmente che si tenti adesso di portare a conclusione una faccenda cos problematica servendosi di forzature . 
Signor Presidente , vorrei che sia chiaro che sono contrario a qualsiasi emendamento orale presentato da qualsivoglia gruppo . 
Abbiamo avuto otto mesi per discutere questa relazione . 
Onorevole Skinner , avr modo di esprimere la sua contrariet al momento opportuno . 
Signor Presidente , come affermato in precedenza , il Partito popolare europeo si dichiara favorevole agli emendamenti relativi alla libera circolazione dei lavoratori . 
A quest ' Assemblea  tuttavia gi pervenuta la proposta di riforma del regolamento 1612 / 68 sulla libera circolazione dei lavoratori e in tale proposta , a rigor di logica giuridica , andrebbero inseriti gli emendamenti attuali . 
Onorevole Palacio Vallelersundi , non possiamo ripetere la discussione in proposito durante il turno di votazione . 
Fermiamoci qui . 
Emendamento n. 11 
Signor Presidente , l ' emendamento orale da me presentato , con il consenso dell ' autore del presente emendamento , mira a sostenere il paragrafo di cui si sta discutendo . Vogliamo infatti eliminare il riferimento specifico alla Direzione generale in modo da cancellare il paragrafo  DG XV : libera circolazione delle merci  in sede di pubblicazione . 
Ritengo che ci sia tecnicamente utile per l ' emendamento . 
Vi sono obiezioni alla messa ai voti dell ' emendamento orale del relatore ? 
Signor Presidente , mi era parso che lei avesse annunciato che , nel corso della seduta , non sarebbero stati accettati emendamenti orali . 
Si tratta solo di un richiamo alla proposta della Presidenza . 
Onorevole Lataillade , ho semplicemente chiesto se vi fossero obiezioni all ' emendamento orale del relatore . 
Non essendovi alcuna obiezione , lo metto in votazione . 
Signor Presidente , non si tratta di un emendamento orale , ma di cancellare una parte dell ' articolo . 
Lo si pu fare senz ' altro anche con votazione separata . 
L ' onorevole Skinner si limita a proporre che si omettano queste cinque o sei parole . Si pu decidere in merito con votazione separata . 
Onorevole von Wogau , pu avvenire in vari modi . Il relatore ha per preferito presentare un emendamento orale , com ' era suo diritto fare , ed io ho l ' obbligo di metterlo in votazione . 
In effetti , avrebbe potuto agire in modo diverso , ma ha preferito l ' emendamento orale e il Parlamento ha accettato . 
Procedo alla lettura della versione francese dell ' emendamento orale : 
" invite la Commissione  laborer dans les plus brefs dlais une proposition de rglement qui assure de manire efficace la libre circulation des travailleurs des tats membres  l ' intrieur de l ' Union europenne   . 
Signor Presidente , sono certo che il relatore accetter questo emendamento orale poich tanto il gruppo del Partito del socialismo europeo quanto il nostro gruppo hanno fatto della facolt di proporre emendamenti orali una questione della massima importanza . 
Desidero chiedere al relatore e al Parlamento se vi sono obiezioni alla messa ai voti dell ' emendamento orale . 
Signor Presidente , in realt l ' emendamento orale da me presentato era inteso a favorire il suo gruppo , e non il mio . 
Il suo emendamento era molto buono . 
Ho cercato di essere utile in tal senso . 
Tuttavia non posso accettare il presente emendamento . 
Abbiamo gi detto abbastanza circa la libera circolazione dei lavoratori a livello di dichiarazioni politiche . 
Pertanto non sosterr questo emendamento per quanto fondato possa essere . 
Vi sono obiezioni alla messa ai voti dell ' emendamento orale ? 
 necessario che almeno dodici parlamentari si alzino per manifestare la propria opposizione . 
( Pi di dodici parlamentari si alzano in piedi per manifestare la propria opposizione ) Essendovi opposizione , non posso mettere in votazione l ' emendamento . 
Signor Presidente , desidero soltanto osservare che il relatore Skinner si comporta in modo assai poco sportivo . 
Noi votiamo a favore del suo emendamento orale . 
Noi veniamo bocciati e lei no . 
Onorevole Oomen - Ruijten , se cominciamo a discutere di spirito sportivo in Aula , scopriremo che non  facile stabilire chi ce l ' abbia e chi invece ne sia privo . 
Meglio interrompere qui il discorso . 
Signor Presidente , vorrei sostenere il relatore in quanto ha detto , perch appena adesso ho ricevuto , nella mia qualit di presidente della commissione , l ' emendamento orale dell ' onorevole Garca - Margallo . 
Esistono numerose direttive sulla libera circolazione dei lavoratori nell ' Unione europea . Non si pu quindi parlare di una direttiva : ce ne sono molte . 
Ritengo che su argomenti del genere non si possa decidere in base ad emendamenti orali , e quindi condivido l ' opinione del relatore , che ha affermato di non poter accettare un emendamento orale su questa tematica . Ritengo che tale atteggiamento sia ragionevole , per cui la questione per me  conclusa . 
Onorevoli colleghi , mi spiace , ma non permetter la prosecuzione della discussione . 
Ognuno ha diritto alla propria opinione e pu esprimersi a favore o contro . 
( Il Parlamento approva il progetto di risoluzione legislativa ) 
Signor Presidente , in relazione all ' emendamento n . 1 del gruppo UPE su questo paragrafo desidero precisare quanto segue . 
Il professor Cabrol attribuisce grande importanza al fatto di consultare un medico prima di usare un medicinale . 
Credo che tutti siamo d ' accordo . 
Pertanto propongo di inserire una combinazione del suo emendamento con il mio testo ; dichiaro il mio assenso a tale condizione . 
( Il Parlamento approva la proposta di risoluzione ) 
La relazione del collega , onorevole Ford ,  interessante sotto molti aspetti e dimostra grande coerenza e grande fermezza nella lotta contro tutte le forme di razzismo . 
Bench sia legittimo coordinare in modo pi efficace le varie parti chiamate in causa da tali problemi , bench sia necessario avvalersi di dati e indagini per migliorare la nostra conoscenza approfondendo le problematiche e i fenomeni legati all ' acutizzarsi dell ' intolleranza nei confronti dell ' altro , non per questo bisogna dimenticare l ' essenziale : battersi e opporsi ai razzisti e ai fascisti che diffondono i loro propositi di odio ed esclusione ! 
E ' necessario ribadirlo ed io lo ribadisco con vigore . 
Non bisogna abbassare la guardia . 
Bisogna anzi incessantemente assediare i razzisti e non dar loro tregua , in Europa e ovunque nel mondo . 
Le loro idee sono pericolose per la democrazia , violente per l ' uomo , intollerabili per i cittadini e per noi , loro rappresentanti . 
Purtroppo , esse si propagano come una cancrena a tutti i livelli della nostra societ e , sebbene la nostra battaglia non sia persa , siamo ben lungi dall ' averla vinta . 
Di fronte ai fascisti , chiunque essi siano , alla fine di un secolo in cui il razzismo , la xenofobia e l ' antisemitismo hanno mietuto migliaia di vittime , non dobbiamo dimostrarci in alcun modo tolleranti nei confronti dei razzisti , degli xenofobi e dei loro complici... camuffati o meno . 
Raccomandazione Castagnetti ( A4 - 0374 / 98 ) 
Con la presente dichiarazione di voto , intendiamo sottolineare il nostro interesse per le considerazioni esposte dalla commissione parlamentare nella proposta di relazione in materia di salute e sicurezza nell ' ambiente di lavoro per chi svolge attivit di apprendistato o di formazione integrata al lavoro . 
Oggi abbiamo votato contro la relazione dell ' onorevole Castagnetti relativa alla promozione di percorsi europei di formazione integrata dal lavoro , ivi compreso l ' apprendistato . 
Siamo favorevoli agli scambi nell ' ambito della formazione , professionale o universitaria , scambi che possono rappresentare una ventata d ' aria fresca rispetto alla routine quotidiana . 
Ci dissociamo per nettamente dalle sfumature politiche che prendono corpo nella relazione , per esempio nel punto in cui si dice che il periodo di studio in un altro paese europeo fa parte della formazione seguita nel paese di provenienza , oppure quello in cui si parla di  EUROPASS - Formazione  . 
Relazione Roth - Behrendt ( A4 - 0326 / 98 ) 
Signor Presidente , in occasione della votazione sulla relazione Roth - Behrendt ho voluto esprimere in particolare modo una reazione , una protesta per la procedura che  stata seguita . 
In effetti , non sono contrario alla proposta di direttiva che intende sopprimere l ' esclusione dei prodotti agricoli e della caccia dall ' articolo 2 della direttiva del Consiglio del 25 luglio 1985, relativa al ravvicinamento delle disposizioni legislative , regolamentari ed amministrative degli Stati membri in materia di responsabilit per danno da prodotti difettosi . 
Mi rallegro , fra l ' altro , del fatto che gli emendamenti nn . 3, 4 e 7 siano stati respinti per chiamata nominale . 
L ' emendamento n . 3 sopprimeva l ' obbligo per la vittima di fornire la prova del difetto o del nesso causa - effetto fra il difetto ed il danno in alcune circostanze , regola incompatibile con il diritto della responsabilit . 
L ' emendamento n . 
4, anch ' esso respinto , sopprimeva ci che viene definito come  il rischio di sviluppo  ; infine , l ' emendamento n . 7 intendeva sopprimere il limite di prescrizione di dieci anni che inizia a decorrere dal momento dell ' immissione in circolazione del prodotto . 
Vorrei inoltre ribadire la preoccupazione espressa dalla commissione giuridica e per i diritti dei cittadini . 
Questi emendamenti , cos come altri che sono stati fortunatamente respinti , non erano in diretto rapporto con la commissione . 
Accettando che venissero messi ai voti , senza esaminare la loro ammissibilit , si metteva chiaramente in causa la mancanza di diritto d ' iniziativa del Parlamento . 
Noto una discrepanza , una differenza nell ' atteggiamento adottato dai servizi della presidenza in materia rispetto , ad esempio , all ' atteggiamento adottato in una recente relazione sulla creazione dell ' ufficio per la lotta alle frodi . 
Credo fosse inammissibil. cos come lascia intendere l ' onorevole Casini nel parere della commissione giuridic. che questi emendamenti venissero messi ai voti oggi . 
Grazie , onorevole Fabre - Aubrespy ; per compensare la sua impazienza le ho concesso mezzo minuto in pi , ma in futuro la prego di rispettare il suo tempo di parola . 
La protezione dei consumatori ci ha portato negli ultimi mesi ad esaminare numerosi testi : in particolare modo le relazioni Kuhn e Roth - Behrendt . 
La modifica di direttiva che ci  stata presentata ieri va nella stessa direzione ma contiene un ' esagerazione pregiudizievole che desidero sottolineare in questa sede . 
La commissione temporanea dell ' ESB ha svolto una proficua opera d ' investigazione e di riflessione su un tema particolarmente delicato e tale da generare passioni estremamente contraddittorie . 
Gli emendamenti presentati ci sono stati proposti come se derivassero direttamente da questo lavoro di analisi . 
In qualit di membro della commissione d ' inchiesta , vorrei far sentire la mia voce contro simili eccessi . 
Insieme agli onorevoli colleghi ho trascorso parecchi mesi ad insistere affinch venissero adottate misure a favore delle vittime accertate e di quelle future . 
Non era possibile invocare alcuna direttiva di salvaguardia . 
Era quindi inconcepibile continuare ad ignorare i danni subiti dai consumatori di prodotti agricoli , qualunque essi fossero , mentre tutti gli altri prodotti lavorati erano presi in considerazione da una direttiva . 
Per questa ragione , tuttora valida , ci viene proposta un ' estensione totalmente inapplicabile ed irrealistica . 
Com '  possibile recuperare la fiducia dei consumatori proponendo loro come salvaguardia delle procedure giudiziarie che non giungeranno mai a termine ? 
Come applicare in pratica l ' obbligo fatto al produttore di provare di non essere all ' origine del danno constatato dal consumatore ? 
Spero che la onorevole Roth - Behrendt non se ne abbia a male , ma non esistono solo i buoni consumatori - vittime da un lato ed i cattivi agricoltori - colpevoli dall ' altro . 
La situazione di crisi dovuta all ' ESB  gi sufficientemente grave e non dobbiamo peggiorarla con questo tipo di confusione . 
Lo stesso vale per la soppressione di qualsiasi limite temporale per la constatazione della responsabilit del produttore :  qualcosa di totalmente inammissibile . 
Accettare simili emendamenti apre la via ad ogni tipo di eccesso e soprattutto a sbandate finanziarie totalmente incontrollabili . 
Voter quindi contro l ' insieme degli emendamenti proposti dalla relazione Roth - Behrendt . 
Anche se partono da un ' osservazione corretta della situazione dei consumatori di prodotti agricoli , le soluzioni proposte sono sproporzionate , mentre richiederebbero una profonda riflessione ed un ' ulteriore concertazione con l ' insieme degli organismi interessati . 
I socialdemocratici danesi oggi hanno votato a favore della relazione della onorevole Roth - Behrendt sulla responsabilit per danno da prodotti difettosi . 
La direttiva originaria sulla responsabilit per danno da prodotti difettosi del 1985 conteneva una deroga per i prodotti agricoli naturali . 
Tutti i paesi membri hanno nel frattempo ampliato la direttiva in modo da comprendere anche i prodotti agricoli naturali e i prodotti della caccia , con l ' eccezione di Portogallo , Spagna e Germania . 
Tuttavia la crisi dell ' ESB ha indotto la Commissione ad abolire tale deroga . 
Questa  la base della revisione della direttiva . 
La relazione contiene parecchi emendamenti piuttosto controversi che si propongono di ampliare la protezione dei consumatori rispetto alla proposta originaria della Commissione . 
L ' unico punto che i socialdemocratici non possono sostenere  l ' emendamento che prevede l ' eliminazione della possibilit , per gli Stati membri , di introdurre la franchigia a carico del danneggiato e il massimale di responsabilit . 
La regola di base deve essere sempre la stessa : devono essere applicate le norm. nazionali o europe. che offrono la migliore protezione possibile ai consumatori . 
Il Movimento di giugno ha votato a favore della proposta della commissione per la protezione dell ' ambiente relativa alla protezione dei consumatori nell ' ambito della responsabilit per danno da prodotti difettosi . 
Solo in questo modo , i paesi membri possono prendere posizione in seno al Consiglio dei Ministri . 
Non nascondiamo tuttavia di nutrire forti dubbi in merito al procedimento adottato . 
Il Movimento di giugno non vuole che il diritto di iniziativa passi dalla Commissione al Parlamento , auspica invece un diritto di iniziativa esercitato a livello dei parlamenti nazionali . 
L ' Assemblea si  pronunciata oggi sulla revisione della direttiva del 1985 relativa alla responsabilit provocata da prodotti difettosi . 
Si tratta di un testo estremamente importante che instaura un regime comunitario di responsabilit senza colpa , in base al quale la sola immissione di un prodotto sul mercato  rilevante . 
Su richiesta del Parlamento , a seguito della crisi della mucca pazza , la Commissione propone di includere i prodotti agricoli nel campo di applicazione della direttiva . 
Ci permetter , in applicazione di questo regime di responsabilit , di superare i problemi , che troppo spesso fino ad oggi hanno riscontrato i giudici , relativi alla definizione di prodotti lavorati e di prodotti primari . 
Ci costituisce un reale progresso per la salvaguardia dei consumatori . 
Alla relatrice questo non  bastato e , sfruttando l ' aspetto emotivo che circonda l ' ESB , ha avanzato proposte assolutamente sproporzionate ed irrealistiche . 
Smisurate perch non  pensabile di sconvolgere fino a questo punto le regole della responsabilit senza colpa senza prima avere realizzato uno studio sull ' impatto che ci avrebbe sull ' insieme dei settori interessati e sul livello di salvaguardia dei consumatori . 
Irrealistici perch , malgrado abbiano sembianze generose , le proposte della relatrice non migliorano la salvaguardia dei consumatori . 
Queste proposte , al contrario , non farebbero altro che rendere pi complesso il compito dei giudici ( per esempio , quale interpretazione dare al concetto di  nesso di causa probabile  invocato dalla relatrice ) e farebbero gravare sui produttori ( soprattutto PMI ) i costi di assicurazione che finirebbero per essere pagati dal consumatore nel prezzo d ' acquisto . 
Il Parlamento ha fatto bene a respingere i sei emendamenti pi stravaganti proposti dalla relatrice che si vantava di aver trovato un compromesso accettabile . 
Ma con chi ? 
Non vi  mai stato alcun compromesso , poich il gruppo PPE ha difeso una posizione chiara , nessuno degli emendamenti presentati e messi ai voti meritava di essere approvato , per due ragioni . 
La prima  che il rilancio legislativo non  mai qualcosa di positivo e le modifiche approvate oggi non faranno che ritardare l ' applicazione della proposta della Commissione relativa ai prodotti agricoli . 
La seconda  che il Commissario Monti si  impegnato a trasmettere al Parlamento , nel gennaio 2000, il Libro verde sull ' applicazione della direttiva ed in particolare sulla sua applicazione al settore agricolo . 
Questo Libro verde sar il risultato di una vasta consultazione dell ' insieme dei settori coinvolti ( produttori , consumatori , assicuratori , eccetera ) e questa costituisce una fase indispensabile per qualsiasi proposta di revisione di una direttiva cos importante . 
Anche se condivido l ' insieme delle osservazioni avanzate dal collega onorevole des Places sulla sostanza delle proposte , soprattutto quelle relative alla necessit di applicare a monte il regime di responsabilit in materia di prodotti difettosi , cio ai fornitori agricoli ( mangimi per il bestiame , sementi , eccetera ) , desidero intervenire sui gravi problemi giuridici posti da alcuni emendamenti . 
In effetti , certi emendamenti intendono modificare la struttura generale della direttiva 85 / 374 / CEE e non hanno alcun nesso con la proposta di direttiva avanzata dalla Commissione . 
L ' analisi di questi emendamenti presuppone una decisione sulla loro ammissibilit . 
L ' iniziativa legislativa spetta infatti alla Commissione . 
Se , nella sostanza , non possiamo che essere d ' accordo con alcuni degli emendamenti proposti ,  inammissibile che una revisione della direttiva avvenga in modo cos improvviso , in violazione ancora una volta delle regole di funzionamento delle Istituzioni europee , senza alcuno studio preliminare e senza che gli Stati membri possano discuterne in modo approfondito avendo a disposizione tutti gli elementi necessari . 
Il nostro voto sugli emendamenti nn . 3, 4 e 7 alla relazione  quindi contrario . 
L ' emendamento n . 3  volto ad eliminare l ' obbligo per la vittima di portare la prova del difetto o del nesso di causalit tra il difetto ed il danno in determinate circostanze difficili da individuare nella redazione oscura dell ' emendamento . 
Inoltre esso  incompatibile con il nostro diritto nazionale e modifica l ' equilibrio generale della direttiva 85 / 374 / CEE . 
L ' emendamento n . 4 intende invece sopprimere , tra le cause di esenzione da responsabilit del produttore , quella derivante dallo stato delle conoscenza scientifiche e tecniche comunemente definito  rischio di sviluppo  . 
L ' emendamento in questione costituisce una modifica sostanziale dell ' equilibrio della direttiva 85 / 374 / CEE . 
Infine , l ' emendamento n . 7 mira ad abolire il termine di prescrizione di dieci anni che inizia a decorrere dalla messa in circolazione del prodotto . 
Tale abolizione modifica anch ' essa la struttura del regime di responsabilit dei produttori . 
Per concludere , ribadisco che mutamenti cos sostanziali , concernenti una proposta di modifica di una direttiva debbono poter avvenire solo con l ' accordo e la partecipazione attiva degli Stati membri in seno alle diverse Istituzioni comunitarie e , pi in particolare , nell ' ambito del Consiglio . 
Non possiamo in alcun caso accettare che il Parlamento europeo tenti in tal modo di sostituirsi agli Stati membri pretendendo di accaparrarsi il loro potere decisionale in materia legislativa . 
Relazione Mouskouri ( A4 - 0370 / 98 ) 
La relazione riguarda la ristrutturazione dell ' azione culturale dell ' Unione europea e soprattutto la messa a punto di uno strumento unico di finanziamento . 
Essa non affronta invece una questione cruciale che mina la vita culturale in Europa , cio il monopolio della cultura da parte di una piccola oligarchia , una consorteria ancora estremamente potente , in quanto capace di attirare e concentrare le sovvenzioni pubbliche . 
Il grande storico dell ' arte , Ernst Gombrich , ritiene che la politicizzazione dell ' arte non sia una caratteristica propria solo dei regimi totalitari , ma anche di quelli occidentali e nota come i canali commerciali esercitino una forma di censura nei confronti di quegli artisti che non si piegano alle tendenze della moda , di un ' arte cosmopolita , anti - classica , di rottura con la tradizione . 
Questa situazione porta al sovvenzionamento di un ' arte riservata ad una stretta oligarchia lontana dalle aspirazioni dei popoli . 
D ' altra parte , il ruolo del settore pubblico  estremamente importante rispetto al mecenatismo e questo porta ad un impoverimento della necessaria diversit culturale . 
L ' Unione europea non dovrebbe essere indifferente a questo stato di cose che conduce ad un monopolio della produzione e della diffusione artistica che va ad esclusivo vantaggio di quegli artisti che appartengono a consorterie sovvenzionate e che vivono in stretta simbiosi con le amministrazioni culturali . 
Tale situazione porta ad un ' arte ufficiale , certamente diversificata , che per esclude , in modo ingiusto e non democratico , molti artisti , soprattutto quelli ispirati al classicismo . 
 un peccato che non si prenda spunto da questa relazione sul programma CULTURA 2000 per affrontare la situazione . 
Desidero ringraziare la onorevole Mouskouri per la qualit del lavoro che ci presenta oggi . 
In effetti , se l ' approccio della Commissione europea nei confronti di questa nuova generazione di programmi in materia culturale  lodevole , poich fondato sulla trasparenza e l ' efficacia ,  altrettanto vero che la sua visione dell ' attuazione di questi programmi  da rivedere . Ed  proprio ci che la onorevole Mouskouri ha fatto con successo . 
In effetti , i membri della commissione per la cultura , la giovent , l ' istruzione e i mezzi d ' informazione ritenevano inconcepibile che la Commissione sembrasse dimenticare che fra i suoi obiettivi vi  la partecipazione e l ' accesso del semplice cittadino alle azioni culturali e che , in fase di attuazione , va dedicata maggiore attenzione a ci che costituisce la ricchezza della societ europea , cio i  piccoli  progetti , quelli che coinvolgono direttamente i cittadini . 
La Commissione attribuiva troppa importanza alle grandi reti , quelle gi definite e che comunque non avrebbero difficolt n a rispondere ai bandi n a trovare i partner necessari , anche in altri sei Stati membri ! 
Allo stesso modo , la Commissione accordava eccessiva importanza a progetti e manifestazioni di grande portata che richiedono un ' intensa mobilitazione che non pu venire fornita da piccole associazioni . 
Ecco perch voter a favore della relazione della onorevole Mouskouri , perch ha saputo ristabilire un equilibrio a favore del semplice cittadino , dei piccoli presentatori di progetti , fornendo comunque una visione pi completa delle attivit socioculturali che possono essere oggetto di un finanziamento e quindi significative per la nostra societ . 
Per esempio , le arti plastiche , applicate e virtuali ( arti visive e multimediali ) , la musica e le forme di espressione artistica ( esistenti o future ) . 
Rivolgo un appello alla Commissione europea affinch riveda il suo giudizio e affinch accetti la visione della relatrice che sar , mi auguro , quella del Parlamento europeo nel suo insieme . 
Tutti sono d ' accordo nel riconoscere che la cultura deve essere una pietra miliare nell ' unificazione europea che noi tutti auspichiamo di cuore . 
Per costruire l ' Europa integrata , dobbiamo necessariamente valorizzare e promuovere uno spazio culturale europeo che raggiunger pienamente i suoi obiettivi di coesione europea solo nella misura in cui tutti i cittadini d ' Europa , uomini e donne , se ne sentiranno parte integrante e protagonisti a pieno titolo . 
Il grande interesse del programma quadro CULTURA 2000, cos come  stato emendato dalla relatrice , consiste nel fatto che accetta questo punto di vista e prefigura quindi un nuovo approccio dell ' azione culturale . 
In effetti , esso apre completamente le porte delle azioni culturali alle iniziative ed alla partecipazione attiva dei cittadini dell ' Unione e riconosce esplicitamente la cultura come fonte di occupazione e fattore d ' integrazione sociale e di cittadinanza . 
Un altro grande merito di questo programma quadro cos emendato  che esso intende assicurare un ' ottimizzazione dei fondi stanziati a tal fine , lottando contro l ' eccessivo frazionamento e preconizzando un approccio settoriale a favore delle sinergie , sia fra i distinti settori artistici e le nuove forme espressive che fra questi ed altri programmi comunitari . 
Se passo in rassegna le prospettive future , non posso che rallegrarmi per il carattere eminentemente democratico del programma quadro emendato e congratularmi per la valida opera compiuta dalla relatrice che ha saputo trarre profitto dagli ampi spazi di cooperazione culturale preliminarmente abbozzati dalla Commissione . 
Va da s che appoggio completamente la proposta di risoluzione legislativa che ci viene presentata . 
Condivido pienamente la richiesta di incrementare la dotazione finanziaria per i programmi culturali , avanzata dalla onorevole Mouskouri . 
Con la positiva spinta verso una maggiore integrazione europea ed in particolare nel contesto dell ' ampliamento , la grande diversit culturale dell ' Europa rappresenta la migliore risorsa per tutelare l ' identit e l ' individualit degli Stati membri . 
Da una prospettiva prettamente economica , questo potenziale non  stato pienamente riconosciuto e sfruttato . 
Non ci sono dubbi circa il significato del suo ruolo nell ' ambito del turismo rurale e culturale , settore nuovo ed in espansione . 
Nessun altro programma comunitario mette nella giusta prospettiva i popoli , le loro radici e le loro tradizioni culturali . 
Noi irlandesi siamo particolarmente fieri della nostre ricche e varie tradizioni culturali . 
E ' importante per l ' Europa che tali tradizioni siano tutelate e protette per le generazioni future . 
A questo proposito mi sovvengono le parole di Gandhi :  Non abbiamo ereditato questo mondo dai nostri genitori , ma lo abbiamo preso in prestito dai nostri figli  . 
Per concludere , vorrei esortare la Commissione a prendere seriamente in esame il ruolo degli enti locali nell ' ambito della promozione dei programmi culturali . 
Noi irlandesi abbiamo dato un buon esempio , istituendo la figura di funzionario pubblico per il settore dell ' arte e ritengo che tale aspetto debba essere rafforzato se vogliamo che tutti i nostri popoli fruiscano della ricchezza delle nostre risorse culturali . 
La cultura non deve essere una materia elitaria . 
Votando a favore della relazione della onorevole Mouskouri sul programma CULTURA 2000, il gruppo ARE ha voluto dare il proprio appoggio alla proposta della Commissione che definisce uno strumento politico unico per l ' azione e la cooperazione culturali . 
In effetti , CULTURA 2000 costituisce un progresso estremamente reale , capace di rafforzare il ruolo della cultura nella costruzione europea dotandola di uno strumento d ' intervento efficace e coerente . 
Visto che una parcellizzazione dell ' attribuzione degli aiuti e la suddivisione per discipline artistiche riporterebbe all ' eccessivo frazionamento precedente , il gruppo ARE non ha votato a favore degli emendamenti relativi all ' allegato alla proposta . 
Tuttavia , dato che la realizzazione di un progetto cos ambizioso e promettente richiederebbe mezzi finanziari ingenti , il gruppo ARE appoggia la proposta della relatrice di portare l ' importo dello stanziamento a 250 milioni di ecu . 
La relazione della onorevole Mouskouri sull ' istituzione di uno strumento unico di programmazione e finanziamento per la cooperazione culturale costituisce un tentativo di dare corpo al concetto di  cultura comunitaria  , una cultura che non esiste e che non reputiamo nemmeno auspicabile . 
La relazione sottolinea che l ' obiettivo pi importante per la cooperazione  la consacrazione della dimensione culturale come centro e motore del processo di integrazione europea , e che la cultura  un fattore di integrazione sociale tra i popoli . 
Inoltre , nell ' ambito della definizione delle priorit dei criteri di selezione , viene messo l ' accento principale sul cosiddetto  valore aggiunto europeo  . 
La cultura non pu essere creata artificialmente attraverso iniziative politiche . 
Sappiamo che la cultura locale , nazionale e regionale fiorisce , cos come ha fatto per molti secoli , e auspichiamo che continui ad alimentare con i suoi frutti le realt consapevoli di appartenere alla medesima comunit culturale . 
Riteniamo che utopico credere che sia possibile inventare una cultura comunitaria o un retaggio culturale europeo . 
Sarebbe invece estremamente utile applicare il principio di sussidiariet nel modo pi corretto , ossia dando alle culture locali , regionali e nazionali possibilit di espressione e maturazione , e non creando una politica culturale all ' interno dell ' Unione europea . 
In ragione delle considerazioni sopra espresse , votiamo contro la relazione . 
La relazione della onorevole Mouskouri ha il merito di compiere una sintesi accettabile tra due logiche sulla cultura . 
Il Consiglio dei ministri e la Commissione , presentando un programma quadro che definisce uno strumento unico di finanziamento e di programmazione , rendono questa cultura e le sue grandi realizzazioni uno strumento fondamentale di una politica e di un ' identit europee . 
Ci significa una minore parcellizzazione ed il raggruppamento di crediti in grandi manifestazioni europee o azioni approfondite che includono un maggior numero di partner europei ( 6 o 7 ) rispetto a quello attualmente esistente ( in genere 3 ) . 
Per un certo numero di eletti , questa cooperazione culturale rischia di privilegiare le grandi reti culturali esistenti e di allontanare l ' azione culturale dal cittadino . 
Preferiscono quindi un approccio pi settoriale , con la promozione e la valorizzazione di azioni maggiormente mirate ai piccoli progetti . 
La discussione  stata appassionante . 
La relazione della onorevole Mouskouri permette un compromesso per il periodo indicato , cio dal 2000 al 2004 . 
Non v '  dubbio che la discussione non si fermer e che i punti di vista si evolveranno anche in funzione delle tappe della costruzione europea e della volont di ciascuno di creare una vera e propria comunit europea . 
La presente relazione verte in larga misura su provvedimenti varati a livello sovranazionale , con l ' obiettivo di consolidare , mediante una politica comune della cultura , una comune identit culturale europea da utilizzare come propulsore per un ' integrazione fra culture . 
Trovo che i provvedimenti proposti , come per esempio la soluzione dei problemi originati dalle differenze fra Stati membri in materia di tassazione e di legislazione del lavoro , sono corretti nella misura in cui si desidera davvero una politica culturale sovranazionale , ma non condivido l ' idea che tale politica sia auspicabile . 
Dal canto mio , preferirei invece una politica culturale intergovernativa . 
Occorre inoltre domandarsi quale peso attribuire alla salvaguardia dell ' identit culturale europea . 
Dal punto di vista storico ,  molto difficile individuare un ' entit che possa essere definita come  comune identit europea  . 
Oggi , peraltro , i raggruppamenti culturali si formano sempre pi spesso al di l dei confini fra nazioni e anche fra continenti . 
Un giovane di Stoccolma , per esempio , sente di avere pi in comune con i giovani del suo stesso ceto sociale di New York , Parigi o Barcellona che non con un generico gruppo classificabile come  tutti i giovani d ' Europa  . 
Per evitare l ' insorgere di sentimenti xenofobi e di diffidenza fra persone di diverse regioni del mondo , e per diffondere invece un ideale di solidariet e fratellanza , trovo che l ' Unione dovrebbe , anzich dar vita a identit culturali artificiose , sforzarsi di incoraggiare la comprensione al di l delle frontiere culturali gi esistenti . 
Nel testo vi  una lacuna che non posso fare a meno di segnalare , in quanto si tratta di un programma quadro a favore della cultura . 
Non si pu trattare la cultura come un qualcosa di statico e di definito una volta per tutte , perch essa  in continuo movimento e non conosce confini . 
Per svolgere un ruolo utile , il programma europeo per la cultura dev ' essere ampio e flessibile al fine di poter recepire le nuove forme emergenti di cultura e i diversi attori culturali che nascono , si trasformano e scompaiono come comete . 
Inoltre vi sono le culture e lingue minoritarie , nonch le culture transterritoriali , migranti e immigranti , non legate ad un territorio , che sono le pi dimenticate di tutte perch nessuno Stato o regione le rappresenta . 
Il mosaico europe. non dimentichiamol.  per composto da tutte queste realt . 
Relazione Waddington ( A4 - 0373 / 98 ) 
Ringraziamo la relatrice Waddington per l ' ottimo lavoro svolto su una relazione di grande importanza per l ' Unione europea . 
La onorevole Waddington ha dato prova di un chiaro impegno in campi che noi reputiamo importante promuovere in rapporto all ' evoluzione del programma LEONARDO DA VINCI . 
Ci preme ricordare , in particolare , la non discriminazione in occasione dell ' esecuzione di progetti nel quadro di quel programma , il significato del ruolo svolto dalle ONG e la promozione di interventi innovativi e qualitativi nel campo della formazione professionale . 
Oggi abbiamo votato contro la relazione della onorevole Waddington relativa all ' istituzione della seconda fase del programma d ' azione comunitaria in materia di formazione professionale , il programma LEONARDO DA VINCI . 
Siamo favorevoli agli scambi nell ' ambito della formazione , professionale o universitaria , scambi che possono rappresentare una ventata d ' aria fresca rispetto alla routine quotidiana . 
Ci dissociamo per nettamente dalle sfumature politiche che prendono corpo nella relazione , come per esempio l ' accento sulla dimensione europea nell ' ambito della formazione professionale teorica e pratica . 
La relazione invita inoltre a considerare il programma LEONARDO DA VINCI come parte di una strategia occupazionale europea . 
Riteniamo che la disoccupazione debba essere combattuta a livello locale , regionale o nazionale , poich i motivi per i quali le persone perdono il proprio posto di lavoro sono molto diversi . 
Le strategie volte a lottare contro la disoccupazione debbono quindi riflettere anche questa diversit . 
La relazione della collega Susan Waddington include numerose proposte che devono permettere di migliorare la formazione professionale e di conseguenza l ' occupazione . 
Molti dei nostri testi che affrontano il tema della disoccupazione sottolineano l ' importanza fondamentale della qualit della formazione , condizione necessaria per dare lavoro a dipendenti e cittadini . 
Risulta dunque evidente che questo programma comunitario deve rivolgersi in modo prioritario alle persone che rischiano l ' emarginazione . 
Tale sforzo deve essere sostenuto e continuativo e condivido il parere espresso dalla Commissione sul prolungamento del piano a sei anni . 
Mentre questo orientamento viene considerato una conclusione nell ' ambito del Fondo sociale europeo , sarebbe pi opportuno far coincidere le scadenze per essere pi coerenti ed efficaci . 
Questa logica va ad aggiungersi a quella che intende effettuare gli stanziamenti necessari per uno svolgimento positivo del programma . 
Un altro motivo di soddisfazione  l ' auspicio di associare tutti i partner alla realizzazione di LEONARDO . 
Questo desiderio di trasparenza rende onore al Parlamento e rappresenta una volont ferma , gi sottolineata da altri testi emanati da questa Assemblea . 
Infine desidero esprimere una riserva sul fatto che LEONARDO possa costituire un ' integrazione ad azioni che gi esistono , in particolar modo nell ' ambito della mobilit degli studenti e degli insegnanti . 
Le intenzioni sono buone , ma non c '  forse il rischio di appesantire il sistema ? 
Piuttosto che avere questa preoccupazione , preferisco che vengano aumentati i fondi destinati al programma SOCRATES . 
Mi si consenta in primo luogo di ribadire l ' importanza dei programmi d ' azione contenuti , tra l ' altro , in LEONARDO DA VINCI , anzi , la loro fondamentale importanza . 
Posso in larga misura sostenerne gli obiettivi . 
Avanzo invece riserve davanti al fatto che l ' indagine interna ora in corso presso la Commissione in merito al programma LEONARDO DA VINCI I , indagine che si concluder fra breve , non sia stata presentata in quest ' occasione nella quale il Parlamento  chiamato a decidere sul prosieguo . 
Sono emersi evidenti problemi in materia di gestione e di monitoraggio del programma e ci  inquietante . 
Ritengo che il Parlamento europeo dovrebbe rinviare la trattazione della relazione sino a quando l ' indagine interna avviata dalla Commissione su LEONARDO DA VINCI I non sar conclusa e quindi valutata . 
Sono lieto di votare a favore di questa relazione presentata dalla collega Waddington che , come me , appartiene al Partito laburista . 
ll valore aggiunto dei programmi comunitari di formazione come LEONARDO deve essere salvaguardato per il futuro e non minacciato da tagli nelle dotazioni del programma . 
Affinch la formazione possa dare i suoi frutti e trasformarsi in nuovi posti di lavoro per coloro che frequentano i corsi ,  necessario investire sia tempo che denaro nei nostri programmi di formazione . 
La relazione invita a giusto titolo la Commissione a rendere disponibili in tutta l ' Unione informazioni relative a nuovi tipi di formazione innovativi . 
Se in Europa possiamo apprendere gli uni dagli altri quale sia il modo migliore per formarci per le carriere del domani , dobbiamo condividere questo tipo di esperienze : quello che conta  ci che funziona , non quale paese l ' abbia inventato per primo . 
LEONARDO dovrebbe essere aperto a tutti i gruppi pubblici , privati e senza fini di lucro , favorendo i progetti dell ' Unione rivolti a destinatari svantaggiati , ad esempio quelli colpiti dalla doppia discriminazione dovuta al fatto di non essere solo disoccupati ma anche disabili o appartenenti a minoranze etniche . 
Relazione Pack ( A4 - 0371 / 98 ) 
Oggi abbiamo votato contro la relazione della onorevole Pack sull ' istituzione della seconda fase del programma d ' azione comunitaria in materia di istruzione , il programma SOCRATES . 
Siamo favorevoli agli scambi nell ' ambito della formazione , professionale o universitaria , scambi che possono rappresentare una ventata d ' aria fresca rispetto alla routine quotidiana . 
Ci dissociamo per nettamente dalle sfumature politiche che prendono corpo nella relazione , da concetti come curricula europei , progetti formativi di dimensione europea , moduli europei e creazione di centri di conoscenza europei . 
Desidero congratularmi con la onorevole Pack per la chiarezza della sua relazione e l ' opportunit delle sue proposte per migliorare il programma SOCRATES . 
Quest ' azione comunitaria per le scuole e gli studenti costituisce uno dei maggiori successi dell ' Unione europea . 
Potr permettere a migliaia di studenti di completare la propria formazione nella dimensione della cittadinanza europea . 
Tutti sappiamo che il meccanismo esistente deve essere migliorato in particolare modo per quanto riguarda la gestione amministrativa del programma . 
La priorit  rappresentata dall ' incremento degli stanziamenti a favore di SOCRATES , per permettere non solo un aumento del numero di  beneficiari  ma anche , e forse soprattutto , un aumento degli importi versati agli studenti . 
Come sottolinea giustamente la relazione , il costo di questa mobilit  di gran lunga superiore al sussidio accordato . 
Vengo regolarmente interpellato da studenti che beneficiano del programma i quali mi chiedono se sarebbe possibile percepire un aiuto complementare per poter vivere decentemente nel paese in cui si trovano . 
Credo dunque che sia necessario rivalutare notevolmente questa  borsa di studio  per la mobilit e tenere conto delle disparit esistenti tra i livelli di vita dei paesi dell ' Unione . 
Una tale rivalutazione permetterebbe di aprire il programma a molti pi studenti , spesso preoccupati dal costo elevato che un soggiorno all ' estero comporterebbe . 
D ' altra parte condivido la proposta che amplia il campo di competenza del programma SOCRATES agli adulti che hanno lasciato l ' istruzione senza aver conseguito una qualifica . 
Questa misura  orientata alla lotta contro la disoccupazione e ai principi enunciati nel Vertice di Lussemburgo dedicato sul lavoro . 
Condivido con la relatrice la convinzione che , malgrado vi siano delle lacune , quali l ' insufficienza di risorse finanziarie o una struttura ed un funzionamento dispersivi , la prima fase del programma d ' azione comunitario in materia d ' istruzione SOCRATES sia stata un successo che ha ampiamente contribuito ad aumentare il sentimento d ' appartenenza comune in seno all ' Unione . 
In un mondo in cui  sempre pi difficile separare l ' istruzione dalla formazione e la formazione iniziale dalla formazione continua , l ' approccio integrato di tutti i programmi educativi di formazione professionale e per i giovani costituisce senza ombra di dubbio la grande innovazione ed il grande merito del programma SOCRATES II . 
Possiamo sicuramente prevedere dei miglioramenti per accrescerne l ' efficienza e l ' attinenza . 
Un migliore adeguamento tra gli obiettivi proclamati ed i mezzi utilizzati , oltre che una maggiore precisione nella definizione degli obblighi imposti alla Commissione nell ' ambito della sua missione , possono contribuire senz ' altro ad un maggiore successo di SOCRATES II . 
Comunque sia , sono convinto che lo sviluppo di un ' istruzione europea che trascende le frontiere nazionali ed apre ai concittadini di domani nuove prospettive e nuovi orizzonti sia uno dei fattori chiave dell ' unificazione dell ' Unione europea prima e quindi del continente europeo in un ' entit pacifica e prospera . 
L ' unione economica e monetaria , in effetti , non pu , da sola , assicurare il successo di un ' impresa cos ambiziosa . 
L ' Unione si realizzer comunque , e probabilmente in modo ancora pi sicuro , nelle menti dei giovani e nella loro scoperta di un ' appartenenza e di un progetto comuni ma aperti sul mondo . 
Questa  la posta in gioco alla base del programma SOCRATES II , che sottoscrivo pienamente . 
 la ragione per cui appoggio senza riserve il parere che il Parlamento esprime oggi su questo tema . 
Ringraziamo il relatore per l ' importante relazione che ha preparato . 
L ' evoluzione del programma SOCRATES riveste grande significato per i futuri investimenti europei nel campo della formazione . 
Con la presente dichiarazione di voto , intendiamo far presente il nostro punto di vista in merito al fatto che nel programma vada inclusa o meno la Turchia . 
Una simile estensione risulta controversa alla luce dello scarso rispetto mostrato dalla Turchia verso i diritti umani , ma va al contempo evidenziato che l ' emendamento n . 
22 si riferisce non soltanto al coinvolgimento della Turchia , bens anche al ruolo positivo dei paesi EFTA e degli Stati dello Spazio economico europeo ai fini del programma SOCRATES . 
Per esempio , reputiamo urgente che il Parlamento si pronunci sull ' inclusione di Norvegia e Islanda nel programma SOCRATES . 
Per quanto concerne invece la Turchia , le considerazioni di cui sopra si applicano anche al programma d ' azione GIOVENTU ' . 
In considerazione del fatto che la Turchia , a cinquant ' anni dalla firma della Convenzione sui diritti umani , ne disattende ancora il contenuto , non intendo appoggiare la proposta di consentire a quel paese di partecipare al programma d ' azione trattato dalla relazione . 
Vorrei sottolineare due punti in merito a questa seconda fase del programma SOCRATES . 
Con la nuova azione GRUNDTVIG , le associazioni di genitori vengono per la prima volta coinvolte a tutti gli effetti quali partner nell ' educazione degli adulti . 
Poich ho avviato progetti europei riguardanti i genitori , sono lieta di questo sviluppo . 
I nostri programmi di istruzione hanno un obiettivo comune : quello di formare una generazione di giovani europei nelle cui mani porremo il futuro della nostra Comunit . 
I genitori svolgono un ruolo determinante nell ' educazione di questi giovani . La loro cooperazione a livello europeo , la loro collaborazione con gli insegnanti e il loro personale aggiornamento sono pertanto un obiettivo importante . 
Del pari mi rallegro che la nuova fase di SOCRATES crei i presupposti giuridici perch possa partecipare al programma anche la Turchia , e confido che si possa giungere in tempi rapidi alla sua attuazione . 
A mio avviso il coinvolgimento della Turchia ci offre la possibilit di sviluppare tra i cittadini turchi una coscienza in materia di democrazia e diritti dell ' uomo , ed  su questa base che ho predisposto la mia relazione per la partecipazione della Turchia anche al programma SOCRATES attualmente in corso . 
La risoluzione che verr adottata su tale relazione consentir di dare avvio ai lavori preparatori per la partecipazione della Turchia al programma ; sono convinta che il Parlamento europeo vorr sostenere questa relazione . 
La seconda fase del programma SOCRATES s ' iscrive , cos come gli altri programmi concernenti i giovani e la formazione professionale , in un insieme che pone l ' accento sull ' istruzione e la formazione nel corso di tutta la vita per tutti . 
Si tratta di mettere a punto una base comune che porti alla creazione di uno spazio d ' istruzione e di formazione europei . 
Il programma si basa chiaramente sull ' esperienza acquisita nel corso della prima fase , a consolidamento delle esperienze positive , cui va ad aggiungersi l ' innovazione , elemento indispensabile per la crescita di ogni societ , ed un bilancio  adeguato  per 29 paesi . 
Cos come ci viene proposta oggi , la relazione della commissione per la cultura , la giovent , l ' istruzione e i mezzi di informazione , mi sembra accettabile . Dico accettabile , perch il Parlamento europeo propone un bilancio in aument . 
2 miliardi di euro invece degli 1, 4 proposti dalla Commissione . Se vogliamo che il programma sia accessibile al maggior numero di giovani e di adulti che desiderano una formazione e / o continuare la formazione , si tratta di un importo minimo , se si tiene conto che il programma  aperto in totale ai cittadini di 29 paesi . 
Dico accettabile anche perch viene prevista la possibilit di azioni congiunte con gli altri programmi sulla giovent e sulla formazione , perch vengono prese in considerazione le nuove tecnologie dell ' informazione , in quanto strumento educativo e nuova conoscenza . 
Dico accettabile infine , perch le procedure vengono semplificate e viene preso in considerazione il livello locale e regionale , in un intento di decentralizzazione che implica una migliore informazione , la sua diffusione ed una migliore collaborazione con gli Stati membri . 
La posta in gioco  importante : si tratta non solo del modello di societ europea che vogliamo difendere , ma anche e soprattutto del futuro dei giovani e meno giovani , della possibilit di offrire loro un lavoro , un posto in quest ' Europa cittadina che auspichiamo . 
Relazione De Coene ( A4 - 0389 / 98 ) 
In Danimarca esiste un ' antica tradizione di volontariato in tutte le fasce di et , e non solo tra i giovani , anche se il livello di attivit  certamente molto pi elevato in questo gruppo della popolazione . 
La Danimarca viene spesso definita il  paese delle associazioni  ; in media , ogni danese  iscritto ad un ' associazione di vario tipo : un partito politico , un ' associazione giovanile , un gruppo di scout o un ' associazione di inquilini . 
Tutte queste persone lavorano per migliorare le condizioni degli iscritti e di altri che sostengono la loro causa . 
Tuttavia solo una minoranza  interessata a sviluppare la dimensione europea , a promuovere la consapevolezza di una vera e propria cittadinanza dell ' Unione e un settore europeo per la formazione . 
Ci chiediamo anche se effettivamente esista una  dimensione europea  . 
Ci dissociamo nettamente dalle sfumature politiche che prendono corpo nella relazione . 
Le considerazioni sopra espresse ci hanno portato a votare contro la relazione dell ' onorevole De Coene . 
Vorrei congratularmi con l ' onorevole De Coene per l ' ottimo lavoro svolto , non solo perch condivido la sua analisi ma anche perch quest ' ultima ha forse il merito di  scuotere  certi servizi della Commissione e , soprattutto , degli Stati membri . 
Infatti , ho sempre pensato che sia necessario rimettere in discussione le idee ricevute e non fermarsi di fronte al primo ostacolo , affinch le cose migliorino . 
Ed  proprio ci che oggi ci propone il relatore . 
Quanto al merito , ritengo che l ' idea di stabilire un equilibrio migliore fra le azioni del programma GIOVENTU ' , sia senz ' altro positiva . 
I giovani infatti , per definizione , hanno una mentalit che ricerca mobilit , conoscenza , esperienza , partecipazione . In poche parole , essi chiedono di poter esercitare attivamente la cittadinanza europea . 
Quindi , l ' idea di dare nuovo slancio agli scambi fra tutti i giovani , prevedendo una dotazione finanziaria adeguata a tale scopo ,  lodevole . 
A questo proposito , le ultime manifestazioni degli studenti delle scuole medie francesi sono una prova a sostegno delle argomentazioni del relatore . 
Inoltre , per quanto riguarda  Servizio volontario europeo  , programma che io sostengo pienamente e che fa onore al Commissario e ai servizi della Commissione , ritengo che possa essere anch ' esso migliorato , in particolare accogliendo l ' idea dell ' onorevole De Coene che propone di dare una definizione precisa delle organizzazioni d ' accoglienza ( organizzazioni senza scopo di lucro ) , e dei progetti d ' accoglienza ( attivit che non possono sostituirsi ad impieghi retribuiti ) . 
Al fine di evitare malintesi ,  preferibile essere chiari sin dall ' inizio . 
Vogliamo essere pi vicini ai giovani , informarli meglio per farli partecipare di pi , farli partecipare di pi per renderli cittadini attivi di un ' Europa che si costruisce attraverso di loro e per loro . 
Ecco le ragioni per cui voter a favore di questa relazione . 
 positivo da pi punti di vista che diversi progetti vengano raggruppati sotto un unico cappello . 
Quasi tutti gli obiettivi del programma sono lodevoli , per esempio per quanto riguarda il sostegno all ' apprendimento linguistico e alla mobilit dei giovani finalizzata alla conoscenza di nuove culture estere . 
Non posso invece dare il mio assenso agli obiettivi stabiliti in numerosi emendamenti relativi alla promozione di una  genuina cittadinanza europea  , ai  principi e regole dell ' Unione europea  , alla  partecipazione dei giovani allo sviluppo dell ' Unione  : non credo che questi obiettivi abbiano davvero a che vedere con questo progetto in favore della giovent . 
Dal canto mio , trovo invece necessario ampliare la dimensione globale e internazionale , ben diversa da una limitata identit dell ' Unione , ribadita a ogni pi sospinto nonostante nessuno ci creda . 
In considerazione del fatto che la Turchia , a cinquant ' anni dalla firma della Convenzione sui diritti umani , ne disattende ancora il contenuto , non intendo appoggiare la proposta di consentire a quel paese di partecipare al programma d ' azione trattato dalla relazione . 
Relazioni Waddington ( A4 - 0373 / 98 ) , Pack ( A4 - 0371 / 98 ) e De Coene ( A4 - 0389 / 98 ) 
Il Trattato di Amsterdam e la stessa  Agenda 2000  pongono decisamente tutta la politica culturale , quella della ricerca , dell ' innovazione , dell ' istruzione e della formazione , in poche parole , la politica della conoscenza , al centro delle future evoluzioni dell ' Unione . 
Si tratta oggi di fornire un accesso il pi ampio possibile all ' istruzione e all ' aggiornamento permanente delle conoscenze . 
Presentando le sue tre proposte di decisione relative all ' istruzione , alla formazione e alla giovent , l ' Esecutivo indica le linee guida di un ' azione comunitaria intesa a contribuire alla costruzione di uno spazio europeo della cultura e dell ' istruzione . 
Secondo noi diventa perci importante la sinergia di queste tre proposte che inevitabilmente dovranno contribuire allo sviluppo delle conoscenze , all ' arricchimento della cittadinanza e allo sviluppo delle possibilit di occupazione , grazie all ' acquisizione delle competenze specifiche divenute oggi necessarie . 
In un mondo in rapida evoluzione , in particolare sotto la spinta dei cambiamenti tecnologici e della societ dell ' informazione , la compartimentazione tra istruzione e formazione deve diventare sempre meno stagna , e questo  il nostro compito prioritario : approntare una legislazione che sostenga , a tutti i livelli , la politica culturale dell ' Unione . 
I socialdemocratici danesi al Parlamento oggi hanno votato a favore del prolungamento e del miglioramento dei tre programmi che traggono spunto dagli orientamenti formulati in  Agenda 2000  . 
I programmi vengono semplificati e vengono rafforzati gli aspetti relativi alla parit di trattamento , sia per quanto riguarda le pari opportunit tra uomini e donne che per quanto riguarda l ' inclusione dei gruppi emarginati . 
Appoggiamo anche in linea di massima le modifiche ai programmi proposte . 
Riteniamo tuttavia che in alcuni casi venga posto un accento eccessivo sull ' elemento sovranazionale . 
Siamo del parere che gli Stati membri debbano mantenere la competenza principale nel settore della formazione . 
La politica europea per la formazione deve limitarsi ad integrare e a sostenere la politica nazionale della formazione . 
Numerose buone proposte in materia di formazione e cultura sono contenute nelle relazioni Waddington , Pack , De Coene e Castagnetti . Ci riguarda la formazione professionale , l ' apprendistato , l ' apprendimento lungo l ' intero arco della vita , la formazione in altri paesi , i docenti ospiti , eccetera . 
I programmi in oggetto , tuttavia , sono pesantemente sbilanciati nel senso di  identit europea  ,  eredit culturale europea  ,  formazione Europass  , e tutto ci nell ' obiettivo di accelerare l ' integrazione europea . 
Per numerosi programmi si chiedono pi fondi . 
Ma per quanto concerne il programma LEONARDO DA VINCI  ora in corso un ' indagine per frode su fondi dell ' Unione . 
Il contenuto oggettivo di molte di queste relazioni  buono , ma il continuo richiamo a sovrastrutture  europee  manca di qualsivoglia ancoraggio popolare . 
 lecito chiedersi che cosa si intenda per  cultura europea  , ammesso che ne esista una . 
Il tema dell ' educazione / formazione  cos centrale nelle nostre societ che l ' elevato numero di coloro che desidera prendere la parola in questa discussione mi ha fatto propendere per un dichiarazione scritta . 
Mi rallegro per l ' odierna discussione congiunta sui temi dell ' educazione , formazione e giovent che riflette la crescente tendenza verso una politica integrata di tali settori , che ovviamente sostengo . 
Far due osservazioni , la prima sulla relazione De Coene e la seconda sulla relazione Pack , che riassumono gli emendamenti da me presentati . 
In primo luogo , si deve evitare il pericolo di creare una rottura fra i giovani ed il mondo degli adulti , nonch fra i giovani membri di organizzazioni e gli altri giovan. che sono la maggioranz. nello sviluppare politiche per i giovani . 
La vera politica per la giovent  quella che , invece di ottenere per s visibilit e moltiplicare le strutture e gli spazi giovani , si mette da parte per fare spazio ai giovani nelle altre politiche . 
In secondo luogo , non vi sar politica europea dell ' educazione in assenza di politica linguistica europea . 
Merita una riflessione seria ed un approfondito dibattito la diffusione dell ' insegnamento , a livello dell ' Unione e per tutti i bambini sin dalla scuola elementare , di una stessa lingua che serva da lingua di comunicazione . 
Contestualmente a tale decisione bisogner sviluppare politiche attive di promozione del multilinguismo , in quanto solo da queste due iniziative potr nascere una reale politica linguistica europea . 
Relazione Skinner ( A4 - 0385 / 98 ) 
Ringraziamo il relatore Skinner per il suo impegno in un tema di tanta importanza . 
Il problema di un meccanismo di intervento che consenta alla Commissione di rimuovere taluni ostacoli ai commerci  gi stato oggetto in passato di manovre poco accorte da parte della Commissione stessa , specie per quanto riguarda il rispetto dei diritti sindacali e del diritto all ' autodeterminazione dei singoli Stati membri . 
Ci rende ancor pi urgente la ricerca di una soluzione . Con la relazione ora presentata al vaglio della Plenaria , riteniamo che i problemi connessi ai diritti sindacali e al diritto all ' autodeterminazione dei singoli Stati membri abbiano trovato una soluzione accettabile . 
La proposta di regolamento del Consiglio , che oggi viene sottoposta alla nostra attenzione , mira ad istituire un meccanismo d ' intervento della Commissione che permetta di imporre agli Stati membri la soppressione di taluni ostacoli interni agli scambi . 
Quest ' idea  venuta alla Commissione in seguito alle manifestazioni degli agricoltori francesi del periodo 1993 - 1995, durante le quali alcuni agricoltori avevano intercettato e distrutto certe merci importate , in particolare camion di fragole spagnole . 
Il governo francese , in alcuni casi , aveva ritenuto inopportuno richiedere l ' intervento delle forze dell ' ordine , al fine di evitare problemi ben pi gravi . Tale atteggiamento aveva scandalizzato Bruxelles . 
Ecco perch  stato messo a punto il testo attuale , il cui scopo  quello di fornire alla Commissione gli strumenti adeguati per far rispettare maggiormente il principio della libera circolazione delle merci , riguardo al quale ci viene continuamente ripetuto , sia nella motivazione che nei consideranda , che si tratta di uno dei principi fondamentali della Comunit europea , dimenticando tuttavia di precisare che non  l ' unico e che , in ogni caso ,  meno fondamentale rispetto ad altri . 
La proposta della Commissione illustra il modo scandalosamente antidemocratico che le Istituzioni europee usano di solito per far progredire la sovranazionalit . 
Essa ci invita anche ad una riflessione sulla nozione di responsabilit degli Stati in materia di ordine pubblico , argomento di grande attualit nell ' ambito del dibattito sulla ratifica del Trattato di Amsterdam . 
Innanzitutto , il metodo antidemocratico . 
La prima versione del progetto prevedeva , n pi n meno , il diritto della Commissione di prendere  decisioni  che condannassero l ' azione ( o l ' inazione ) di taluni Stati membri in materia di ostacoli agli scambi . 
Tali decisioni potevano poi servire da fondamento a sentenze di tribunali , nazionali o comunitari , che comminavano multe o imponevano obblighi agli Stati . 
Quando il Consiglio ha visto arrivare una proposta di tali dimensioni ,  tuttavia rimasto sorpreso . Infatti i funzionari della Commissione chiedevano al Consiglio di accordare loro , senza batter cigli. ma  vero che per loro si tratta di un atteggiamento normal. il potere di sanzionare gli Stati membri . 
Anche se l ' avesse voluto , il Consiglio non avrebbe potuto delegare questo potere per il semplice fatto che non lo ha , eccezion fatta per la procedura dei disavanzi eccessivi . 
I funzionari hanno quindi fatto appello alle conclusioni del Consiglio di Amsterdam relative al piano d ' azione a favore del mercato interno , nelle quali i Capi di stato e di governo chiedevano alla Commissione di  prendere in esame le misure idonee a garantire con efficacia la libera circolazione delle merci , compresa la possibilit di imporre sanzioni agli Stati membri  . 
In quest ' occasione , il Consiglio dei ministri ha scoperto che nell ' Atto finale del Consiglio di Amsterdam , erano state attribuite ai Capi di stato e di governo dichiarazioni senza che gli interessati se ne accorgessero . 
Ci auguriamo a questo proposito di aver fatto il nostro dovere nel rivelare tale manipolazione , in quanto l ' avevamo denunciata con forza all ' epoca dei fatti . 
Il Consiglio ha dunque rivisto la proposta della Commissione , ma di poco , cos che la seconda versione del testo , che ci viene presentata oggi ,  di poco migliore della precedente . 
La nozione di  decisione  della Commissione  infatti questa volta sostituita con  notifica  , nozione volutamente ambigua , e di cui  difficile dire se sia di applicazione facoltativa , come un parere , o vincolante , come una decisione . 
Il malcontento  cresciuto per l ' assenza totale di un fondamento giuridico , al punto che la Commissione si  vista obbligata ad andare a cercare l ' inutilizzabile articolo 235, che abbiamo pi e pi volte criticato aspramente in quanto permette alla Comunit di aut. arrogarsi poteri che i Trattati le hanno rifiutato . 
Tutti questi motivi giustificano ampiamente che il gruppo dei deputati Indipendenti per l ' Europa delle nazioni oggi esprima un voto contrario al progetto di regolamento . 
Tale questione ci invita anche ad una riflessione pi ampia sul principio della responsabilit primaria degli Stati in materia di ordine pubblico interno . 
Sebbene questa regola fondamentale sia riconosciuta in molti punti del Trattato , ad esempio all ' articolo 36, relativo proprio alla circolazione delle merci , essa  continuamente ignorata , anche da parte della Corte di giustizia delle Comunit . 
Infatti , in una sentenza gi vecchia ( sentenza Rutili , 28 ottobre 1975 ) , la Corte ha precisato che  questa nozione ( la responsabilit degli Stati in materia di ordine pubblico interno ) va intesa in senso restrittivo , di guisa che la sua portata non pu essere determinata unilateralmente da ciascuno Stato membro , senza il controllo delle Istituzioni comunitarie  , controllo che  esso stesso animato dalla preoccupazione di preservare i principi del diritto comunitario . 
Per quanto riguarda la questione delle manifestazioni degli agricoltori del periodo 1993 - 1995, abbiamo ora a disposizione la sentenza emessa dalla Corte di giustizia il 9 dicembre 1997, che va nella stessa direzione e giustifica tutte le pretese della Commissione . 
La Corte ha privato del loro fondamento le argomentazioni della Francia , che si basavano sul principio della responsabilit nazionale in materia di ordine pubblico . 
Citer , fra le altre cose , anche un passo della sentenza :  gli Stati membri , che restano i soli competenti quanto al mantenimento dell ' ordine pubblico e alla salvaguardia della sicurezza interna , fruiscono di una discrezionalit per determinare quali siano , in una determinata situazione , i provvedimenti pi atti ad eliminare gli ostacoli all ' importazione dei prodotti . 
Non  compito pertanto delle Istituzioni comunitarie sostituirsi agli Stati membri per prescrivere loro i provvedimenti che devono adottare ed applicare effettivamente al fine di garantire la libera circolazione delle merci sul loro territorio . 
Tuttavia , spetta alla Corte , tenendo conto dei poteri discrezionali soprammenzionati , accertare , nei casi in cui  investita , se lo Stato membro considerato abbia adottato misure idonee a garantire la libera circolazione delle merci  . 
In altri termini , lo Stato  responsabile dell ' ordine pubblico interno , ma tale competenza  correlata dai principi comunitari che lo Stato non pu contraddire ma , al contrario , deve sostenere . 
Tale posizione della Corte , e delle Istituzioni europee in generale ,  interessante perch fa luce sul dibattito relativo alla ratifica del Trattato di Amsterdam . 
Infatti , i sostenitori del Trattato ritengono che non sarebbe grave rinunciare ai controlli sulle persone alle frontiere con i nostri vicini , e che non sarebbe grave neanche comunitarizzare tutta la nostra politica dell ' immigrazione . L ' articolo 64 del Trattato CE fornirebbe infatti una clausola di salvaguardia garantendo che  il presente titolo non osta all ' esercizio delle responsabilit incombenti agli Stati membri per il mantenimento dell ' ordine pubblico e la salvaguardia della sicurezza interna  . 
Abbiamo capito cosa rappresenta in realt tale  salvaguardia  . 
Si tratta di un trompe - l ' oeil destinato a confondere il cittadino facendogli credere che il suo Stato mantiene i propri poteri , mentre quest ' ultimi gli vengono progressivamente sottratti , in modo antidemocratico , attraverso la giurisprudenza della Corte di giustizia . 
Nella fattispecie , se la Francia , dopo aver ratificato il Trattato di Amsterdam , volesse un giorno ristabilire i controlli sulle persone alle proprie frontiere a causa di un grave pericolo che minacci l ' ordine pubblico interno , la Commissione risponderebbe che il nostro paese deve trovare il modo di salvaguardare il proprio ordine interno , rispettando il principio comunitario fondamentale della libera circolazione delle persone . 
Saremmo obbligati ad obbedire a questa ingiunzione , per non essere condotti davanti alla Corte di giustizia , della quale si conoscerebbe in anticipo la decisione finale . 
Ci che il Consiglio vuole adottare oggi con questo progetto di regolamento , e ci che si cerca di far adottare nel Trattato di Amsterdam ,  il crimine pi spaventoso che si possa commettere nei confronti di un popolo : impedirgli di difendersi quando viene aggredito . 
I socialdemocratici danesi oggi hanno votato a favore dell ' istituzione di un meccanismo di intervento per l ' eliminazione di taluni ostacoli agli scambi . 
La proposta originaria della Commissione era assolutamente inaccettabile , poich la Commissione disponeva di eccessivi poteri di intervento in conflitti specifici , e poich la proposta poteva compromettere i diritti fondamentali , come il diritto di sciopero . 
La nuova proposta , a favore della quale abbiamo votato ,  completamente diversa . 
La Commissione non ha pi la facolt di esigere che uno Stato membro intervenga in caso di scioperi nazionali . 
La nuova proposta si limita a prevedere l ' obbligo per gli Stati membri di informare la Commissione su eventuali ostacoli agli scambi e su come si intende eliminarli . E ' stata anche introdotta una disposizione a garanzia del diritto di sciopero . 
Per questo motivo abbiamo deciso di appoggiare il relatore che ha raccomandato di sostenere la proposta della Commissione nella sua forma attuale . 
Abbiamo votato contro la relazione per le seguenti ragioni : 
con questa decisione possono essere lesi diritti sindacali fondamentali ; - dal punto di vista legislativo non  opportuno porre sullo stesso piano le disposizioni sulla mobilit delle merci e quelle relative alla mobilit delle persone ; - alla Commissione non vanno accordate competenze quali quelle proposte , che sono proprie della Corte di giustizia o che comunque richiederebbero un negoziato su contenuti del Trattato . 
Alla Commissione non va riconosciuto il diritto di agire in questioni che toccano la linea di demarcazione fra diritto nazionale e diritto comunitario . 
Gli europarlamentari liberali non approvano gli emendamenti dal n . 1 al n . 
15 . Per quanto questi siano corretti sul piano dei contenuti , non appare appropriato che si voglia legare la giusta esigenza della libera circolazione dei lavoratori ad un regolamento che introduce un meccanismo che consente alla Commissione di intervenire per eliminare taluni ostacoli al commercio . 
Il tema della libera circolazione dei lavoratori dovrebbe essere oggetto di una relazione distinta . 
La relazione  stata preparata in modo ingiustificatamente precipitoso e affrontata in via straordinaria nella presente tornata con un preavviso brevissimo . 
La relazione tradisce una riflessione insufficiente e , nonostante l ' originaria propost. ancora peggior. sia stata smorzata , resta inaccettabile . 
Il diritto allo sciopero viene limitato , il diritto del lavoro viene inficiato , legislazioni nazionali e contratti collettivi vengono ricacciati un angolo . 
La relazione va respinta . 
Il gruppo socialista al Parlamento europeo sostiene la relazione Skinner concernente la proposta di regolamento ( CE ) del Consiglio che istituisce un meccanismo d ' intervento della Commissione per l ' eliminazione di taluni ostacoli agli scambi ( COM ( 97 ) 0619 ) . 
Si tratta innanzitutto di garantire la libera circolazione delle merci nel mercato unico europeo , e non la libera circolazione delle persone . 
In considerazione dell ' importanza di tale questione , il mio gruppo ha votato per l ' introduzione di un riferimento alla libera circolazione delle persone nelle motivazioni della relazione . 
La relazione verte sulla possibilit di intervento in caso di impedimento alla libera circolazione delle merci dovuto all ' operato di singoli individui . 
Ufficialmente nessuno parla di limitare il diritto allo sciopero , ma ci pu ugualmente avere pesanti conseguenze per l ' azione dei sindacati . 
Per esempio , la proposta assegna agli Stati membri il compito di rimuovere eventuali ostacoli , il che significa che lo Stato non potr pi considerarsi neutrale in caso di vertenze sindacali . 
La proposta comporta inoltre come conseguenza che i singoli governi dovranno operare in un modo che , secondo il sindacato svedese degli addetti ai trasporti , fomenter il crumiraggio in situazioni di conflitto sindacale . 
Per queste ragioni , intendo votare contro la relazione . 
Avendo creato il mercato unico e trovandosi ora in dirittura d ' arrivo per l ' istituzione dell ' euro , l ' Unione cerca di rafforzare la propria politica , adottando misure che la  proteggeranno  dalle reazioni dei cittadini europei e dalla loro opposizione . 
Al fine di applicare in modo indisturbato il principio della libera circolazione delle merci , con la presente proposta di regolamento tenta di svilire i diritti sociali pi fondamentali.. . 
Ancora una volta si  fatto ricorso al solito pretesto del famigerato  blocco delle comunicazioni  per soffocare i diritti democratici , sociali e individuali dei cittadini europei . 
La prima proposta era gi indicativa delle opinioni prevalenti in seno alla Commissione , l ' organismo  federale  per antonomasia e avente grandi competenze di carattere esecutivo nell ' Unione . Su decisione della Commissione si concedeva ai privati il diritto di ricorrere individualmente ai tribunali nazionali per richiedere l ' emanazione di provvedimenti provvisori e l ' imposizione di risarcimenti e sanzioni pecuniarie . 
Nel contempo , per evitare disordini , lo Stato membro in cui avvengono le mobilitazioni si trasforma in un organismo esecutivo o di polizia , che  tenuto ad adottare puntualmente le  necessarie  misure repressive per  rimuovere gli ostacoli  perch su di esso pende la spada di Damocle del rinvio alla Corte di giustizia . 
I lavoratori si trovano allora a lottare su un duplice fronte : il potere statale nazionale e gli interessi dei  privati chiamati in causa  . 
Grazie all ' accordo politico raggiunto in Consiglio , il testo iniziale  stato leggermente migliorato a seguito della soppressione del diritto al ricorso individuale , in base ad una decisione della Commissione e alla logica dei provvedimenti cautelari . 
Rimane forte la pressione giuridica e politica sullo Stato membro interessato ai fini della rimozione degli  ostacoli  . 
Malgrado le modifiche apportate , la proposta di regolamento in esame ha un potenziale devastante e minaccia di assestare il colpo di grazia all ' esercizio dei diritti dei lavoratori . 
Il diritto allo sciopero e il diritto di riunirsi in assemblea vengono palesemente sviliti , mentre inizia una nuova era di limitazioni all ' esercizio di tali diritti . 
 chiaro che l ' Europa dei monopoli e delle banche non pu resistere alle rivendicazioni degli agricoltori greci , francesi o italiani che si oppongono alle conseguenze della politica antiagricola dell ' Unione e degli Stati membri , n pu opporsi alla mobilitazione dei camionisti che rivendicano orari di lavoro pi umani e l ' abolizione del dumping . 
L ' Europa della  libera circolazione  non pu resistere alla mobilitazione dei marittimi che si oppongono alla riduzione dei loro diritti sindacali a modelli da terzo mondo . 
Per l ' ennesima volta l ' ipocrisia supera ogni limite . 
Da un lato , si invocano la famosa sussidiariet e i diritti universali fondamentali e si fanno dichiarazioni altisonanti e , dall ' altro , gli Stati reprimono duramente la lotta operaia . 
 ovvio che la suddivisione delle competenze , derivante dalla famigerata sussidiariet , assegna il ruolo del crumiro agli Stati membri . 
A tale proposito , vi sono ragionevoli preoccupazioni anche in merito al ruolo del sistema informativo di Schengen , visto il pericolo che vengano inclusi negli elenchi dei  sospetti  di disturbo dell ' ordine pubblico anche coloro che partecipano attivamente alla mobilitazione operaia . 
Il ritorno alla definizione di  nemico interno  non  lontano e potrebbe essere facilitato dal concetto volutamente vago di  lotta al terrorismo  che sembra ritornare in auge in uno dei principali settori di attivit di Europol . 
Voteremo decisamente contro la relazione , poich si tratta di una questione che non consente emendamenti o interventi correttivi . 
Non  un caso che taluni emendamenti della commissione per l ' occupazione e gli affari sociali , che tentavano di introdurre una valvola di sicurezza relativamente al diritto di riunirsi in assemblea e alla valutazione di legalit da un punto di vista giuridico e del diritto nazionale del lavoro , non siano stati inclusi nella relazione . 
Da parte nostra invitiamo i lavoratori europei a lottare per distruggere un simile ordine e per tutelare ed estendere i propri diritti . 
Noi marceremo insieme a loro . 
Sono lieto di votare la relazione presentata dal mio collega del Partito laburista , onorevole Skinner . 
Dopo gli scioperi dei camionisti francesi degli ultimi anni , che hanno causato gravi danni alle imprese ed ai camionisti di altri paesi , peraltro totalmente estranei alla vertenza , questa relazione contiene ottimi suggerimenti per limitare il ripetersi di tali problemi . 
Sono a favore del ripristino immediato della libera circolazione delle merci nei casi in cui sussistano impedimenti cos gravi da pregiudicare il funzionamento del mercato interno . 
E ' difficile tracciare il confine tra esigenze contrastanti quali , da un lato , il diritto di poter manifestare pacificamente per difendere le istanze sindacali e , dall ' altro , la necessit di garantire gli scambi nel mercato interno per cui gli Stati membri si adoperano da lungo tempo . 
I conflitti interni , come i recenti blocchi ai porti francesi , dovrebbero essere composti dalle parti in causa del paese interessato . 
Le conseguenze di tali conflitti non dovrebbero influenzare gli altri paesi . 
Sarebbe opportuno introdurre un sistema di preavviso tra Stati membri e Commissione per segnalare l ' insorgere di possibili ostacoli al libero scambio . 
I governi dovrebbero garantire ai cittadini ed alle imprese di altri paesi di poter continuare a svolgere la loro attivit nei casi in cui questi ultimi siano estranei alle vertenze locali . 
Auspico che il tono equilibrato di questa relazione consenta la composizione di entrambi i tipi di dispute per tutti gli Stati membri e garantisca gli scambi per gli Stati che non sono coinvolti direttamente . 
Voto contro la relazione per le seguenti ragioni . 
In primo luogo , viene detto espressamente che il regolamento non stabilir in che cosa consistano libert civili e diritti dei cittadini . 
In secondo luogo , ogni provvedimento in questo campo rischia di tradursi in limitazioni del diritto di sciopero , in quanto qualunque agitazione , anche se legittima e conforme alla costituzione , nel settore dei trasporti equivale a un ostacolo alla libera circolazione delle merci . 
In terzo luogo , la proposta non fa alcuna distinzione fra agitazioni legittime e agitazioni illegali . 
In quarto luogo , la proposta conferisce ai singoli Stati precisi doveri in materia di rimozione degli ostacoli , il che significa che lo Stato non sar pi neutrale in caso di vertenze lavorative . 
In quinto luogo , questa proposta comporta la conseguenza che i singoli governi dei vari Stati dovranno operare in modo che i cittadini di altri paesi non si astengano dal lavoro il che , in situazioni di conflitto , equivale a incoraggiare il crumiraggio . 
Ai cittadini svedesi , ai sensi dell ' articolo 2, paragrafo 1 della Carta costituzionale , sono garantite le libert e i diritti fondamentali . 
Ai sensi dell ' articolo 2, paragrafo 17 della Carta costituzionale , inoltre , le associazioni di lavoratori , i datori di lavoro e le associazioni di datori di lavoro hanno il diritto di intraprendere agitazioni sindacali , a meno che leggi o accordi non dispongano diversamente . 
Relazione Chanterie ( A4 - 0378 / 98 ) 
Signor Presidente , desidero intervenire con questa dichiarazione di voto perch venga messo a verbale che il mio voto sulla relazione dell ' onorevole Chanterie differisce da quello degli altri membri del mio gruppo . 
Sono orgoglioso di questa mia scelta , in particolare per quanto riguarda il paragrafo 7 . 
Plaudo all ' adozione di tale testo e ritengo che il Parlamento abbia fatto molto bene a richiedere , a cos ampia maggioranza , nell ' attesa che le misure di completa armonizzazione da noi suggerite vengano avviate da parte dell ' Unione europea , la modifica del primo paragrafo dell ' articolo 6 della vigente direttiva :  di modo che gli Stati membri abbiano l ' obbligo indiscutibile di riconoscere effettivamente le registrazioni o autorizzazioni gi rilasciate da un altro Stato membro in materia di medicina omeopatica  . 
Ritengo che il voto espresso dal mio gruppo , non avendo seguito tale raccomandazione , non sia appropriato ed  per questa ragione che ho deciso di votare con la maggioranza del Parlamento e ci tenevo a sottolinearlo perch venisse messo a verbale . 
Sono felicissimo della votazione della relazione Chanterie , importantissima per il futuro della medicina omeopatica . 
Dobbiamo constatare che sei anni dopo l ' adozione delle due direttive del 1992, che fissano disposizioni complementari alle direttive del 1965, 1975 e 1981 concernenti i medicinali omeopatici , persistono , in tale settore , distorsioni di concorrenza e perturbazioni di mercato . 
Inoltre , quattro Stati membri sono stati citati davanti alla Corte di giustizia dalla Commissione per il mancato o parziale recepimento delle due sopracitate direttive nei rispettivi diritti nazionali . 
Quando invece pi di un europeo su cinque ricorre ormai all ' omeopatia ! 
Si  gi perso abbastanza tempo . 
Bisogna dare una risposta rapida alla situazione denunciata in quanto i produttori di medicinali omeopatici sono generalmente piccole e medie imprese che si trovano penalizzate dall ' obbligo che continua ad essere di fatto loro imposto di registrare separatamente i prodotti in ciascuno Stato membro . 
Ecco perch sono a favore della proposta formulata dal nostro relatore che mira a modificare la legislazione comunitaria in modo tale che gli Stati membri siano obbligati a riconoscer. a determinate condizioni ancora da definir. le registrazioni effettuate o le autorizzazioni gi accordate da un altro Stato membro . 
Una tale modifica della legislazione vigente presuppone ovviamente che tutti gli Stati membri rispondano alle pi severe norme di salute e di sicurezza in materia di autorizzazioni e di registrazioni nazionali dei prodotti omeopatici . 
In nessuno Stato membro , infatti , l ' effettiva liberalizzazione del mercato di tali prodotti pu tradursi in un abbassamento del livello di protezione sanitaria della popolazione . 
L ' interesse per i medicamenti omeopatici e il consumo degli stessi risultano in crescita . 
Per il consumatore ,  essenziale che medicamenti e medicinali omeopatici vengano riconosciuti come medicine . 
 importante che venga presa una decisione in tal senso , a tutto vantaggio della sicurezza . 
Il pubblico potr allora comperare e utilizzare medicinali omeopatici con la certezza che essi non abbiano effetti collaterali nocivi alla salute . 
Dal punto di vista del consumatore , sono auspicabili pi chiarezza e una migliore descrizione dei prodotti in uso . Il riconoscimento reciproco dei medicinali omeopatici  dunque utile . 
Al contempo , sul piano nazionale vi sono numerose motivazioni che spiegano l ' eterogeneit delle legislazioni dei vari Stati in materia . Lo scarso coordinamento fra le direttive gi in vigore ne  il riflesso . 
Un maggiore riconoscimento reciproco implica tuttavia che ogni Stato sia a conoscenza dei diversi requisiti degli altri paesi in materia di registrazione . 
Tali requisiti e motivazioni vanno dunque pubblicati per consentire un raffronto . 
Ogni paese dovr a quel punto valutare autonomamente se intenda riconoscere o meno i prodotti omeopatici degli altri Stati . 
Nell ' attesa che ci avvenga , non v '  motivo di obbligare gli Stati membri a riconoscere prodotti approvati in altri paesi dell ' Unione . 
La presente relazione afferma , inter alia , che la menzione obbligatoria  medicinale omeopatico senza indicazioni terapeutiche approvate  posta sull ' etichetta dei prodotti omeopatici avrebbe un effetto discriminante in quanto latrice di una connotazione peggiorativa . 
In conseguenza di ci , si intende piuttosto cambiare il testo in  utilizzo conformemente alla farmacologia omeopatica clinica  . 
Si chiede inoltre che tutti gli Stati membri vengano costretti ad accordare il riconoscimento a tutti i medicinali omeopatici immessi in commercio negli altri paesi dell ' Unione e di abolire il divieto sulle denominazioni di fantasia dei prodotti omeopatici . 
Ci pu avere , a mio avviso , effetti negativi . 
Se il commercio di prodotti omeopatici  sottoposto a severe regolamentazioni , per esempio in materia di denominazione o di foglietti illustrativi ,  perch il consumatore non venga indotto a credere che quel preparato possa curare patologie gravi . 
Specialmente nei paesi in cui le visite ospedaliere costano care esiste il rischio che il pubblico sia indotto ad assumere pillole  curatutto  anzich rivolgersi al proprio medico per accertamenti e per ottenere opportune prescrizioni farmaceutiche . 
In questo contesto , il nome di un preparato ha notevole rilevanza sul piano psicologico . 
I prodotti omeopatici vanno benissimo come complemento alla medicina tradizionale , ma occorre evitare situazioni in cui il paziente rinunci a consultare il proprio medico per assumere invece preparati omeopatici . 
Non posso votare a favore della relazione , perch essa mira , sotto troppi punti di vista , a sminuire la prassi medica consolidata a vantaggio di terapie e preparati omeopatici dall ' efficacia pi o meno dubbia . 
Per esempio , al paragrafo 17 si intende sostituire il testo , oggi invalso , in cui si precisa che il prodotto omeopatico non ha effetti benefici dimostrati con l ' incomprensibile frase  prodotto omeopatico senza finalit allopatiche  . 
Al considerando O , inoltre , viene affermato che  l ' uso obbligatorio della denominazione scientifica sull ' etichetta... favorisce l ' imprecisione  . 
In breve , questa relazione  , a mio avviso , troppo sbilanciata in senso non scientifico ; non credo che ci , a termine , andr a beneficio della salute , dell ' assistenza sanitaria e dei progressi della medicina . 
Relazione Thyssen ( A4 - 0359 / 98 ) 
Approvo appieno la relazione della onorevole Thyssen . 
Giustamente essa sottolinea l ' importanza di una valida valutazione esterna delle attivit della Commissione . 
Spesso nell ' ampia relazione della Commissione non  chiaro quali siano i risultati raggiunti . 
In diversi punti non si comprende il valore aggiunto dell ' intervento comunitario . 
La Commissione europea  tenuta a sostenere nella realt pratica il principio di sussidiariet . 
Se non vi  alcun valore aggiunto , viene a mancare ogni giustificazione all ' azione comunitaria . 
In tal caso bisogna essere cos obiettivi da sapervi porre fine . 
In sintesi : la Commissione deve fare di meno , ma meglio . 
Il paragrafo 20 della risoluzione enfatizza la scarsa integrazione della politica ambientale nella politica in materia di PMI . 
In merito alla relazione tra politica a favore delle PMI e politica per l ' ambiente , il Consiglio informale  ambiente  , tenuto ad Amsterdam verso la met del mese di aprile del 1997, ha concluso che le PMI , oltre a stimolare l ' occupazione , contribuiscono in misura considerevole all ' inquinamento ambientale . 
Ho l ' impressione che la Commissione non prenda tanto sul serio l ' impegno sancito dal Trattato di migliorare effettivamente la tutela dell ' ambiente . 
Il settore della tecnologia ambientale rappresenta una sfida oltremodo promettente a livello sia di crescita dell ' occupazione che di riduzione dell ' impatto ambientale . 
Mi auguro che la prossima relazione di coordinamento della Commissione europea sia molto pi trasparente . 
Tutti riconoscono il ruolo trainante delle piccole e medie imprese per la vitalit dell ' economia moderna e la creazione di nuovi posti di lavoro . 
Si pu a buon diritto plaudere al significativo lavoro fatto in questi ultimi anni dalle varie Istituzioni dell ' Unione al fine di promuovere un maggior sviluppo delle piccole e medie imprese . 
E ' per inevitabile constatare che molte imprese nutrono ancora un atteggiamento di grande diffidenza nei riguardi dell ' Unione europea anche perch , tra l ' altro. come gi pi volte deplorato in Aul. tali imprese non vengono coinvolte nel processo di dialogo sociale europeo . 
Altro motivo di diffidenza delle piccole e medie imprese nei confronti delle Istituzioni europee si pu ritrovare nella complessit di una legislazione che spesso d l ' impressione di unirsi alle disposizioni nazionali tanto da formare degli intrecci impermeabili a qualsiasi comprensione . 
Come la nostra relatrice sono convinto che siano necessarie maggior chiarezza e precisione nelle comunicazioni della Commissione relative alle PMI per quanto riguarda i suoi poteri effettivi in materia , in modo da garantire una pi rapida comprensione agli imprenditori interessati . 
Altro elemento segnalato dalla nostra relatrice e che ha catturato la mia attenzione  l ' assenza di dati precisi sulla reale partecipazione delle piccole e medie imprese al titolo dei Fondi strutturali . 
L ' assenza di dati statistici in un settore cos importante sembra essere una contraddizione , dato che i Fondi strutturali rappresentano un terzo delle spese comunitarie e che , come gi sottolineato , tutti riconoscono il ruolo decisivo che le PMI svolgono nell ' economia moderna e nella creazione di posti di lavoro . 
Ritengo , infine , indispensabile accordare grande attenzione agli strumenti in grado di sviluppare le sinergie tra le PMI in tutte le nicchie di mercato in cui operano nelle quali siano possibili economie di scala : amministrazione , ricerca e sviluppo , formazione , ricerche di mercato , eccetera . 
Con questo si conclude il turno di votazione . 
Interruzione della sessione 
Dichiaro interrotta la sessione del Parlamento europeo . 
( La seduta termina alle 12.40 ) 
