Life assurance 
The next item is the report ( A5 - 0072 / 2001 ) by Lord Inglewood , on behalf of the Committee on Legal Affairs and the Internal Market , on the proposal for a European Parliament and Council directive concerning life assurance [ COM ( 2000 ) 39 . 
C5 - 0351 / 200 . 
2000 / 0162 ( COD ) ] . 
Mr President , on behalf of Lord Inglewood I should like to say that he is extremely sorry not to be here , but he is unavoidably detained in the UK for family and business reasons . 
This report , which I am pleased to present on his behalf and on behalf of the Committee on Legal Affairs and the Internal Market is an important part of the Legal Affairs Committee 's remit on behalf of Parliament to encourage simplification and good - quality drafting of Community legislative instruments . 
In this particular case , quite a lot of important work has been done by the Commission in incorporating and simplifying three texts related to life insurance . 
The source text dates as far back as 1979 and , apart from the codification process of incorporating amendments that have been made over that period into the legislative text , the reason for this more substantive report is that the Commission has found it necessary to propose a number of amendments to reflect changes that have taken place in the market since that time and to improve the overall quality and integrity of the text . 
I do not need to detain the House with a lot of the technical details relating to those texts . 
Those of you that are experts on the subject will clearly want to refer to the Commission 's own text and the Commission has provided an extremely helpful and clear explanatory statement for those of us who are not , unlike Lord Inglewood , distinguished lawyer. which is why he has been able to make such a good job of scrutinising this text on behalf of Parliament . 
In view of the work that has been done , our job here is just to ensure that there are no political issues arising out of what is largely a set of technical amendments . 
Lord Inglewood has taken soundings of the industry . He has looked particularly at the texts of the six amendments , to make sure that they do not introduce any principles outside the directives ' original political remit and he is satisfied in this case . 
Therefore , so far as his report is concerned , he is pleased to recommend adoption of the Commission proposal to the House without any further amendments . 
By way of general conclusion , we in the Legal Affairs Committee regard the quality of drafting and simplification of legislation as an important remit . 
It is worthwhile reminding colleagues throughout the House who are working on legal texts that this is a principle that we all need to bear in mind when we are amending legislative texts of any kind . 
When we see and look at work in other committees it is not entirely clear that colleagues bear simplification in mind . 
In many cases we see far too many complicated texts coming out of work done by this House . 
It is an important principl. maybe this is an uncontroversial issue but the principle of the quality and clarity of legislative instruments is important . 
I commend this report as a good example of that process . 
Mr President , Commissioner , ladies and gentlemen , I should like to make two comments on the Inglewood report . 
Firstly , I welcome the Commission 's basic principle that legislation that has already been amended several times and no longer gives a clear and coherent picture should have to be codified . 
In connection with my recently completed report on the pension funds directive , I also believe that simplification and consolidation of the life assurance directives is urgently required , because that will create clearer distinctions between the different activities and pillars . 
It is possible that when the pensions fund directive is accepted , insurance companies that are active in the third pillar and therefore also subject to the life assurance directives will in future be subject to the pension funds directive for their company pensions business . 
Since this likelihood will exist , it is important that what we are doing should be as clear , simple and transparent as possible . 
The Inglewood report and the simplification and transparency it initiates are therefore a welcome contribution to making things easier for the citizen to understand and therefore a contribution to a living internal market . 
On behalf of the European Parliament I would like to welcome to the official gallery the European Affairs Committee of the Nordic Council , led by its Vice - President , Mr ysten Djupedal . 
We are delighted to welcome these fellow parliamentarians who represent the five Nordic countries : Denmark , Finland , Iceland , Norway and Sweden . 
We hope that your visit to the European Parliament will be both enjoyable and fruitful and we look forward to seeing you again soon . 
( Loud applause ) 
The proposal for a directive recasting the three generations of life insurance directives is a response to pressure from Parliament , Council , industry and consumers , in fact anyone who has to deal day - to - day with the complexities of the Community insurance legislation . 
Your objective is to facilitate the comprehension and application of the insurance directives by setting them out in a legal text that is clear , coherent and complete . 
Mr Karas has just asked for texts to be as clear and transparent as possible and that was the Commission 's aim in the text which is in front of you . 
In addition to the codification of the provisions , some minor amendments which do not affect the substance of the texts were considered to be necessary . 
The exercise has gone beyond a pure codification and that is why this is a ' recast ' version . 
A purely recodified text would have included a considerable number of repetitions , inconsistencies and obsolete provisions . 
I intend shortly to present to the Commission and , if the Commission agrees , to Parliament , a parallel proposal for a recas. again recas. version of the non - life insurance directives . 
Clearly the Community 's insurance legislation is not going to be stopped because of the codification exercise . 
New proposals are being discussed which , once they have been adopted , will require new amendments to the recast directives . 
We cannot stop the legislation tree growing but we can prune and train it so that it does not become an overgrown tangle as it has been in the past . 
I am extremely grateful to Parliament 's Committee on Legal Affairs and the Internal Market and particularly to the rapporteur , Lord Inglewood , here represented by Mr Harbour , for their efficient handling of this matter . 
Mr Harbour also just said that this is a good model for other legislation and I entirely agree with him . 
It is an example of efficiency which Parliament may well want to adopt in other instances as well . 
They have appreciated the fact that , although the proposal exceeds the limits of pure codification , it does not really contain any legislative change . 
It therefore calls for more expeditious consideration than a normal legislative proposal and that is what has happened . 
They have recommended to Members of Parliament that you should approve this proposal without any amendment and I invite Parliament to follow the recommendation of the rapporteur and approve the proposal without amendments . 
The Commission hopes a directive will soon be adopted , if possible with only one reading by this Parliament . 
That would be a very good example of a fast - track procedure . 
The debate is closed . 
The vote will be taken today at noon . 
Water management 
The next item is the following oral questions to the Commission : 
B5 - 0015 / 2001 by Mr de Roo and others , on behalf of the Verts / ALE Group , 
B5 - 0020 / 2001 by Mrs Grossette and Mr Moreira Da Silvara , on behalf of the PPE - DE Group , 
B5 - 0153 / 2001 by Mr Olsson , on behalf of the ELDR Group , 
B5 - 0154 / 2001 by Mrs Gonzlez lvarez , on behalf of the GUE / NGL Group , 
on water management in Europe . 
Mr President , Commissioner , ladies and gentlemen , we have an excellent framework directive on water , stipulating that water management should be conducted in terms of individual river basins . 
This sound ecological principle is enshrined in European law . 
The Spanish government tried in vain to block this framework directive on water because of its National Hydrological Plan . 
This megalomaniac and wrong - headed plan of the Aznar government aims to pipe water from the River Ebro over 900 kilometres down the coast to Southern Spain . 
The cost will be in excess of EUR 18 billion between now and 2008 . 
The Aznar government wants Europe to give an annual subsidy of EUR 1 billion . 
This injudicious plan contravenes both the spirit and the letter of the framework directive on water . 
It contravenes the habitat directive on 82 counts and the birds directive on 108 counts . 
Of course the Aznar government will label this plan a national economic priority , but it will also have to prove to the European Commission that there are no alternatives . 
However , there are alternatives ! 
Desalination of brackish and salt water will be 50 % cheaper for Central and Southern Spain than the Aznar plan , and apart from that is much more flexible , small - scale , and demand - oriented . 
Another method would be to introduce cost - covering prices for water and to irrigate plants individually rather than submerging the fields and allowing between 90 % and 95 % of the precious water to evaporate . 
Israel provides a good example of this . 
This is why the European Commission should reject the Aznar plan and stop the flow of EU funds into it . 
This Aznar plan is 200 times worse than the plan for an industrial estate between Aachen and Heerlen . 
On the German - Dutch border the European Commission has rightly cut off the flow of EU funds because of the threat to the hamster population . 
Surely it cannot be that the European Commission as the Guardian of the Treaties is operating a double standard ? 
Is the Commission aware that the Aznar government asked 83 Spanish scientists to carry out studies into this injudicious water plan and that that same government is now refusing to publish results it deems unfavourable ? 
Does the Commission approve of 60 villages in Spain being wiped off the map ? 
Does the European Commission find it acceptable that a landslide could dislocate the operation of the Itoiz dam and threaten the Asc nuclear power station ? 
Mr President , we are not here to criticise a particular country or a particular government . 
I think that we are here to try to provide some answers and , more importantly , to be able to discuss with the Commission a particularly important subject , which is the uneven distribution of water resources on European territory , which is related to variations in geographical , geological and climatic conditions , but which also results from human activity such as urbanisation , deforestation and pollution . 
With regard to uneven distribution , it is logical to consider the possibility of carrying out water transfers in some regions . 
It is unacceptable to let some areas run dry , when other areas have adequate resources to help them . 
The European Parliament mentioned this idea in January 1998 in its resolution on the technological feasibility of trans - European hydraulic networks . 
My fellow Members in the European Parliament and I believed , quite rightly in my view , that trans - European hydraulic networks , which would carry out large scale inter basin water transfers , could perhaps be an appropriate solution , enabling water resources to be shared within the European Union . 
In addition , however , and it is important to stress this , it is obviously completely out of the question to take over a Member State 's water resources unless that Member State gives its express consent . 
Almost three years after the vote on this resolution , questions are still being asked . 
Basically , the European Union has no experience at all in establishing such networks . 
In order to bridge this gap , prospective studies should be carried out on the feasibility of this work , as well as an analysis of the physical impact that this type of trans - European hydraulic network would have on aquatic environments and other areas protected under Community legislation . 
To this day , information on possible conclusions of these studies has not been passed on to us . 
I find this deplorable , and I do not know if the Commission will have anything to tell us today about this matter . 
It is also important to bear in mind the irreversible nature of any projects that might be undertaken . 
It is hard to imagine these facilities being challenged in the short or medium term . 
It is , therefore , essential to investigate every possible way of improving existing structures and , wherever possible , to apply the principle that it is advisable , first and foremost , to optimise our water management , rather than to invest money . 
It is , therefore , important , in the long term , to establish a system in which responsibility is assigned for the quantity and quality of the water transferred , if there is a need for it to be transferred , and to establish a process to monitor this . 
Lastly , and I am in agreement with my fellow Member on this particular point , we have the framework directive on water , which has come into force . 
We must ensure that it is implemented correctly in national law and that it is respected in the potential and more technical context of water transfers being carried out between Member States . 
Mr President , Commissioner , ladies and gentlemen , although officially this debate came about as a result of the recent floods in various Member States of the European Union , it has quickly moved towards a debate on Parliament 's support for the Spanish Government 's plan to make a series of major changes to the water management system in Spain , which we know as the national water plan . 
As spokesperson for Convergencia Democrtica de Catalua in the European Parliament , I would like to express that my party , and also the Catalan Government , of which we are a part along with Uni Democrtica de Catalunya , do not agree with the proposals from the Spanish laid down in the aforementioned plan . 
In the case that most directly affects Catalonia , we suggest an alternative based on transferring one fifth of the volume of water proposed by the Spanish ( specifically from the river Ebro , which has been mentioned here ) the use of desalination plants ( which have also been suggested here as a valid alternative ) , better use of what is available in the current channels and finally , transfer from the Rdano . 
And this is where this plan enters into a European dimension . 
We have been saying for years that one of the most serious problems that the most - developed societies , such as European societies , have to solve , in the medium and long term , is the shortage of water caused by the development of our urban centres and the locations of our new economic activities , which requires a new type of water management . 
We cannot escape from this reality and we also need to consider it from a European perspective , because the situation demands it . 
We do not understand the resistance against limiting transfers between basins , while maintaining State borders . 
In the case of Spain , there is complete opposition from the Spanish to this possibility , but it is , however , accepted for Portugal . 
We therefore stress that water management needs to have a European perspective , that transfers from basins irrespective of the borders between the Member States need to be considered because , among other things , the aim of the European Union is a Europe without borders . 
Mr President , I am going to take the liberty of reading a few paragraphs from a communication from the European Commission relating to the discussion that is going to take place in the Committee on the Environment , Public Health and Consumer Policy : 
' Much of the policies , legislation and standards needed to achieve our objectives for water quality and use have already been put in place . 
The main challenge is ensuring the full and proper implementation of the existing legislation and achieving the integration of the Community 's water quality objectives into the other sectoral policies such as agriculture , industry and regional policy... Member States also need to take steps to ensure that they are integrated into local planning and land - use decisions... national , regional and local authorities need , amongst other things , to introduce measures to improve the efficiency of water use and to encourage changes in agricultural practices necessary to protect water resources and quality. ' 
It goes on to cover some aspects of saving water , efficient use of water , land - use planning and other aspects . 
It is true that this debate has arisen here because there have been a great number of floods in Europe that are probably the result of bad water management , but it is also true that currently the biggest plan proposed in Europe for radical change in water management is in our country . 
We are focusing on saving water , efficiency , different agricultural practices and land - use , which is what the forthcoming Spanish water plan should be . 
We are very concerned , Commissioner , that directives such as the framework directive on water , the habitat directive , the directive on environmental impact assessment and the birds directive can be violated . 
These four directives are now the backbone of the forthcoming sixth environment action programme . 
If they were violated , the European Commission would be helping to make it impossible for the sixth plan to be implemented . 
Mr President , the water framework directive will protect all our waters and improve the quality of the environment , for example through environmental quality standards , mandatory participation by civil society and tackling pollution at source . 
It applies the precautionary principle and the polluter pays principle . 
The directive does not prohibit water transfers per se . However it imposes a binding legal requirement that they should not harm the environment . 
It seems particularly important in this context that since the directive entered into force on 22 December 2000 a strict non - deterioration clause has applied , which should prevent a repetition of past errors . 
The possibilities for derogation are restricted and subject to mandatory conditions . 
The directive points out the importance of integrating the protection and sustainable management of water into other Community policy areas . 
When a Natura 2000 may be affected , the normal procedure as provided for in Article 6 of the Habitats Directive should be applied in sequence : a search for alternative solutions , assessment of the overriding public interest and as a last resort , compensatory measures . 
Mr President , may I introduce a further thought ? 
The water framework directive will bring radical changes to Europe 's water industry . 
But the directive is also an opportunity for a thorough rethink of our various national water industries and water legislation and for opening up new fields of business for national suppliers and undertakings . 
Water offers industry tremendous opportunities to create more value added for all by opening up the markets . 
Increased efficiency through new forms of cooperation between private industry and municipal suppliers in the planning , construction and operation of plants is the first essential step in that direction . 
A second step must then be to increase value added through exports . 
Know - how in particular , where some Member States already have a number of strong undertakings , offers the opportunity of increasing exports by paying more attention to canvassing foreign market. but obviously exporting only to an ecologically acceptable extent . 
Everyone would gain from that . 
Municipalities and consumers would save on costs . 
Producers would find new markets . 
I believe everyone would gain from exporting water in the same way as other countries export their gold in the form of oil ; we in Austria , for example , have white liquid gold in the form of water . 
Mr President , ladies and gentlemen , I welcome the fact that this House has had another opportunity to talk about the Spanish water plan and about Community legislation , and I say another opportunity because , as you will recall , a total of three oral questions have now been put in my name on this issue , but I also regret that in the end the initial question agreed with the Verts / ALE and GUE / NGL groups was not included on the agenda in its original form , and was replaced by these individual questions . 
Returning to the content of the previous answers from Mrs Wallstrm , I must point out to Mrs Garca - Orcoyen that I am surprised at the sudden change of position that there appears to be between the Commission 's reply to us and what the honourable Member says she was told . 
I would like to ask Mr Liikanen to clarify this on behalf of Mrs Wallstrm . 
Mrs Garca - Orcoyen said , as was reported by various Spanish media , that the Commission had answered to her that the Spanish plan did not violate Community legislation . 
I must ask you , honourable Member , not to distort the Commission 's position . 
What Mrs Wallstrm has been saying is that the Commission has not made any statement on whether or not the Spanish national water plan violates Community legislation because it considers it to still be a draft and that it cannot therefore make a decision , as it does not have all the necessary information to rule on this . 
I ask you please , Mrs Garca - Orcoyen , not to say something that is not true . 
However , regardless of whether or not the Spanish national water plan , as it stands , violates Community legislation , we are going to take a brief look at it , not only because of the effects of the planned work on LIFE areas , on fauna and flora ( and I thank the GUE / NGL group for picking up this issue from my previous questions ) but also because of many other aspects that can be seen . 
Would you like an example ? 
The framework directive says that no movement of water can take place unless there has been a rigorous prior assessment of the need for it and unless all the possible alternatives have been exhausted . 
Yesterday in Spain we found out that the government is now considering reducing the transfer from the Ebro by half through measures such as saving water in agriculture and re - using it . 
We strongly doubt that this reduction is a counter - proposal . 
It seems more like an alteration of concessions in order to ultimately distribute the same volume of water . 
However , whatever the case , it goes without saying that measures such as saving and re - using water are considered to be fundamental in the alternative plan put forward by our party the Partido Socialista . 
If the transfer could supposedly have been done from the start with the same amount of water that is now being propose. i.e. half the amoun. does this not show that the government did not look into all the socio - economic implications , the alternatives and the availability of the resource in detail before its proposal ? 
Meanwhile , you are aware that the framework directive says that participation from citizens is very important and , so far , associations such as ADENA , Ecologistas en Accin or groups of experts have not received an official response to their very well - documented allegations . 
Let us also talk about the deterioration of water , which is dealt with in Articles 1 and 4 of the framework directive . 
These articles establish the objective that the current state of water should not deteriorate , and it also says that this should be complied with from the entry into force of the directive , i.e. 22 December 2000 . 
This implies that the current Spanish national water plan is not compatible with the framework directive because , as the work involved is planned , there will undoubtedly be serious changes to ecosystems and to the quality of the water . 
Finally , allow me to briefly explain the Group of the Party of European Socialists views water management . 
We believe that water is a common resource and therefore something that is governed more by solidarity than by market forces . 
Any water plan should be more than a series of infrastructures and transfers . 
Transferring water should be the last resort , to be done only when all possible alternatives have been exhausted and when it has been proven that it does not damage the environment . 
Any water management measure should be accompanied by parallel plans on irrigation and forest resources , and taking into account climate change . 
I am aware that there is a great deal more that I could say , but I can assure you that what Mrs Wallstrm did say in the February part - session is that the European Union will never fund , and will never agree with , any plan that does not respect the environment . 
Mr President , Commissioner , debates that should really be technical are often political , such as the one that brings us here today : water management and water plans , which are necessary to support and develop our communities , but not at any price . 
Plans cannot be established by law behind citizens ' backs and without taking into account their opinions , the opinion of social agents and of the scientific community , the territories affected , through development considerations , which focus more on concrete than on where to get water from and actually assessing who needs it and why . 
As Andalusians , from one of the driest areas in the European Union , with very considerable water requirements , due to the two main economic activities , agriculture and tourism , and with absolutely unpredictable weather , we are concerned about the efficiency of the project , the cost / benefit relationship , the real possibility of these projects supporting the area and not causing conflict between communities . 
Our hydrological plan would always start with the word ' save ' , and the last words would be ' transfer ' and ' desalination ' . 
Ladies and gentlemen , the best reservoir is saving . 
Our duty is to ask for water , but also to demand that efforts first be made to make the best possible use of the existing resources , valuing this scarce resource as it should be valued , improving irrigation in agriculture , investing in optimising the efficiency of distribution network. which are in many cases obsolete and have major leak. regaining control of hydraulics and regenerating soil and vegetation . 
Special attention needs to be paid to underground water , preventing it from being over - used , to sewage treatment and to the essential environmental impact studies , particularly in areas such as mine , where specially protected natural areas are a precious asset to be preserved . 
These plans also need to be in line with the Community directives on water , Natura sites , habitat , birds , etc. , in conjunction with the national irrigation plans that should be in accordance with the forthcoming review of the common agricultural policy and rural development in order to deepen essential sustainable development . 
We have the opportunity to draw up a sustainable , innovative and model plan . 
Let us do so . 
Now , more than ever , we can not please everyone . 
Mr President , I wish to begin by congratulating those who have formulated the oral question that has been tabled on its relevance , importance and timeliness . 
Water is a product that is essential to life itself . 
It is also a strategic factor for development and , as such , is an issue that concerns everyone , a point that has already been emphasised here and rightly so . 
If we accept this view , then today we must develop a joint vision for the planning and management of shared rivers . 
At European level and within the United Nations , the Helsinki Convention and , more specifically , its protocol on the protection and use of cross - border rivers and international lakes , represent a framework of international law that contains this vision and these new principles . 
As is well known , Portugal has played an active role in the drafting of the directive on water management , in an attempt to ensure that priority was given to fundamental aspects concerning the protection and sustainable use of water , bearing in mind the climatic and geographic conditions of the Iberian Peninsula . 
It should be understood that Portugal has indeed played this active role . Portugal and Spain are in quite unequal positions , given that we are a downstream country , in other words , Portugal has no rivers that flow into Spain , but Spain does have rivers that flow into Portugal . 
Furthermore , when managing their water resources , our neighbours may adopt measures that affect Portuguese interests , but there is nothing that we , on the other hand , can do in terms of our water resources that would directly affect Spanish interests . 
The joint management of shared hydrological basins within the framework of international law imposed by the directive that I have already mentioned , is therefore a fundamental approach , which must govern the behaviour of those with political responsibility for this particular sector , both in bilateral negotiations and in a multilateral framework . 
I feel that Spain 's new hydrological plan is a step in the right direction , since it has stopped decanting water , mainly from the Douro and Tagus rivers , which are shared between Portugal and Spain . 
The directive in fact constitutes an extremely important protection network , since it adopts the coordination of the measures for hydrological basin management from the standpoint that these are not considered to be units defined by administrative or political borders . 
With the aim of establishing an integrated water management system which will make the best use of the appropriate objectives for the specific conditions of the European Union 's regions , the regulations of the framework directive will facilitate the implementation , both now and in future , with the cooperation of national governments , of hydrological plans that take account of such important factors as water quality , the preservation of sufficient water flows , the climate and the protection of biodiversity and the environment . 
Mr President , I think we are agreed that water will be a key issue in the European Union this century . 
We can also be sure that we are far from paying the subject the attention it deserves . 
Of course it would be an illusion to think we can solve water problems by pumping water from areas of supposed surplus to areas where there is a shortage . 
If we are saying that parts of Europe sometimes have floods and that the water could perhaps be more fairly distributed , we must bear in mind that those floods are themselves the outcome of mistakes in water management . 
It is high time far greater attention was paid to local and regional water management . 
Water problems must , as a rule , be solved where they arise , and there they must be dealt with within an acceptable financial framework . 
The neglect of one potential source of water has been criminal : the conversion of salt water into industrial and process water . 
The prospects in this sector are tremendous . 
Complete liberalisation of water will result in it being used by industry in a way that will bring enormous ecological problems in the long term . 
We must stop that before it happens . 
Mr President , I would first like to answer Mr de Roo , because it is the second time ( the first time was in writing and the second was orally ) that I have heard him make inaccurate statements about the position taken by the Spanish Member. without exceptio. and the Spanish Government regarding the framework directive . 
Mr de Roo , about two months ago you said that the Spanish Government and the Spanish Members voted against the framework directive . 
Either you were not at that vote or you did not realise that , without exception , we voted in favour of the framework directive . 
I think that this is a framework directive tha. and I agree with what has been said here by several speaker. is going to promote a new culture in terms of water in European countries , based on criteria of efficiency and quality of water resources . 
No one can deny this , much less so the Partido Popular or the Spanish Government . 
It seems to me , Mr de Roo , that your Group is particularly interested in the Spanish water plan . 
You could have put the question more directly from the start . 
First of all , I would like to know if you have read it . 
Do you have precise knowledge of the Spanish water plan or are you echoing other people 's positions and a political opportunism that could of course be risky ? 
Secondly , I think that Mrs Sornosa should tell me where she has seen me saying that I said that the Spanish water plan might contradict the framework directive . 
The water plan is currently an open draft , in the process of consultation with all the parties concerned , although none of them has wanted to make use of this facility . 
It is therefore difficult for it to violate any directive , and therefore , any information either for or against thi. such as some that has appeared in the pres. is absolutely unwarranted . 
This is what I interpreted from the Commission 's position and what I have maintained throughout . 
I never said anything else , Mrs Sornosa . 
There has also been talk in this debate about the matter of alternative plans and desalination plants . 
Unfortunately , I cannot answer all of that in detail due to lack of time . 
Mr President , I am sure the Spanish project is a highly emotive issue in Spain and I can understand that . 
But it is first and foremost , of course , something that must be decided in Spain itself . 
Taking a longer view , however , I have to say that the south 's water supply is our concern too . 
A question as important as this cannot be left to the Spanish alone . 
I can quite imagine that in 10 or 20 years ' time we shall have to be dealing with very different projects about which we dare not even think today . 
But there is something else I should like to mention briefly , that is the growing willingness to privatise the water industry . 
People are thinking about it , and I expect the Commission is too . 
The Ministry of Economy in Berlin has now made a study of the pros and cons of these issues . 
Personally , I would be very reluctant to privatise water . 
I know that Great Britain already has experience of this , but it is at least a subject we should approach very cautiously . 
It would raise problems with far - reaching constitutional consequences for our Member States . 
To give just one small example , in Germany we have around 4 000 municipal water companies , in France 2 or 3 large companies . 
When we go for privatisation , this means that the small undertakings are simply bought up . That cannot be what such liberalisation is all about . 
It is something we surely do not want . 
I do not want to go into any more detail now , I have no time to do so , but I believe it is a subject we shall have to deal with more closely in the months or years ahead . 
Mr President , I just wish to clarify a couple of points . 
The Spanish national water plan is a general policy document to be followed by a large number of detailed projects . 
The national water plan is not comparable with a river basin plan under the water framework directive . 
Such river basin plans require as their basis a thorough analysis of the environmental impact and economic aspect. a task to be completed under the water framework directive by the end of 2004 . 
At the same time , a strict deterioration clause applies ; impacts and measures that cause deterioration of a water body are prohibited , unless the Member State invokes one of the limited derogation clauses , which in turn are subject to meeting a range of conditions , including the environmental impact and economic analysis mentioned . 
Only on the basis of those facts will the Commission be able to fully assess whether the operational measures under the Spanish national water plan comply with the water framework directive and other directives , such as the bird protection or habitats directives . 
The debate is closed . 
Biotechnology industry 
The next item is the report ( A5 - 0080 / 2001 ) by Mr Purvis , on behalf of the Committee on Industry , External Trade , Research and Energy , on the future of the biotechnology industry ( 2000 / 2100 ( INI ) ) . 
Mr President , we live in exciting times . 
In our own lifetimes there have been massive and amazing advances in science and technology . 
New industries have appeared , become commonplace , and have provided a better quality of life , higher standards of living , new and better jobs and better working conditions . 
For Europe to keep its position in the economic forefront globally and to provide the standards we have come to expect , it has been essential for us to grasp these new technologies . 
Biotechnology is yet another of these industries . 
We ignore or side - step it at our peril . 
Like all new technologies , there are bound to be concerns : environmental , ethical and safety concerns . 
They must be fully and very openly discussed and studied with the public ; they must be monitored and safeguarded by effective regulation . 
Issues such as privacy and confidentiality in an era of genetic predictions require further study and perhaps specific legislation . 
We signal this need in the report and take no predetermined position . 
This is for later , after proper debate . 
I would suggest that Amendments Nos 9 and 27 are premature in that they seek to close off such consideration and decision . 
It is incumbent on us to encourage our scientists , entrepreneurs and business managers to take full advantage of the potential of biotechnology and bring this potential to the people of Europe and to the world , especially the less well - provided developing world . 
Biotechnolog. the life and plant sciences which it encompasse. offers major advances in medicines and health care , to prevent and cure diseases and disabilities which for so long have blighted the lives of so many men , women and children in our constituencies and world - wide . 
Biotechnology offers major advances in the production of food in Europe to the advantage of farmers and consumers alike and benefits those parts of the world which struggle against drought and saline soils and fast - increasing populations . 
It offers crops that eliminate vitamin A deficiency and blindness for millions . 
It will use fewer pesticides and herbicides and therefore improve the environment and natural habitats . 
With valuable opinions from the Committee on Agriculture and Rural and Development and the Committee on the Environment , Public Health and Consumer Policy , for which I sincerely thank their draftsmen , the Committee on Industry , External Trade , Research and Energy has considered all the implications and decisively calls for us in Parliament , the Commission , the Council and the Member State governments to give this industry the support and commitment which it deserves and so badly needs . 
Following several years of reticence and indecision , we are well behind our main competitors in the USA . 
American R & D expenditure on biotechnology is three - and - a - half times that of Europe , employment is over three times and biotech revenues four times . 
It is not only the USA : Brazil , Canada , China , India , Israel , Japan , Thailand , Singapore are all embracing biotechnology and actively promoting their indigenous industries . 
There is no time to lose if Europe is to take its proper place . 
We have the scientists , the research establishments and the scientific capability . 
We have the basis of a successful industry , with entrepreneurs , investors and business managers . 
But , for too long , these have been discouraged by negative and sceptical attitudes in government and political circles , public opinion and the media , by unsympathetic fiscal regimes , by a risk - averse culture and cumbersome legal structures . 
The Lisbon Council promised to make Europe the most competitive and dynamic knowledge - based economy in the world . 
Now we look to the Stockholm Council to fulfil that promise on biotechnology , which is precisely one of the most important means for reaching that much - quoted target . 
We look to the Commission to rouse itself , to shed its reticence and give a resolute lead with a bio - Europe action plan . 
We look to the Member States to get on with the job of implementing the outstanding directives and providing the positive environment for their biotech industries to develop and prosper . 
Our scientists and entrepreneurs are watching intently . 
What happens here today , in Stockholm this month , in Brussels and the Member States in the next few months , will decide whether they emigrate elsewhere or seek their futures here in Europe . 
I ask my colleagues in Parliament to give this report their full support . 
I ask the Commission to respond to it with vigour , determination and singleness of purpose . 
Mr President , Commissioner , Mr Purvis , the Committee on Agriculture and Rural Development has participated with interest in this work aimed at the future . 
We have produced an opinion that is forward - looking and constructive , and , at the same time , balanced . 
We wish to take into consideration the principle of safety when it comes to consumers , the work of farmers , and the whole food processing chain . 
Our first message is that biotechnology is one way of developing agriculture , which is now struggling with problems . 
It offers opportunities for the production of non - food goods , such as new biofuels , plastics , and so on . 
It offers opportunities for using fewer pesticides and having a positive impact on the environment . 
What is essential for farmers is that they should derive some financial benefit when the new technology is introduced . 
That has not happened in the United States with regard to what are called first generation genetically modified products . 
The European aim must be to improve the financial position of farmers by achieving better quality and efficiency through the use of technology . 
Biotechnology could have immense importance for regional policy . 
It offers opportunities for regions where natural conditions are harsh . 
This also applies to the situation in the developing countries . 
On the other hand , there are dangers associated with new technology , which are worth bearing in mind as early on as possible in any decision - making policy of the EU . 
Farmers may become dependent on large , multinational companies in the processing industry . 
To prevent the concentration of development , the EU must guarantee there are adequate public resources available for research , and support research and development in small biotechnological enterprises and plant - breeding institutes . 
It will be very important to guarantee competition . 
Our committee is satisfied with the work of Mr Purvis and the Committee on Industry , External Trade , Research and Energy , as our amendments were taken account of at the committee stage . 
We would hope that the Commission will read carefully those requests that appear in the report inter alia to measure the net impact on the environment . 
Mr President , just as the rapporteur points out , biotechnology offers enormous opportunities for good . 
That is probably most obvious of all within the medical sphere , but there are also opportunities in a number of other fields . 
However , biotechnology also raises a series of new and very difficult issues to which we must respond . 
These include ethical issues within the medical sphere , environmental and consumer issues in connection with the cultivation of genetically modified crops and global issues of justice in connection with patent rights and the dominance of the industry by large multinational corporations . 
These issues must be taken very seriously if a credible overall policy is to be drawn up in this area . 
The opinion of the Committee on the Environment indicates some key areas . 
Patent law must respect the United Nations Convention on Biodiversity which establishes developing countries. indeed , all countries. right to their genetic heritage . 
There must be strong , independent and open public research in the field so that there is also research into areas which are not of immediate commercial interest and into the problems and risks posed by the technology . 
There must also be public control of the research . 
As far as the controversial issue of the cultivation of genetically modified crops is concerned , it has to be appreciated that the adoption of Directive 90 / 220 / EEC does not mean that there is at present adequate legislation in this area . 
We still do not have the necessary regulations on labelling , traceability and responsibility . 
Such regulations must be a precondition for considering whether to embark upon the large - scale commercial cultivation of genetically modified crops . 
Furthermore , we would point out the risks of genetic confidentiality not being respected and of genetic profiling being misused , for example to refuse people jobs or insurance . That would lead , of course , to an increase in social inequality . 
We think it crucial that problems of this kind , too , should also be clarified , precisely so that the positive potential of biotechnology can be developed . 
Mr President , Commissioner , ladies and gentlemen , I would like to begin by thanking Mr Purvis , the rapporteur . 
He has presented a remarkable report and drawn attention to the great potential of biotechnology . 
We note that biotechnology is unable to develop that great potential particularly well in Europe . 
There are a number of hindrances to it in the European Union . 
The greatest one in my opinion is the de facto moratorium on the release of genetically modified organisms . 
We do not investigate which plants or organisms are particularly dangerous and therefore should perhaps not be approved ; instead we do not approve any at all and no distinction is made between different organisms . 
This arrangement was a problem from the start . 
There was never a proper basis for it in law , and now it is even more of a problem because the Council and Parliament have adopted new rules for the release of genetically modified organisms , and I cannot understand why some Member States still do not want to end the moratorium . 
It is particularly harmful to small and medium - sized enterprises that are unable to transfer their work abroad . 
We have good rules for release and we can therefore end the moratorium now . 
I believe the dangers of green gene technology are much overstated . 
I also believe the prospects for medicinal use are overstated , that things are being painted in black and whit. genetic changes in farming are bad , in medicine they are per se good . 
I think there are opportunities and risks in both , and that is also what the report says in item 32 . 
Now that we have good rules for plants , we also need good common rules in medicine . 
There is room for improvement there . 
I also believe that we must set ethically - based limits for gene technology and biotechnology . 
We have already gone some way towards that in Europe and there is now a Committee on Human Genetics that must look particularly at this area again , because Europe is a community of values . 
This does not mean that we have to have the same laws everywhere , that we harmonise everything , but we must agree in Europe , too , on certain basic principles and I would like to press for that strongly . 
Mr President , this report should be welcomed for its well - rounded approach . 
It highlights in a factual and non - alarmist manner the enormous potential of the European biotechnology industry for assisting economic growth , for encouraging job creation and improving the competitiveness of our industries . 
But it is not all about growth . As we live longer we also need to ensure that we live better and the infirmities of older people have to be addressed . 
Diseases like Alzheimer 's , Parkinson 's , diabetes , heart disease and even cancer have yet to be fully challenged by the biotechnologists . 
It is not only a question of living better , we have to be fitter so that older people can continue by their work to contribute to the wealth of society . 
Long life and a healthy life have to be earned . 
I am convinced that in plant , animal and human biology lie the biggest challenges of the 21st century . 
I very strongly support that section of the report which calls for more concrete proposals for action from the Commission and Council . We need the Commission to report on the present state of the industry and the comparisons between Member States and to give us better data for future action . 
The development of a plan for a bio - Europ. paralleling the e - Europ. for activities of the Commission and Member States to make the Union a competitor for the biotechnology industry is a worthy aim . 
The Council should also commit to biotechnology as a key new technology and the Stockholm Summit would be a useful time for them to do this . 
The region that I represent has the lowest GDP per head of any region in the United Kingdom . It is not a comfortable position and one of the key developments in the regional economic planning is to support a company to stimulate growth in biotechnology industries . 
We call it Bio - Science - North . The aim is to draw on research in university departments , to establish incubator companies and stimulate growth in those that are already established . 
We believe that this is one of the most important instruments that we have been able to put in place in the last two or three years , with of course support from the European Regional Development Fund . 
I know that our region is not alone in that but I believe that this is something that all regions in the Community should be examining . 
The final point I would like to make is that we must reinforce the environmental possibilities of biotechnology . 
It should be recognised that it gives us tremendous opportunities for tackling pollution and reducing resource depletion and gives us opportunities in the food sector to improve the output from our agricultural industries . 
I hope that the biotechnology industry will get a tremendous boost from the adoption of this report . 
Mr President , ladies and gentlemen , Commissioner , I compliment Mr Purvis on his own - initiative report , which in terms of content does justice to the importance of the biotechnology sector for the European economy but which in the view of the ELDR Group could have been more balanced in its choice of words . 
For that reason we shall support Amendments Nos 1, 2, 25 and 27 . 
Biotechnology , along with information and communications technology , is among the most promising technologies of the twenty - first century ; in the years ahead these sectors will provide much new employment worldwide . 
A precondition for this will be that the European Union develops a transparent and innovation - promoting regulatory framework , as well as an encouraging entrepreneurial climate . 
Up to now , the biotechnology sector has been the lame duck as regards legislation facilitating economic support . 
Consequently , I welcome the Anglo - Dutch initiative to make biotechnology a key priority on the Stockholm agenda . 
If the European Union wishes to become the most dynamic and competitive knowledge economy , it is now time to create a ' B - Europe ' alongside an ' E - Europe ' . 
I am glad that the Dutch Prime Minister has realised this . 
Perhaps he can also persuade his party in the Netherlands parliament to withdraw its appeal to the European Court of Justice against the directive protecting biotechnological inventions . 
Because without sound patent legislation there will be no new investment by companies , no biotech start - ups and hence no innovation or employment . 
Finally , I hope that our Commissioner will inform Parliament speedily about the Stockholm summit and what has been decided there with regard to biotechnology . 
Perhaps he could suggest changing the acronym GMO to GEM , genetically enhanced materials , since ' gems are precious stones ' , and that is what biotechnology must become in Europe . 
Mr President , the rapporteur is aware that the Green Group has criticised this report as unbalanced and it indeed is unashamedly pro - biotech industry , doubtless because of the explicit involvement of Glaxo Wellcom. or whatever they are now calle. in preparatory meetings . 
However , the report in no way affects the legislative programme , which is addressing such issues as traceability , labelling and liability . 
The report has not dealt with serious concerns such as ethics in biotechnology , public health , consumers ' concerns regarding food , and indeed the effects on the environment . 
However , the most extraordinary thing in this report is the reference to the market and the creation and availability of new financial resources and the rationality of European stock markets . 
I thought Mr Purvis clearly understood that stock markets are beyond the control even of a powerful Commissioner like Mr Liikanen and I urge him to ignore this extraordinary interventionist proposal . 
Mr President , Commissioner , it is the custom here to praise and thank the rapporteur . 
I will say this : Mr Purvis is right about one thing . Biotechnological applications will develop rapidly in the next few years . 
But we do not need everything that industry would like to see for that to happen , such as patenting genes that already exist in nature , the free trade in manipulated genes , tax concessions for stock options for companies and their directors , the liberalisation of product labelling , subjective information , and the handling of biotechnology as an exclusively industrial operation , for which the EU 's Directorate - General for Enterprise in the has responsibility . 
Mr Purvis 's report contains many views that point in this direction , and our group cannot , therefore accept it . 
We wish to see biotechnology as an opportunity that will open up new dimensions in science . 
The manipulation of nature must be approached in a more careful way than that which Mr Purvis is proposing . 
We have to set aside time to examine all the effects of unbor. and possibly unheard - of in natur. species and varieties on people and the rest of nature . 
We support the development of biotechnology and research in the field must not , for example , be allowed to be trampled on by information technology . 
The IT stock market bubble has now burst . We do not want biotechnology to become another such bubble , built of false expectations and empty promises . 
As this is a matter of basics , issues relating to the genotypes of people and the rest of nature , politicians must bear the responsibility , because industry will not . Industry only maximises the value of shares . 
Mr President , the rapporteur displays too optimistic a view of biotechnology . 
Based on a one - sided industry - oriented approach he calls on us to support the biotechnology industry . 
That is understandable from his perspective , in which the aim of Europe is to create wealth and employment . 
However , I have a number of peripheral comments to make . 
There is no sign in the report of a balance between the advantages and disadvantages of biotechnology . 
The rapporteur calls the development of biotechnology good for the environment , the quality of food , health and the developing countries . 
However , it is very doubtful whether the developing countries will benefit . 
Probably they will become more dependent on the mainly Western suppliers of seed and pesticides . 
After all , food provision , besides being a problem of technological and biological shortcomings , is mainly a distribution issue . 
Unfortunately , the rapporteur imputes an exemplary function to the United States . 
Biotechnological agriculture there announced that it can no longer guarantee that its products are GMO - free because of cross - pollination . 
Information on biotechnology should also reflect an even - handed balance . 
Leaving it to the sector leads to an entanglement of ethics and economic interests . 
Ethical decisions should be taken as close as possible to the level of the citizen . 
That also applies to the direction of development in biotechnology . 
The report , on the other hand , instructs the Member States even on financial support , tax measures , education and immigration . 
In addition , it is premature for the rapporteur to call upon Member States to agree with a patent on life , to which there are ethical and legal objections , such as conflict with international treaties . 
The Netherlands and Great Britain have appealed to the Court and it is better to wait for the judgment . 
The report gives responsibility for authorising GMOs to the European Food Authority . 
However , the latter has only an advisory function . 
Politicians remain responsible for the decisions . 
Policy for the biotechnology industry in the European Union should be based on the views of the Member States . 
In the light of this poor coordination , it is telling that this report should appear before the temporary Committee on Human Genetics has reported on the matter . 
Apart from that , it is odd that Europe , usually averse to state aid , should be calling upon the Member States to support an industrial sector . 
It is unclear for what reason this industrial sector deserves to receive support . 
At this stage it would have been better if the report had been restricted to cross - border industrial aspects , such as development barriers or a survey of options within the various possible policy directions , without simply advocating support . 
Because of the above misgivings , I am unable to support the report . 
Economic motives must not dominate moral considerations . 
Europe , which claims to be a community of values , should show greater sensibility in dealing with this question . 
Mr President , I would like to congratulate Mr Purvis on his excellent work in committee . 
It was an intelligent , integrated operation which interpreted and respected the different stances of the members of the committee , including their ethical concerns . 
For my part , as a scientist , I greatly welcome both the specific intrinsic value of the report , which , at last , places Europe on a level with the countries which invest more in scientific research , and the new horizons which are appearing in the fight to eradicate terrible diseases such as certain neurodegenerative diseases affecting the central nervous system . 
Moreover , in the agrifoods sector , the adoption of my amendment , which stipulates that genetically modified foods must be subject to obligatory mutagenisis , carcinogenesis and toxicity tests before they are placed on the market , will go some way towards restoring the citizens ' confidence at last , especially their faith in the institutions and the political world . 
I would like to thank John Purvis once again for consenting to the adoption of a number of amendments I tabled , which seek to ensure that our human resources are properly valued and enhanced , particularly young researchers , and that young researchers are offered attractive career prospects which are on a level with those offered by the United States of America . 
To sum up , I feel that the Purvis report can be considered a valuable contribution to that complex , diverse mosaic which is the European Research Area , which , together with Mr Busquin and Mr Liikanen , we are doing an excellent job of establishing in Europe and which will make us competitive and enable us to take up this world challenge . 
Mr President , Mr Purvis has done a good job as several speakers have already said . 
I think it is a good report . 
Imagine if we could understand how algae produce oxygen from sunlight . Such things exist . 
We could imitate it . It would transform our energy industry completely . 
To understand that , for example , is an enormous challenge . 
Or look at a sea urchin 's spine under the microscope . 
You get a fantastic picture of how new materials might be built . 
To understand how that is made could dramatically change our industrial culture . 
We will only understand it if we are curious enough to find out , if we approach new technology , new science with curiosity and not with fear . 
That is John Purvis ' message and I would like to endorse it . 
Moreover , as regards developing countries I would like to point out that there is one developing country that has made enormous strides in biotechnology . 
That is Cuba . 
For 40 years , Cuba has been investing in biotechnology like hardly any other country and today has a turnover in modern biotechnology of well over USD 100 million . 
I only want to mention that because other countries are named here . 
Despite all the criticism that can be levelled at Cuba in other respects , I think that is a major achievement . 
In the energy industry we have tended to go the way of conventional thermodynamics . 
No living creature operates according to conventional thermodynamics , otherwise we would not live as long as we do . 
Irreversible thermodynamics , small changes , will perhaps show us a completely new way forward in energy . 
That is also something we need to understand . 
Then what we have been doing hitherto will perhaps one day be seen as an aberration . 
I think we should be showing a little more courage with this technology , paying attention to the risks of course , but there has never been any progress made without curiosity or courage , and the same applies for biotechnology . 
Mr President , Commissioner , ladies and gentlemen , Mr Purvis 's report is an excellent document . 
Biotechnology offers great opportunities , but also considerable risks . 
We live in a democracy . 
That means that our citizens ' fears and anxieties must be taken seriously . 
We can only succeed in doing this through debate and by making information easily accessible . 
However , we must not allow these fears concerning the risks involved in the new technology to overshadow what it potentially has to offer humanity and the environment . 
We are told that we can reduce the number of pesticides used in farming . 
I should prefer to focus on the possibility of using biotechnology to design new pesticides and chemicals which work where they have to work and are broken down when they have to be broken down . 
We must have a truthful and open - minded attitude both to opportunities and difficulties . 
As far as food and agricultural production are concerned , we must have a deep respect for people 's clear right to information about the food they eat . 
Responsible and informed freedom of choice is fundamental to a democracy . 
I am very glad that the report is to include paragraph 62 which addresses the protection of the individual 's personal integrity whenever genetic information is used . 
Used properly , biotechnology can contribute to ecological , economic and social growth . 
Used improperly , it can , like any other technology , be dangerous . 
Mr President , ladies and gentlemen , the gene technology industry has been promising us much for decades . 
It is supposed to heal diseases , solve the problem of world hunger and create better people . 
What have we seen in that time ? 
Many dangers have appeared , people have already died in experiments , hunger has not been wiped out and better human beings have not been created . 
I think these problems are the result not of a technology but of the power structures prevailing in this society . 
Firstly , there is twice as much food in the world as would be needed to feed everyone adequately . 
It is a question of distribution . 
Secondly , sickness is caused by environmental conditions , and these cannot be changed by technology but by changing the conditions . 
Thirdly , we will only get a better human being if we allow more self - determination , if we allow people more freedom , but we will not do it simply by means of a new technology . 
Biotechnology on the other hand creates more selection , has already resulted in a new form of genetic racism , and we must resist that with all our might . 
This report puts all the power in the hands of the gene technology industry and we can therefore only reject it . 
/ NGL ) . ( EL ) Mr President , every new science that emerges significantly improves our quality of life but generally harbours the danger of innovations being hijacked by groups of interests . 
In the case of biotechnology , we must not forget that life is an exceptionally complicated physical system which has evolved over a timescale of millions of years and that , consequently , interventions which provoke change over a timescale of a few years may have unforeseen repercussions on the balance of the overall system . 
The Purvis report completely ignores the risks and endeavours to ensure that biotechnology serves the monopolies ' interests . 
According to the report , the biotechnology industry should operate without restraint and beyond any form of control and its interests should come before any public interest . 
The interest in third world countries is hypocritical in the extreme , now that the pharmaceutical industry is dragging the South African government through the courts and the third world is overburdened by debt . 
The overall stance of the European Union is hypocritical because it has abandoned its earlier reservations precisely when the European monopolies are at the point at which they can compete with the American monopolies . 
The MEPs of the Communist Party of Greece will be voting against the report , not just because it is unacceptable , but because it is dangerous for the future of mankind . 
Mr President , ladies and gentlemen , John Purvis 's report is a particularly goo. by this I mean complete and well balance. review of the situation surrounding the biotechnology industry in Europe . 
This is shown not least by the very large majority in support of the report in committee . 
In particular , the call for a coordinated European action plan was backed on all sides of the House and evidently also fell on fertile ground in the Council of Ministers and the Commission . 
Thank you very much , Commissioner . 
At its meeting this week , the European Commission reaffirmed its desire to develop a consistent overall strategy for supporting and developing biotechnology in Europe and to present it to Parliament and the Council by the end of this year . 
I am particularly pleased that it is Commissioners Liikanen and Busquin who have stressed the importance of this technology for our economic and scientific future . 
At the same time or more or less at the same time , Heads of Government Tony Blair and Wim Kok sent a joint letter to the Swedish President of the Council calling for an economic action plan to promote the European biotechnology industry and giving due emphasis to that call with a raft of suggested measures . 
Mr Liese has already said that we are dealing with other issues besides economic matters , and as a Parliament we shall be following all these actions closely . 
It is an important , essential prerequisite for the success of this action plan that all decisions should be taken on the basis of the best information available . 
We are therefore particularly anxious that full use should be made of the various advisory and scientific committees through which scientific and economic expertise is fed into the preparation and taking of decisions . 
I therefore most especially welcome the report 's call for greater use to be made of all these committees and would like to call on the Commission to make greater use than before of all the possibilities for consultation and groundwork , as we should do , too . 
Mr President , as many fellow Members have already stated , I believe that the biotechnology industry can bring about improvements , particularly in medicine , but I think that it would be nave to believe that it can solve all the world 's problems . 
When I hear what some Members have to say , or when I read certain passages in the report , I am stunned and astounded . 
World hunger , unexpected climate change , protection of the environment , all these problems could be resolved tomorrow thanks to the benefits of biotechnology . 
I think that it would be just as nave to simply disregard the possible risks , excesses and abuses , all the more so because we are already seeing some of them taking place . 
The risks and excesses could either be curbed or increased depending on developments in legislation both in the European Union and internationally . 
I would like to make just two points . The first relates to drug patenting . 
We are now seeing the problems of access to generic drugs to combat AIDS in the African nations , Brazil and countries in Asia . 
Given the pharmaceutical industry 's propensity for the use of biotechnology in future drugs , I think that this problem will only grow worse and that we will therefore have to ensure that patent legislation does not prevent production and parallel imports of generic drugs to combat great scourges and serious diseases , which threaten the poorest nations . 
My second point relates to patents on genetic discoveries . 
I think that a clear distinction must certainly be made between patents on inventions and patents on discoveries , especially since biological riches are concentrated in the countries of the South , in tropical areas , because , otherwise , we will once again see the countries of the South being plundered so that major laboratories of industrialised nations can benefit . 
In any case , we must put an end to the ' patenting of life forms ' . 
The third point , which will bring me to my conclusion , is that I believe fundamental decisions , particularly on releasing GMOs , must continue to come under political responsibility . 
The European Food Safety Authority will most probably play a crucial role in providing expertise , information and recommendations , but it is the competent authorities which must , on a political level , continue to authorise the release of GMOs . 
As long as problems such as traceability , labelling and determining responsibility for damage persist and as long as we have no guarantees on risks , I believe that we are justified in continuing the moratorium . 
Mr President , the biotechnology industry in fact provides us with an important means of combating certain diseases , reducing the use of chemical products in agriculture and of protecting the environment . 
Mr Purvis quite rightly emphasises all these developments . 
However , by almost exclusively falling into line with the approach of biotechnology companies , and by giving priority to economic and technological aspects , the report pays minimal attention to the major questions of ethics and safety , which are giving the general public so much concern . 
There is a risk that the biotechnology industry , seen from a strictly industrial and mercantile point of view , will make all these problems worse ; for example , unfair trade , environmental disasters , industrial mergers and unemployment and the increasing power of multinationals . 
I do , therefore , find the report is too partial by far and is even prejudiced . 
It disregards the concerns that were even expressed in this House on GMOs . 
It questions the moratorium imposed by several Member States , one of which was France . 
I agree with what my fellow Member has just said . 
I think that , given all the problems we fac. and since I heard you mention courage earlie. it would show courage to persevere with the precautionary principle and take time to verify the facts of the situation . 
While I do , therefore , acknowledge the advantages of biotechnologies , I cannot support the report as it stands . 
I hope that it will be amended , particularly in the light of the conclusions of the Sjstedt report , which is , in the main , based on respect for the precautionary principle . 
In its Sixth Framework Research Programme , the Commission made biotechnology and genetic engineering priority areas . 
It is preparing a strategic communication on biotechnology to be completed by the end of 2001 . 
I call on the Commission to do all it can to take full advantage of the contribution that biotechnology can make to economic growth and to the protection of the environment , but also to take full account of ethical , environmental and social issues , which I believe require dialogue between politicians , scientists and citizens . 
Mr President , the report of Mr Purvis on biotechnology comes at just the right moment . 
Europe is lagging behind the rest of the world and threatens to miss opportunities . 
The causes are mainly a fairly weak strategic vision , laborious approval procedures and non - transparent coordination between European and national legislation . 
The great value of this report is that it clearly describes where additional guarantees are required for producers , consumers , environment and health care . 
In that respect the report stands in a number of areas in glaring contrast to the letter addressed by the British and Dutch prime ministers Blair and Kok to the European Council . 
This letter is too bogged down in rather hollow rhetoric on opportunities , whereas Purvis rightly speaks up for the small and medium - sized business that is so important to Europe . 
In that respect , the government of my country has depressing examples of a zigzag policy , as was shown , for example , only last year in relation to the use of GM potatoes for non - food production . 
Mr President , the FAO has calculated that world food production will have to increase by two - and - a - half times in twenty years , and that there is insufficient scope for opening up new agricultural areas in the world . 
And those who , like the present Minister for Agriculture in Germany , Mrs Knast , retreat into small - scale production and organic farming , are in fact turning their backs on international society . 
A good balance between new techniques such as biotechnology , sustainability and their accommodation within a strategic food policy is indispensable . 
As far as that is concerned , a strong European food authority with supervisory and monitoring powers is in fact also indispensable for such policy . 
Mr President , I must say that with his report the honourable Member has taken an excellent first step towards a new discussion in Europe . 
Mr President , may I congratulate Mr Purvis on his report on the future of the biotechnology industry . 
As Mr Purvis makes clear , it is a vital industry for the future of the European Union . It will provide jobs and opportunities for innovation with new products and new processes in such fields as agriculture , medicine and pharmaceuticals . 
In the Fifth Framework Programme we are already putting EUR 2 billion into the biotechnology industry and I hope that in the Sixth Framework Programme that will increase . 
But despite all that we are behind the United States , which dominates the biotechnology market in terms of revenue , R and D expenditure and even number of employees . It is between three and four times bigger than the industry in the European Union . 
If we are going to benefit from the biotechnology industry , we need to nurture the industry . 
We need to invest through the Sixth Framework Programme and other R and D funds . Balanced regulation is important . 
It is clear there has been a public loss of confidence in science and technology , scientists and engineers . The BSE and foot - and - mouth crises indicate a lack of confidence . 
It is also clear that there is an ethical dimension . We need public accountability and clear guidelines that command public support . 
In terms of research and genetic manipulation , many of us would support somatic cell repair but might have doubts about somatic cell enhancement or germ cell repair and certainly there will be grave concerns about germ - cell enhancement . 
It is not acceptable for insurance companies to refuse cover on the basis of genetic profiling or for manufacturing companies to recruit those with a low propensity to cancer for dirty jobs . 
We need to strike a balance between introducing regulations that will allow the biotechnology industry to thrive in the future and maintaining public confidence . 
Otherwise public concerns may well drive economic activity across the Atlantic . 
Mr President , Commissioner , research and society face great scientific and ethical challenges in the 21st century . 
Genetic engineering applications will play a key role . 
I would like to thank Mr Purvis sincerely . 
In the last legislative term I drew attention to the importance of genetic engineering in my report on genetic engineering and its impact on agriculture . 
We must now at last give the green light to green genetic engineering . To stick with this theme of colours , consumers have long since given the green light to red genetic engineering , i.e. the application of genetic engineering in medicine . 
The advantages are tangible and easy to understand . 
In green genetic engineering , its application in agriculture , consumers are , as I say , sadly still showing the red light . 
We must also show the red card to extremists . 
Biotechnology and gene technology must cease to be the poor relation . 
The EU must get on board the moving train of research and application or it will leave without us . 
I am worried by the trend of more and more small and medium - sized enterprises pulling out of green biotechnology and gene technology . 
The present EU moratorium means that while research is taking place the subsequent application of the product is not being allowed in individual countries . 
Undertakings , and with them jobs , are leaving Europe . 
In my view , the lights are on amber here . They must be allowed to change to green . 
Of course , whether we are talking about red or green genetic engineering , the ethical bounds to biotechnology and gene technology must be clearly formulated . 
I would like to say to the opponents of research that we have a moral obligation to use the opportunities this new technology offers for medicine and for caring for the world population as a whole . 
The public will give the green light to biotechnology and gene technology only if they have information and transparency with clearly marked out ethical bounds . 
I also appeal to industry to do their part in helping us with the public relations work so that acceptance will increase . 
Mr President , I wish to begin by congratulating Mr Purvis on his comprehensive report . The Commission supports the basic thrust of the report . 
We can only welcome it as a recognition of the economic , social and environmental impact of biotechnology . 
Biotechnology has a very important role to play in fulfilling the commitment made by the Lisbon European Council to develop a competitive , knowledge - based economy . That is also the basis for creating employment in Europe . 
The Commission has already indicated the priority it attaches to biotechnology in its proposal for the next research framework programme . 
Therefore we share the report 's view on the need to promote a competitive European biotechnology industry . 
A study on the position of the European biotechnology industry should be ready later this spring , and I shall make that available to Parliament . 
Further , let me say how much the Commission appreciates the report 's particular merit of taking a comprehensive view on all major issues related to biotechnology . 
I should like to congratulate the rapporteur on this successful attempt . 
In its report to the Stockholm European Council , which takes place next week , the Commission underlines the importance of biotechnology as a frontier technology for growth and employment , and as a tool for sustainable development . 
The Commission also announces a broad policy paper setting up a strategic vision for life sciences and biotechnology after 2010, which will be ready by the end of this year . 
The policy paper and action plan will be the Commission 's response to Parliament 's wish for an initiative . 
Obviously , in preparing this policy document we can now carefully take into account the views of the European Parliament as expressed in the report . 
I agree with those who say that we need a broad debate on the ethical and societal impacts of the issue . 
If and when we want to promote the biotechnology industry and its possibilities , we must always be open about it , otherwise we will not be successful . 
We will also base our report on the indications from the Industry Ministers ' informal meetings on 16 February and possible indications from the European Council next week . 
I expect the European Council will take a very strong position on this issue . 
It is also clear that we will have to build on expertise in many fields , as well as consulting a wide range of stake - holders . We need to hold discussions with a wide range of people : scientists , experts and citizens . 
There are no simple answers to the needs and questions raised by biotechnology , but it is the Commission 's intention to provid. with yo. a considered and comprehensive strategy before the end of this year . 
Thank you , Commissioner . 
The debate is closed . 
I propose that the sitting be suspended until the votes are taken . 
( The sitting was suspended at 11.40 a.m. and resumed at noon ) 
Madam President , yesterday in this House the chairperson of my delegation , Rosa Dez , reported another leak of a written answer from the Commission to a question in Question Time , before Parliament officially received the answer from the Commission . 
It was the answer to Question No 91 from Mrs Garca - Orcoyen about the national water plan . 
Having received the press release that the Group of the European People 's Party in the European Parliament distributed yesterday to the Spanish media in Strasbourg , dated 13 March , half an hour before Question Time finished , I would like to inform the President of the European Parliament that as well as the answer to Mrs Garca - Orcoyen 's question , the joint answer to Questions No 92 from Mr Agag Longo and No 94 from Mrs Avils Perea was also leaked . 
Therefore , on behalf of my delegation , I once again ask the President to investigate what happened and to take every step to ensure that this situation does not reoccur . 
Mrs Dhrkop Dhrkop , I shall do whatever needs to be done . 
I listened to your point of order because it gave Members the time to arrive in Parliament . 
Madam President , as it is the second time in one month that there have been leaks , and they are always to do with questions associated with Spanish Members , I would ask you to inform the House as soon as possible of the result of the investigation that you promised to carry out at my request . 
I also address this to President Prodi , who promised to investigate it within the Commission . 
I think it is absolutely scandalous that this should happen again . 
I agree with you wholeheartedly , Mr Barn Crespo . 
This is utterly unacceptable and I shall , of course , let you know the results of the enquiry . 
We cannot enter into a debate , Mr Galeote Quecedo . 
I am allowing points of order because we are still waiting for some Members to arrive . Generally , points of order are always heard after the votes . 
Madam President , since Mr Barn Crespo has recently been so obsessed with receiving all sorts of regulations , I would also ask you to send him the regulations on the questions that Members put to the European Commission , and he should not be surprised that the answer was received by the person who asked the question . 
Once this person has received the answer he can do what he likes with it , and can therefore give it to the media , and what is more , I would say that it is his duty to do so . 
These , Mr Barn Crespo , are the rules of democracy . 
But as you like receiving documentation , please , Madam President , send him the regulations governing this event . 
Madam President , I addressed you regarding an unacceptable leak of questions put by Members from my Group . 
Now I know who was responsible for the leaks . 
Mr Galeote has just told us . 
Ladies and gentlemen , you accepted the rule that I put before you , in other words , to deal with points of order after voting . 
We shall proceed to the votes , and then we can come back to deal with this issue in full , if you wish . 
VOTE 
Madam President , we shall agree to this version of the text in its entirety only in the last vote by roll call , but there is a small mistake in paragraph 17 of the Finnish version of the joint resolution . 
Paragraph 17 in the joint resolution on the Stockholm summit says in Finnish ' emphasises the importance of progress in the field of a pioneering technology ' , although it should read ' in the field of biotechnology ' . In other words , it is talking about pioneering technology rather than biotechnology . 
I hope the final version to be approved will be correct in the Finnish version . 
Very well , Mrs Kauppi , thank you for making this clear . 
We shall look into this . 
( Parliament adopted the resolution ) 
Motion for a resolution ( B5 - 0172 / 2001 ) , by Mr Elmar Brok , on behalf of the Committee on Foreign Affairs , Human Rights , Common Security and Defence Policy , on developing the Union 's capabilities in conflict prevention and civil crisis management 
( Parliament adopted the resolution ) 
Madam President , I am not going to raise a point of order , under Rule 141 of the Rules of Procedure , because , as you said , we leave this until the end of the debate , but I do want to speak under Rule 122 due to personal allusions . 
Mr Barn Crespo has made a completely unfounded accusation here , and I ask you , Madam President , to ask Mr Barn Crespo to retract it . 
No , Mr Galeote Quecedo . Any Member wishing to speak on a personal matter can do so when the current item on the agenda has been discussed . 
The item that we are currently discussing is the votes on the reports . 
You will , therefore , be able to take the floor as soon as we have finished , in accordance with the Rules of Procedure . 
Joint motion for a resolution on the incidents on the border between the Federal Republic of Yugoslavia ( FRY ) , Kosovo and the FYROM and the situation in the region 
( Parliament adopted the resolution ) 
Motion for a resolution ( B5 - 0173 / 2001 ) by Mrs Randzio - Plath , on behalf of the Committee on Economic and Monetary Affairs , on the final report of the Committee of Wise Men on the regulation of European securities markets 
( Parliament adopted the resolution ) 
Report ( A5 - 0082 / 2001 ) by Mr von Wogau , on behalf of the Committee on Economic and Monetary Affairs , on the state of the European economy , report preparatory to the Commission recommendation on the broad economic policy guidelines [ 2001 / 2008 ( INI ) ] 
( Parliament adopted the resolution ) 
Report ( A5 - 0060 / 2001 ) by Mr Fava , on behalf of the Committee on Foreign Affairs , Human Rights , Security and Defence Policy , on the Commission communication on EU Election Assistance and Observation COM [ 2000 ) 19 . 
C5 - 0259 / 200 . 
2000 / 2137 ( COS ) ] 
( Parliament adopted the resolution ) 
Report ( A5 - 0083 / 2001 ) by Mr Vyrynen , on behalf of the Committee on Foreign Affairs , Human Rights , Security and Defence Policy , on the Common Strategy of the European Union on Ukraine [ C5 - 0208 / 200 . 
2000 / 2116 ( COS ) ] 
( Parliament adopted the resolution ) 
Report ( A5 - 0063 / 2001 ) by Mr Carraro , on behalf of the Committee on Industry , External Trade , Research and Energy , on the Commission communication to the Council and the European Parliament on " The Organisation and Management of the Interne . 
International and European Policy Issues 1998 - 2000 " [ COM ( 2000 ) 20 . 
C5 - 0263 / 200 . 
2000 / 2140 ( COS ) ] 
( Parliament adopted the resolution ) 
Report ( A5 - 0057 / 2001 ) by Mr Martnez Martnez , on behalf of the Committee on Development and Cooperation , on the proceedings of the ACP - EU Joint Parliamentary Assembly in 2000 [ 2000 / 2106 ( INI ) ] 
( Parliament adopted the resolution ) 
Report ( A5 - 0080 / 2001 ) by Mr Purvis , on behalf of the Committee on Industry , External Trade , Research and Energy , on the Future of the Biotechnology Industry [ 000 / 2001 ( INI ) ] 
( Parliament adopted the resolution ) 
Madam President , I apologise for interrupting proceedings , but I think that this situation justifies my action . 
We will be voting , this afternoon , on a motion for a resolution condemning a political group now active in Angola for having taken eight Portuguese citizens hostage . 
It so happens that representatives of the group which is alleged to be responsible for this act are amongst us here in the European Parliament . 
I consider that this situation is unacceptable and that measures should be adopted to ensure that this cannot happen . 
We cannot accept the presence in the confines of the European Parliament of representatives of a group that is holding eight Portuguese citizens hostage and which today we will be condemning in a resolution to be adopted by this Parliament . 
I therefore ask you , Madam President , to take measures to ensure that the individuals representing this group leave the European Parliament immediately . 
I understand what you are saying Mr Miranda . 
Obviously it is totally unacceptable that these people should be in the building . 
If they are here , I shall do what is necessary to ensure that they leave . 
Madam President , following on from what Mr Miranda said , I would like , if possible , to ask the European Parliament 's services to inform us , at a later date and in writing , how these gentlemen were able to enter the buildings of the European Parliament . 
Absolutely , Mr Seguro , we must definitely look into this . 
EXPLANATIONS OF VOTE 
Kauppi Report ( A5 - 0071 / 2001 ) 
Madam President , the document we have voted on concerns the amendment of the regulation on the reclassification of settlements under swaps arrangements and under forward rate agreements . 
While making an appeal for the Italian version of the documents to contain the Italian translation of all the terms contained therei. despite my love of the English language , and of French , for that matte . 
I would like to say that I voted for Mrs Kauppi 's report . 
On this , as on many other occasions , Mrs Kauppi has demonstrated her competence and her abilities in analysing the financial and economic problems of Europe , particularly the problems of pensioners and elderly people who invest their money in banks and various funds for their future . In fact , she has done so well that I could appoint Mrs Kauppi honorary Chairman of the Pensioners ' Party , which , given the fact that she is one of the youngest Members of the European Parliament , would bring honour to our party . 
If only more Members would concern themselves with the elderly ! 
Madam President , the reclassification of financial swaps and forward rate agreements has been delayed for more than a year , while the Council of Ministers of Finance of the European Union made it clear when it met that it would not accept the initial proposal from the Commission because , with the method of accounting for these transactions , possible situations of excessive public deficit might not be detected . 
In order to avoid this dead end , two amendments have been approved so that , in the reports that the Member States have to send to the Commission in accordance with excessive public debt procedure , payments resulting from swaps and forward rate agreements would be considered as financial burdens incorporated into interest or debt servicing . 
However , from now on , the main amounts of these transactions are going to be considered as financial assets that do not count as public debt , which could enable the net debt , and therefore excessive public debt , to be disguised or hidden , which is unacceptable . 
Inglewood Report ( A5 - 0072 / 2001 ) 
Madam President , I voted in favour of the directive on life assurance . 
As you are aware , during the course of their working life , one reason why many people take out life assurance is in order to receive a pension when they are older . 
As I was about to vote , I remembered my daughter , Cristina Fatuzz. now 24 years ol. who , when she was still a small child of eight or nine and already interested in my work and pensions , asked me : ' Why is it that when pensioners receive their pension from the State , they have to give some of it back in the form of tax ? 
Would it not be simpler to give them a little less money rather than making them pay tax ? 
Why do they have to pay tax ? 
' In her naivety , she said something which I am now putting to you : why do we not help pensioners in matters of taxation by exempting them from paying taxes ? 
Stockholm European Council 
In his presentation , the President of the Commission , Mr Romano Prodi , spoke at length about the elderly in Europe and about how to resolve the problem of pensioners . 
Now , I would like to inform Parliament that the Pensioners ' Party and I personally will not be satisfied until we ensure that pensioners receive a pension which is 100 % equal to their salary . 
Can anybody explain to me why a pensioner who stops working should receive a lower pension than the salary he received when he was working ? 
Furthermore , I have to say that I am tired of hearing people say that there is not enough money for pensions because pensioners are living too long . 
We predict what the weather will be doing in 20 years and we worry about all those who are going to die of BSE , so do you really think , Madam President , that we did not know that people would be living longer ? 
We are trying to deny the obvious ! The truth is that there is not enough money because it has been badly managed , not because we are living longer . 
I deplore the fact that the European Parliament has not acknowledged the need to argue the case , to the Commission and the Council , for a new type of sustainable development which creates high - quality employment and which guarantees a high level of social protection as called for in the motion for a resolution tabled by my group . 
The guidelines contained in the Commission document designed to prepare for the Stockholm European Council insist on the need to give priority to completing the internal market by speeding up the process of liberalisation , to strengthening the financial markets by instituting pension funds , and to increasing the competitiveness of businesses by reducing wage costs and by increasing flexibility and mobility at work . 
Nevertheless , the guidelines do not add to the main legislative initiatives laid down in the Social Agenda , specifically those that provided for increasing workers ' individual and collective rights and for improving their working conditions . 
Furthermore , social and employment policies still take a clear second place to respecting the Stability Pact and the arguments continue to be presented for liberalisation in sectors such as gas , electricity , postal services and transport , which undermines the objectives of high - quality employment that gives workers rights and which meets the basic needs of the most vulnerable sectors of the population . 
The European Council is changing its presidency but liberalism is still in control . 
The Swedish programme talks enthusiastically about competitiveness , competition and free trade . 
This time around , there is hardly any mention of the social agenda and other nods in the direction of solidarity , the favourite alibis of the outgoing French Presidency , and the emphasis is purely on economic criteria . 
The criteria for an antisocial Europe which will mean insecurity and poverty for the workers of both Member States and candidate countries , taking as its slogans the ' flexible organisation of work ' and the ' modernisation of social protection ' , just the kind of thing to encourage the mediaeval ambitions of the bosses . 
Nor does this document make any secret of its desire to ' create a business - friendly climate ' . 
With feigned piety , the EU is preparing itself for a regal handout of new markets in energy , transport , and even intellectual property . 
And also the criteria of an imperial Europe , the kingpin of capitalist globalisation , which intends to ' move , within the WTO , towards specific liberalisation measures ' . 
Today , just like yesterday , in Nice as in Gothenburg , we shall oppose this policy in order to create a social Europe , a Europe for workers and peoples , which will begin by levelling upwards the best of the European acquis . 
I wholeheartedly welcome the Council and Commission statements on plans to be discussed at the Stockholm Summit on 23 / 24 March . 
Stockholm will build on what was set out at last year 's Lisbon Summit which outlined plans for a dynamic , knowledge - based and competitive economy . 
I have said it before and I will say it again , jobs , jobs , jobs . That is what it is all about . 
Lisbon set far - reaching goals for the next decad. to create the world 's leading knowledge - based economy by 2010, to create 20 million new jobs across Europe by 2010 and to promote economic and social reform which combine competitiveness and social cohesion , investing in people and raising skill levels . 
In simple terms , this means increasing the skills and mobility of Europe 's workforce , encouraging enterprise , helping small firms and improving EU regulation . 
It also means boosting the EU 's research and development effort and ensuring lifelong learning . 
This Summit is incredibly important to our citizens and we have to set out what Stockholm means for them . 
First and foremost , jobs is our top priority . 
We aim to establish a business - led skills taskforce and a jobs database to overcome the skills shortage . 
We must make full use of Europe 's older workers , increase gender equality across the labour market , and encourage women to become entrepreneurs . 
Supporting SMEs is crucial for the EU to meet its employment targets , as small and medium - sized businesses provide two - thirds of all private sector jobs across Europe , and make up 98 % of all businesses in the UK . 
The right regulatory environment , including cutting red tape , is of paramount importance to small firms and to job creation . 
Furthermore , we need to accelerate economic reforms and full energy liberalisation by 2003 is a priority in this agenda . Not only will this bring down prices across Europe , but it will encourage energy suppliers to be more efficient . 
Madam President , all this is just a small sample of what we want to achieve at Stockholm . 
I very much hope that we can achieve our goals , so that , our citizens will benefit from a dynamic and competitive economy . 
Situation at the border between FRY / Kosovo and the Former Yugoslav Republic of Macedonia 
Madam President , I believe we are in a very dramatic situation ; on the one hand we have the nationalist policy of Mr Kostunica , and on the other , the very European , moderate attitude of the Macedonian Government that is doing magnificently well and deserves our full support . 
But in between lies Kosovo , and we must at last make clear that a few extremists , extremists whose background is unclear , do not represent the Albanian people . 
That is why elections must be held in Kosovo without delay in order to strengthen Mr Rugova 's position and make clear where the majority of Albanians stand and where the democratic forces stand . 
That is missing from our resolution . 
That is why I wanted to vote against our resolution . 
I fear I voted wrongly and I would ask you to please correct that , and I would like to say clearly that this resolution is unbalanced because the crucial point , namely elections in Kosovo , is missing . 
The joint resolution on the incidents at the Federal Republic of Yugoslavia / Kosovo - Macedonia border is a pathetic illustration of the European Union 's inability to tackle national questions positively . 
Yet it has tried everything : force , with the NATO bombings , and negotiations , with a number of plans for the ' ethnic ' sharing of the region . 
But still the disputes continue , and a lasting solution in the Balkans will not be found by criminalising this or that community , labelling it as terrorist , or by bringing in the Serbian army to enforce a bad compromise . 
The prerequisites for a settlement of the conflict in the region are to condemn the policy of Milosevic and other war criminals , and also to condemn any military intervention from outside , in particular that of NATO . 
It is the responsibility of these peoples themselves to choose their own destiny in complete freedom and independence . 
In our opinion , the processes of self - determination , of independence and freedom to associate as desired , should take precedence over the territorial integrity of this or that entity . 
It is only by respecting all the elements involved , including minorities , that the Balkans , and Kosovo in particular , will be able to emerge from this crisis . 
Real conflict prevention comes from below , from people who do not feel oppressed by anyone and the great majority of whom are satisfied with the national unit to which they have been assigned . 
On the other hand , you cannot keep any state lastingly together from above against the will of the majority of the inhabitants of a region , or maintain internationally recognised borders . 
Right across the area populated predominantly by Albanians run national borders they never wanted , and within Serbia and Macedonia they find themselves against their wills in the position of an ethnic minority . 
The Albanians believe they suffered an injustice in 1913 when a large part of their native region was not assigned to the new state of Albania that had just seceded from Turkey . 
Since then this has created a breeding ground for popular uprisings which aim at finally creating a Greater Albania . 
One way of avoiding this might be to quickly introduce a federal constitutional regulation into Macedonia , along the same lines as that which enables Flemings and Walloons to live peaceably side by side again since Belgium 's federalisation . 
Anyone wishing to combat nationalism must first remove its breeding ground by offering people a solution acceptable to them . 
Because the resolution gives people no hope of improvement and does not remove the causes of violence , I am unable to support it . 
Conflict prevention 
The British Conservatives support the use by the EU of certain civil instruments to help head off or alleviate crises in third countries . 
These include humanitarian and development aid , mine action , election monitoring , financial and practical assistance to strengthen the judiciary and the rule of law and the civil administration , and well - targeted economic sanctions where appropriate . 
The EU institutions should focus their efforts on improving their efficiency in delivering these . 
However , we are firmly opposed to any idea of developing a ' European Police Force ' , we believe that the European contribution to military rapid reaction forces should be conducted through NATO , and that ' operational capacity ' that relates to either of these aspects is a matter for individual nations and not a matter for the EU . 
Property values 
A month ago , the Lamfalussy Committee of Wise Men presented its final report on the regulation of the European securities markets . 
Apart from the many advantages that an integrated internal market for securities would bring , the report also contains a proposal for reform of the legislative process in securities matters which I consider to be a major step in the right direction . 
The present legislative process is much too long - winded and inflexible to be able to adapt to the much more rapidly changing securities markets . 
We simply cannot always be lagging behind market trends while at the same time setting ourselves such ambitious targets as the one decided in Lisbon , of becoming the world 's largest and most dynamic economic area within ten years . 
I agree with the broad outlines of the Lamfalussy Committee 's proposal , but I must insist on the ' call - back ' mechanism proposed in Parliament 's resolution , which allows the European Parliament to call on the Commission to withdraw the proposals put before the Securities Committee concerning implementing measures in the event of a negative position being taken by itself or the Council . 
The Commission would have to comply with such a request and put forward a legislative proposal as part of the codecision procedure . 
But the most important thing in all the squabbling about power sharing between Council and Parliament is that we should not lose sight of the objective of an integrated European securities market . 
We have set ourselves the year 2005 as a target date for an integrated internal market in financial services . 
Time is ticking by and rival markets and economies are not asleep . 
von Wogau Report ( A5 - 0082 / 2001 ) 
Madam President , yesterday afternoon I met Mr Karl von Wogau , who is a good friend of mine and whose abilities and intelligence I admire , and I said to him : ' Mr von Wogau , tell me why I should vote for your report ? 
' ' But Fatuzzo , ' he replied , ' are you asking me this because you want to know whether the report concerns pensioners in any way ? ' ' Well done , Mr von Wogau . 
You have hit the nail on the head ! 
' Then Mr von Wogau said to me : ' Have a look at page 7, paragraph 12 . 
' I did this and , indeed , page 7, paragraph 12 states that the European Parliament ' insists on the need to adapt the present social security systems with a view to ensuring they perform safely. ' 
Therefore , how could I have voted against such a fine , clear document which does so much for pensioners , who have been longing for so long for one thing alone , for just one result : to have safe pensions . 
I regret to say that this safety has been lost : let us hope that it will soon be reintroduced . 
This sort of report necessarily refers to ' averages ' , rounds figures up and down and hence conceals economic divergences in certain economies . 
While , for example , the report considers that there are high employment rates and that unemployment has fallen at European Union level , the Commission itself highlighted the increase in unemployment , the high rate of structural and long - term unemployment , the low productivity of labour , the high level of taxation on low incomes etc. in Greece at the beginning of March . 
Today the governor of the Bank of Greece presents his report to parliament , in which he highlights the huge increase in Greece 's balance of trade deficit , which almost doubled in 2000 and now exceeds EUR 8 billion , compared with about EUR 4.5 billion in 1999 . 
This huge increase in our balance of trade deficit has little to do with the increase in oil prices . 
The statistics show a significant increase in the number of imports penetrating traditional manufacturing sectors of the Greek economy with all that this implies for production , inflation , employment and incomes . 
I would have expected this report to take a stand on the Ecofin ' recommendations ' against Ireland . 
Would there have been ' recommendations ' if it were France or Germany in Ireland 's place or would we be talking about a ' steam engine ' of Europe ? 
This sort of report cannot , I think , hide the fact that there are economies in the EU which are still a long way from ' real ' convergence . 
Despite its title , the von Wogau report does not analyse the EU 's economic and social situation . Instead , it limits itself to repeating generalisations and to focusing on the sole objective of monetary policy , price stability and keeping inflation below the 2 % limit set by the European Central Bank , without taking account of considerations concerning the real economy , particularly employment . 
The report insists on the need to speed up the liberalisation of telecommunications , postal services , energy and transport , regardless of the consequences for employment , regional cohesion , working conditions and a high - quality universal public service . 
It continues to predict a healthy economic situation , despite signs that the EU 's economy is slowing down , as the rapporteur himself states , when we should be thinking about the slowdown of the US economy , the economic recession in Japan and the effects of these trends on the European economy . 
The report insists on the need for greater flexibility in the labour market , at a time when there are more than 14 million people unemployed in the EU and around 65 million living in poverty . There are striking inequalities in income and employment is becoming increasingly insecure , with the majority of new jobs created being temporary or part time . 
The report continues to insist on moving towards the euro without creating the mechanisms necessary to minimise the economic and social risks . 
This is all being done in the name of the inviolable principle of competitiveness and the abstract concept of the social economy of the market . 
I have therefore voted against the report . 
The economic and monetary policy of the EU and its Member States should be directed towards continued improvements to the quality of their citizens ' lives and meeting their needs to an increasing degree . 
This document is a complete hotchpotch , which resuscitates the old concept of the ' Social Market Economy ' so as not to have to adopt a deeply neo - liberal position . 
Its first recommendation , and the only specific one , is to ' demand ' that ' all necessary steps be taken ' to keep inflation below the mythical threshold of 2 % . 
But how can anyone have confidence in experts who think that investments represent 5,3 % of the GDP in Europe , whereas , in the year 2000, the accurate figure is 20,5 % ? 
How can we accept this insistence on demanding , yet again , as always , these ' suitable reforms ' of social security systems , and a ' more flexible ' labour market ? 
The political hypocrisy of using the word ' social ' to dress up an increasingly rampant capitalism is compounded here by a very foolish error . 
By making inflation the absolute barometer of good economic health , there is a risk that the current recovery will be stifled , and that the prospect of a return to full employment will be put off to a time which is decidedly not ' reasonable ' . 
That is where it leads , this alignment of socio - liberals with liberalism pure and simple . 
We are voting against it . 
I voted in favour of the resolution on the state of the European economy proposed by the Committee on Economic and Monetary Affairs in a report preparatory to the Commission recommendation on the broad economic policy guidelines . 
The resolution contains a number of sensible statements that I would like to underscore here too , especially because they are not always written so clearly . 
It is quite amazing that Members of all groups are saying that the present demographic trends make suitable reforms necessary to guarantee the benefits of social security systems in an efficient and safe way and that incentives must be provided for older workers to opt to extend their working lives . 
I would also like to stress how welcome it is that this Parliament takes the view that the economic and monetary policy not only of the European Union but also of the Member States should be guided by the principles of the social market economy , the main elements of that economic system being named as freedom and democracy , competition , price stability , sustainable growth , subsidiarity , solidarity and private property . 
I also find it good , given the worrying inflationary trends in many Member States , to reiterate that all necessary steps must be taken so that the inflation rate can be kept below 2 % in the second half of 2001 . 
I am particularly pleased that my motion that the liberalisation of the telecommunications , post , energy and railways sector must not be hasty but balanced was accepted . 
The explicit call for a more flexible labour market , a labour market that must have the necessary human capital with the best possible education and training to satisfy the demands of the international knowledge economy , which presupposes consistent investment in the fields of education and new technologies , is particularly important if we are to achieve the ambitious objective of becoming the locomotive of the world economy in this decade like the American economy was in the 1990s . 
I wanted to express my satisfaction with this , and I hope that not only the Commission but also the governments of our Member States will follow this sound advice . 
Fava Report ( A5 - 0060 / 2001 ) 
Madam President , it is not because I represent the Pensioners ' Party that I am knowledgeable about the issue of the election observance by our missions in the other States , but because I established the Pensioners ' Party in Italy and , for almost 20 years , I have been surrounded by papers , regulations and elections : indeed , not a year passes without me being involved in some election or other . 
Well then , I would like to stress that I voted for the motion , but , in particular , I would call not just for missions to be sent to the various States holding elections to check that the right voting procedures are being followed , but for the voting rules themselves to be controlled as well . 
In fact , there are States where only the wealthy are allowed to put candidates forward for elections , only those who own television networks can succeed in winning elections , or only those who are able to collect thousands of signatures from a certain notary , and so on and so forth . 
This is not true democracy . 
Therefore , the voting rules themselves must be controlled in those States . 
We think it is legitimate for Members of the European Parliament to participate in election observation . 
In several places in the report , however , the impression is given that these observers ' task as missionaries for the EU overshadows their role as election observers . 
The impression is given that the most important thing is to raise the profile of the EU and preferably overshadow observers from other parliamentary assemblies , such as the OSCE and the Council of Europe . 
We find this competition for media attention highly inappropriate . What would be far better , in our view , are collaboration and coordination , taking into account the expertise of the aforementioned organisations , which both have great experience in this area and a wider circle of members . 
It is precisely because we are in favour of promoting human rights , and in particular the observance of democratic elections , that we are abstaining from voting on this report . 
Besides , the report itself recognises that the aim of these parliamentary missions is really to ensure ' the best possible visibility ' of the AEU . 
And yet we are well aware of the role played by European States and industrial lobbies such as Elf , in assisting dictatorial African regimes which systematically violate basic rights and are involved in widespread corruption . 
Finally , as the parliamentary missions plough their way through the world , ' illuminating ' it with the light of Europe 's example , they would do well to stop off in France , and investigate the rumours of the hidden funding of certain parties . 
In Porto Alegre , in southern Brazil , a form of participative democracy has been in operation for over ten years . It gives the workers who live there not only a voice , but also the power to draw up , decide on and control the major budgetary priorities to be used to meet social needs . 
A European stopover there would probably be instructive . 
Vyrynen Report ( A5 - 0083 / 2001 ) 
Madam President , you will not believe this but , the day before yesterday , I met a group of young Ukrainians who , when they heard that I often talk about the problems of pensioners , almost begged me , with one voice : ' did you know that in the Ukraine pensioners are really , really badly off ? 
Why is it that you in the European Union are not doing anything about the fate of the pensioners in Ukraine ? 
The pensioners in our country lived under the communist regime for many years , when they were young workers . 
They had neither freedom nor democracy , their lives consisted of work and nothing else . 
Now communism has fallen and they are left with a miserable pension which is not even enough to buy a couple of pints of milk a day . 
We expect a great deal from you : you must concern yourselves with our elderly people as well as our economy , or else they will wish the communists had never left. ' 
We Swedish Social Democrats believe that nuclear power is not an ecologically sustainable source of energy . 
We cannot therefore support the financing of new nuclear plant , as provided for in paragraph 26 . However , we support increased safety for existing nuclear plant . 
The Common Strategy of the European Union on Ukraine is merely a programme for accelerating the introduction of liberalism . 
Considerations about supporting the process of democratic transition do nothing to disguise the fact that the principal aim is to introduce a market economy and free trade . 
We are radically opposed to this way of thinking , which asks the Ukrainian authorities to give priority to encouraging ' private enterprise ' and ' internal investments ' , to establishing in Ukraine , obviously with the help of European and international financial institutions , ' a foreign investments promotion agency ' , or to accelerating ' agricultural reform ' and ' the transition to private ownership of the land ' . 
As for those recitals which ask Ukraine to strengthen its system of border controls , so as to push out even further the barbed - wire fences of Fortress Europe , they can only aggravate the tragic refugee situation . 
This Common Strategy will bring with it only unemployment , social and economic catastrophe and poverty for the majority of the Ukrainian population , and will enable European investors to become even richer . 
That is why I voted against this report . 
For centuries , there have been attempts to join areas inhabited by Ukrainians and to divide them off from Austria - Hungary , Russia , Poland and Turkey . 
In 1991, to everyone 's surprise the moment suddenly arrived . The new , independent Ukrainian state , comparable in area and population with France , is now unfortunately a country in crisis . 
I visited the country in 1995, and saw factories at a standstill , stinking trains , dilapidated trams , beggars , money that had become worthless , and political polarisation between the Central Europe - oriented west and Russian - oriented east of the country . 
Things have not improved since then . 
A power struggle is going on uninhibited by any sense of decency , and parliamentary democracy is being given no chance to develop seriously . 
In general , I see no point in giving oppressive regimes money and simply hoping that things will improve as a result . 
The rulers of these countries are keen on the advantages of trade and subsidies , but absolutely refuse to allow openness or democracy . 
But the abuses in Ukraine are still less serious than those in Russia or Turkey , and resistance to them is greater . 
I agree that we should in this case take advantage of the opportunities for improvement . 
The report underlines the importance the EU attaches to the Ukraine . 
It highlights the progress made in the country 's development and in the partnership between the EU and the Ukraine , but is not afraid to refer to matters of criticism . 
I would like to discuss three aspects . 
Firstly , the collapse of the Soviet Union in December 1989 led to the rapid formation of sovereign independent states , a process that happened quickly , almost overnight , but which could not change the specialisation that had developed over decades or the cooperation between the various countries ' economies . 
Although at a different pace , the process of transformation , for which the EU also pressed , went hand in hand with social breakdown and unknown poverty for large sections of the Ukraine 's population . 
The EU ought to attach greater importance to dealing with this problem in its cooperation with the Ukraine . 
While the EU and the Member States pursued primarily market interests under the slogan of stability , little attention was paid to the cooperation established over many years between the CIS states , one might even say it was torpedoed . 
In its own interest , the EU should pay greater attention to this factor in future and , in its understanding of how the Ukraine fits into the world economy , should also bear in mind that other CIS states are engaged in a similar process . 
Secondly , the Ukraine has been given a lot of advice , and in many areas this has no doubt been legitimate and helpful . 
But politics is always tied up with interests . 
And if the shaping of partnership shows a strong tendency to benefit one particular party , then there is a problem . 
Partnership with the Ukraine ought to promote economic stability and social security and prevent or help to reduce tension . 
This is where the EU 's and the Ukraine 's real common interests lie . 
Thirdly , no - one will dispute that the OSCE played an important role in maintaining stability in Europe during the cold war . 
Both sides were involved in this process and both sides gained from it . 
The cold war ended ten years ago , and the OSCE should now be developed primarily into an instrument for the peaceful political resolution of conflicts . 
But NATO is pursuing the opposite course , basing its new strategy on strength and displays of power outside the alliance 's borders , which are steadily moving eastwards , and the EU is following in its wake . 
I consider involving the Ukraine , which has a long frontier with Russia , in this strategy to be a very serious matter . 
The Ukrain. and other CIS states as wel. ought to be more closely involved than in the past in political processes for the resolution of conflicts . 
The OSCE would be the appropriate framework for this . 
With the Union acquiring new external borders , this factor will be of increasing importance not least with regard to the Ukraine . 
Carraro Report ( A5 - 0063 / 2001 ) 
Madam President , the Carraro report contains the mysterious English word ' cybersquatter . 
' At first sight , this would appear to be an endangered species or something of that sort , whereas it actually refers to pirate web surfers . 
When you surf , you go into the sea , where there are always pirates . 
And these are bona fide pirates : if Mr Fatuzzo were to take it into his head to set up a website www.fatuzzo , somebody might register his name and set up the site before he did , and then he would have to pay to be able to use his own name . 
Why , though , is it that nobody has thought of distinguishing between addresses by using numbers , like telephone numbers , for that would avoid Internet piracy ? 
The report that we are discussing today concerns the place the Member States of the European Union should occupy in the ICANN system . 
It is important to know that ICANN ( Internet Corporation for Assigned Names and Numbers ) was created in October 1998 in order to address American dominance in internet control , including DNS ( Domain Name Systems ) and the allocation of Internet Protocol ( IP ) address numbers . 
ICANN consists of a 19 - member Board of Directors , whose directors and external members are selected on the basis of criteria that will ensure a geographical balance . 
ICANN consists of four advisory committees , including the GAC ( Governmental Advisory Committee ) , which includes representatives of the European Commission and the Member States . 
Taking these factors into consideration , it would seem obvious that the European Union must invest in order to play a crucial role in the international management of the internet , and in order to strengthen the neutrality of ICANN by means of a strong presence from the European Union , in collaboration with the United States and other governments , through the Governmental Advisory Committee . 
It is also important that the Board of Directors of ICANN should be geographically representative . 
Its representatives should be elected , and Africa should now be represented , so as to ensure that all continents are represented . 
I must emphasise that the management structure and legal field in which ICANN develops must be based on transparency , neutrality and independence . 
This means that the budgetary and financing system of this organisation must be based on criteria of clarity . 
It is only in these conditions that the viability of ICANN can be guaranteed . 
The Union must make sure that ICANN observes the protocols of WIPO ( the World Intellectual Property Organisation ) and cooperates with WIPO in its role as a negotiator and protector of rights . 
I welcome the fact that the rapporteur reminds us about the importance of closing the digital divide , and of providing the widest possible access to the Internet . 
In effect whenever we talk about developing new telecommunications networks , we cannot come to a deadlock on this essential objective . 
Martinez - Martinez Report ( A5 - 0057 / 2001 ) 
Madam President , I greatly welcome the Cotonou Agreement , which establishes the ACP - EU Joint Parliamentary Assembly . 
As representative of the Pensioners ' Party , I hope that this example will be followed by other interparliamentary assemblies , but I call , in particular , for a Working Party to be set up on the situation , standard of living and problems of the pensioners and elderly people in the ACP States . 
It is of great concern to us European pensioners that the pensioners of the States who have confidence in the European Union should also live comfortably and that they should come together in joint parliamentary assemblies to resolve common problems . 
Purvis Report ( A5 - 0080 / 2001 ) 
Madam President , I voted against the report on biotechnology because it pays no attention to the fundamental interests and concerns of agriculture . 
That does not mean that I am against innovative access to biotechnology in general , but agriculture requires special treatment and can in no way be compared to the situation in industry . 
The questions of labelling , traceability and liability are of crucial importance for farmers . 
Farmers have to buy products of impeccable quality such as seed for their production . 
Farmers cannot assume any civil liability for any harm caused by genetically modified products . There must be clear rules about this . 
Since this House has not come out in favour of accepting the amendments tabled in the matter by the Committee on Agriculture and Rural Development , I could not vote in favour of the report . 
The principle of case - by - case assessment must apply for agriculture . 
An objective and comprehensive examination must weigh up the advantages and disadvantages of introducing genetically modified plants . 
Madam President , I voted for the report on biotechnology . 
The Pensioners ' Party and the pensioners expect a great deal from biotechnology . 
They know that research is being carried out on extending the life span of human beings . 
I know that this is a problem for the governments who say that there is not enough money , but we have the pleasure of living long , comfortable lives . 
Mr Purvis is a living example of this : just by drawing up his report on biotechnology he has become younger , if that is possible , for he is always youthful . 
We all admire him for his vivacity and his enormous enthusiasm for his parliamentary work . 
He is the epitome of eternal youth and he has become even younger in the drawing up of this report , so it is true that , thanks to biotechnology , we will be able to live longer in the future ! 
The resolution which the European Parliament has adopted following the Purvis report on the future of the biotechnology sector seems to us to be too soothing , and often even full of pitfalls . 
This is why the Movement for France delegation has not voted . 
The resolution , particularly in paragraph 32, attempts to amalgamate the issue of genetic engineering in the medical sector with the issue of biotechnology in the agricultural sector , perhaps in order to make the latter more acceptable . 
In reality , although both cases involve manipulating genes , the problems that arise are different . 
In medicine , it is a question of helping certain individuals whose lives would be seriously compromised if they were not given such treatment . 
In agriculture , on the other hand , the target is broad , or even undefined and infinite , since it involves setting in motion production methods which may affect the environment in general or the health of millions of consumers . 
On the other hand , there is no doubt that genetic engineering in the medical field gives rise to ethical problems which are more serious than those elsewhere , and we note that the Purvis resolution , in paragraph 61, takes cover behind pious generalities , while avoiding specifically tackling the problem that is currently the most urgent : that of cloning for therapeutic purposes . 
When voting took place , Parliament did not wish to ask directly for the abolition of the de facto moratorium on the authorisation of genetically modified organisms . 
Nevertheless , it adopted a paragraph 34, which ' regrets government actions to block or delay authorisation of GM products for reasons not based on objective scientific opinion ' , which may amount to the same thing , depending on what one understands by the phrase ' objective scientific opinion ' . 
We would feel more reassured if the resolution had clearly said which government , in its opinion , was holding up these authorisations in such a blameworthy fashion . 
Another defect in this resolution is the fact that in paragraph 36 it congratulates itself on the subject of the agreement drawn up a month ago between Parliament and the Council , on the procedure for authorising GMOs . 
Yet we ourselves criticised that agreement , on the grounds that it establishes authorisation procedures without establishing traceability , liability or compulsory insurance on the part of distributors . 
Admittedly , the resolution also calls for testing and labelling guarantees , but Amendment No 6, which lays down liability and insurance obligations , was rejected . 
Finally , as if this were not enough , the resolution calls for the European Food Safety Authority to be responsible for authorising GMOs , which we totally disagree with , because we would like each State to retain the right of international safeguard in this important field . 
In the Purvis report , the Committee on Industry , External Trade , Research and Energy asks the European Parliament to support the major private companies in the biotechnology sector and to promote their individual interests . 
It demands that Member States encourage private industry to penetrate further into universities and public institutions . 
It calls upon researchers to participate in setting up private businesses . 
It wants more mobility between universities and the private sector . 
It welcomes the progress achieved in the financial markets and is in favour of stock options . 
It invites businesses to play an active role in ' informing ' the public about GMO. as if we were not already subjected to massive ideological publicity campaigns from these industrial groups ! 
The resolution tabled by the Committee on Industry leads the way in favour of GMO production . It claims that there is no objective scientific opinion on which to base their non - authorisation . 
It calls for the immediate lifting of the ' effective moratorium ' that is holding back the marketing of these products . 
It wants field trials to be authorised , even though this would mean the inevitable uncontrolled spread of GMOs . 
A few considerations on the need to draw up ' ethical guidelines ' do nothing to hide the essential nature of this resolution , i.e. to oppose all the public movements that are currently campaigning on this issue . 
Advocates of the further development and use of biotechnology expect all kinds of benefits . However , they cannot prove that there are no major drawbacks attached . 
Nor can opponents of a rapid deployment of biotechnology prove that the drawbacks are such that no deployment should ever take place . 
The truth will only emerge in the long term , perhaps in 30 or 50 years ' time . 
In the meantime , patience and research are called for . 
It is precisely that kind of patience that is lacking in Mr Purvis 's proposal . 
On the contrary , following on from what was discussed here last month in relation to the Bowe report , he wants to make it difficult for Member States to maintain the moratorium independently . 
His aim is to give scope for rapid commercial use wherever possible . 
It is remarkable that the parties grouped in the PPE , which call themselves Christian , are here throwing the door wide open to something , while they are still completely unsure as to whether they will have to explain it in retrospect as an improvement on God 's creation or as a further contribution to its progressive destruction . 
Instead of focusing all criticism on therapeutic cloning and voluntary euthanasia , it would have been more natural for these parties to be more critical on this of all points . 
I reject the Purvis report even more emphatically than I previously did the Bowe report . 
We have also actively supported , inter alia , Amendment 8 which warns against a development leading to a situation in which individual farmers or entire nations become dependent on certain large corporations dependent in turn upon gene patents . 
The Swedish Christian Democrats wish to stress that personal genetic information falls under the heading of fundamental rights of privacy and that it must therefore be protected so as to prevent third parties such as private insurance companies , employers , public authorities , commercial interests and others from gaining access to it or being able to make use of it . 
We have therefore supported amendments along these lines , especially Amendment 27 . 
As a Europe of Values we are committed to ensuring ethics , accountability and transparency as integral parts of all our dealings . 
Our citizens have challenged us in the field of food production to safe food , with the guarantee of adequate precautions to ensure this goal and proper liability and penalties in place for any violation resulting in damage to the person on the environment . 
We are presently living with the tragic devastating results of BSE and FMD and there is a consensus in the EU that we must re examine the very basic of our agriculture industry : There is presently a united call for re examination of the CAD and organic food production in being promoted and supported within our institutions . 
In light of these considerations , I believe the EU must exercise extreme caution in embracing the biotechnology industry without the outmost care and precautions being in place . 
The US , a front runner in the field of biotech Industry is itself dealing with the difficulties of rapidly progressing GM food production sector where private sector involvement has lead to a market place dominated by global companies and the devastation of small producers who cannot compete with ' corporate ' farming . 
The SME 's of Agriculture do not appear to have been protected or supported in the world of GM food production . 
I must vote against the Purvis report on a number of points . 
I believe that the promise of solving illnesses , increasing yield and cleaning up the environment etc remain to be proven . 
Indeed in the US , it is my understanding that many GM crops have been shown not to increase yield but even to possibly decrease yield . 
Widespread genetic engineering of crops and food will surely lead to further intensification of agriculture and what of the health risks from GM products ; the EU Commission has banned the use of BST ( genetically engineered Bovine Growth Hormone used to increase milk production in the US ) for health reasons . BST is not allowed in any other country apart from the US . 
There is a documented large increase in allergies to Soya which is now 50 % GM . 
Regarding the suggested lifting of the Moratorium on GM crops , gene transfer is now a proven fact . In my own country of Ireland what hope is there of protected non - GM crops from contamination of this kind ? 
How will we be able to pursue organic food production in crops such as wheat and the cereals ? 
How can we determine if future proposals for labelling and monitoring are adequate when we do not , as yet , know exactly what they are to be ? 
Regarding the Cartagena Protocol , it must be aid that our own European Commission tried to resist clauses to introduce Cartagena into the Directive 90 / 220 . 
This report unfortunately dismisses organic food , as being at present incapable of providing enough food for Europe as it 's not cost effective . Organic producers assure me that they refute this statement . 
There are many other points including an almost unrestricted Patenting system that force me to vote against this report . 
Finally , as far as the ethical problems surrounding genetic engineering , the US model we are using as a benchmark has without doubt , led to the breakdown of the protection of the dignity of the human being . We are now faced with some members of our human family being used as objects for research , and the cloning of children at the embryonic stage is imminent within our own European Community . 
I should like to start by paying my sincere respects to our rapporteur , Mr Purvis , who has submitted a very comprehensive report containing a very detailed analysis of biotechnologies in their various applications , from medicine to agriculture , and their various aspects , from the industrial to the ethical . 
However , having said that , I must admit that I am suspicious of a certain utilitarian philosophy which tends to affirm that the ends justify the means and that , ultimately , we should just let the operators get on with it and the market will sort it all out . 
I am also suspicious of an ideology of progress , which was what also inspired the Nazis and Stalinists , and feel that the ethical concerns surrounding this issue are not of secondary importance but should take centre stage because biotechnologies touch on the very heart of life in all its mystery and sanctity . 


Biotechnologies are a vast sector , which ranges from the innocent use of natural fermenting agents , used since the dawn of mankind to make bread and beer , to the genetic engineering of human beings , which touches on the very essence of mankind in all its intimacy and heredity , leaving behind individuality in a bid to achieve immortality . 
Mr Purvis 's report is immensely enthusiastic on the subject of biotechnologies , from which he expects wondrous benefits for mankind ; to be fair , he does refer to the risks inherent in biotechnologies and to the ethical problems which they raise , but I should like to draw your attention to the fact that , so far , these benefits have yet to be proven . 
For now , the benefits seem to be assets for the companies alone and the risks appear to be liabilities for our citizens and the environment . 
I shall close by quoting from two small articles in Mr Purvis 's report which deserve to be highlighted : 
Article 60 : [ the European Parliament ] wishes the technology to be exploited to the benefit of society in accordance with the fundamental values and ethical principles of European citizens , their culture and civilisation , and to this end sees the need to develop ethical guidelines ; 
Article 61 : stresses that the public 's wish for ethically - motivated limits on genetic engineering and biotechnology is justified.. . 
It is important that the European Parliament states its position on the future of the biotechnology industry , not only because this will be a key industry in the future but , particularly , because of the ethical and socio - economic issues that it raises , such as those of genetics and medicines , for example , in the case of GMOs . 
Unfortunately , Parliament 's report , drafted by Mr Purvis , does not address these issues and , dangerously , acts as a biased mouthpiece for all the interests of the huge multinationals in the sector . 
It follows an approach that supports , in the name of good causes , the liberalisation and increasingly widespread use of products , not all the consequences of which for the environment and human health are known , quite apart from the fact that these actions also raise far - reaching ethical issues , such as genetic modifications and the patenting of life and the environment , which is the heritage of everyone . 
The approach of squeezing profit from everything , without careful assessment , leads the industry , in order to compensate for high research costs , to try to put onto the market products whose safety cannot be guaranteed and which , furthermore , create an economic dependency on the part of their users , which is what is happening in agriculture with GMOs . 
Furthermore , in terms of medicines and patenting them , developing countries and the poorest parts of the population are being excluded , which is what is happening , unacceptably , as a result of the behaviour of multinationals in Brazil and South Africa . 
I therefore reject this report . 
This is an area in which research should be in the public domain , not controlled by private interests , since the fair distribution of the benefits and the necessary risk assessment must be guaranteed . 
( The sitting was suspended at 1.06 p.m. and resumed at 3 p.m ) . 
TOPICAL AND URGENT DEBATE 
The next item is the debate on topical and urgent subjects of major importance . 
Access to medicaments for AIDS patients in the third world 
The next item is the joint debate on the following motions for resolution : 
B5 - 0182 / 2001 by Mrs Sauquillo Prez del Arco , Mrs Kinnock , Mrs Carlotti and Mr Van den Berg , on behalf of the PSE Group , on access to drugs to treat HIV / AIDS in developing countries ; 
B5 - 0195 / 2001 by Mrs Dybkjr , Mrs Thors and Mr Maaten , on behalf of the ELDR Group , on access to drugs for HIV / AIDS victims in the Third World ; 
B5 - 0202 / 2001 by Mr Rod , Mr Lannoye , Mrs Lucas and Mrs Maes , on behalf of the Verts / ALE Group , on access to drugs for AIDS victims in South Africa ; 
B5 - 0212 / 2001 by Mr Wurtz , Mr Miranda , Mrs Eriksson , Mr Vinci , Mr Manisco , Mr Alyssandrakis and Mrs Frahm , on behalf of the GUE / NGL Group , on access to drugs for AIDS victims in the Third World ; 
B5 - 0221 / 2001 by Mrs Maij - Weggen , Mr Johan Van Hecke and Mr Corrie , on behalf of the PPE  DE Group , on the proceedings instigated by 30 pharmaceutical companies against the South African Government concerning the importing of cheap drugs to treat AIDS . 
Mr President , fair access to drugs to combat HIV and other diseases is , I believe , a very important issue . 
If we consider that in South Africa 50 % of new AIDS cases are young persons under the age of 25, that means that a 15 year - old in South Africa today has a 50 % risk of infection , and if we consider the effects of that situatio. that the most active section of the population is affecte. on those young people and also on the country 's development , then I think it is long overdue that we say something on the subject and send a signal in the right direction . 
We wish to encourage and create fair access to medicines and vaccines . 
We therefore greatly welcome Commissioner Lamy 's position and that he will give his backing to the developing countries and their right to a protection clause in the WTO and TRIPS Agreements . 
We must press for these life - saving drugs to be made available as cheaply as possible . 
For Europe , this means supporting the transfer of technology and local production capacity . 
If we are serious about global development , these are important demands and important steps that must be taken by Europe and all concerned . 
Mr President , the results of drug therapy against AIDS partly depend on the question whether those drugs are administered in the correct way , at the correct time , in the correct dosage and under expert supervision . 
In this , preconditions , such as a sound local infrastructure and stability play a crucial role in the approach to health care . 
Drugs have an optimum effect if continuity in dispensing and expert supervision in treatment are guaranteed . 
Otherwise there is a real risk of incorrect or inadequate treatment . 
The combating of AIDS requires the structural improvement of local health care conditions and support from the World Health Organisation , and the work of the European Union directed to that end is therefore of the greatest importance . 
Only these factors will guarantee long - term development . 
In the short term many people are already dying , and for that reason a priority choice for affordable drugs now is advisable , as is rightly argued in the resolution . 
This resolution refers to a greatly impoverished Africa . 
The Caribbean region and South East Asia , where the problems are also considerable , must not be forgotten in this discussion . 

Mr President , I feel that we can be satisfie. at least my group is satisfie. that not only is this debate being held at an important juncture when a process is under way to mobilise the international press , a process which has currently been suspended in South Africa , but it also has a symbolic value : do poor communities have priority access to medication which can relieve their suffering and delay their death or not ? 
This is a fundamental problem and I am doubly delighted that the main groups in Parliament have agreed on a joint text which sends out a very strong message . 
The first message is directed at the pharmaceutical industries , calling on them to withdraw their case against South Africa , which is important , and the second message is that we want a clear interpretation within the framework of the TRIPS agreement on intellectual property , or even for the agreement to be revised . 
We must certainly welcome the fact that the European Commission , represented by Mr Lamy , has undertaken to pursue this course and I therefore subscribe to what the previous speakers have said . 
One last figure to conclude : as far as AIDS is concerned , patented drugs cost about one hundred times more than generic drugs , which have the same effect but which are manufactured in countries where patents are not yet the norm . 
This applies to India in particular . 
This should make us seriously aware of the advantages of having a system to protect intellectual property in an area such as this , where it is vital for people to have access to medication . 
I think that this process will re - launch the debate , as will the interesting position to be taken by the European Parliament . 
Mr President , the French constitution which emerged from the 1789 revolution contains a duty to revolt which appears to sum up our debate perfectly . 
A duty to revolt for the 34 million people with AIDS , most of who. over 4 million sufferer. live in South Africa . 
What could be more normal , in the face of a catastrophe which everyone agrees is a humanitarian , health , demographic , economic and social catastrophe , than to want to do everything to save one 's own people . 
Must we reiterate that , thanks to various treatments , we have considerably prolonged and improved the life of patients in the west , while in Africa and Brazil AIDS sufferers are dying because only 5 % of them can obtain treatment due to the excessively high cost of drugs . 
That is why South Africa passed a law in 1997 so that its sufferers could benefit from suitable care . 
I think it is irresponsible for the pharmaceutical industry to block this legislation . 
During this period , 400 000 South Africans have contracted AIDS . 
In using the WTO to attack Brazil , whic. by using its own treatmen. has almost halved its AIDS epidemic , the United States have demonstrated an equally unfortunate cynicism . 
Not only should these proceedings be abandoned ; more importantly , we should urgently help revise international trading rules so that they benefit human health . 
Mothers of families with no access to AZT are bringing babies into the world who already have AIDS and are condemned from the day they are born . 
Is that the humanitarianism and solidarity which inspires our resolutions ? 
I think , Mr President , that we need to retaliate against the indifference of the 34 pharmaceutical companies and affirm the principle of exemption for reasons of health . 
If this principle is not applied , we shall call on the Commission to suspend the investment aid granted to all the European companies until such time as they withdraw their complaint against South Africa . 
And then we should push for a World Solidarity Fund to be set up and cofinanced by the pharmaceutical industry . 
Because , faced with their indifference and given the huge profits which they make , we should force them to invest in research and invent a vaccination as a matter of absolute priority . 
Mr President , the case brought by 39 pharmaceutical companies against the South African government on the sale of cheap drugs against AIDS is a tragedy as well as a dilemma . 
A tragedy because the scale of the problem in South Africa , where millions of people suffer from AIDS , is almost impossible to grasp . 
South Africa is one of many countries contending with this problem . 
Ninety - five per cent of those infected with HIV live in developing countries . 
Africa has over 25 million AIDS patients , and South Africa 4 million . 
By 2010, life expectancy in Africa will fall by 20 years . 
In South Africa , half of all young people already run the risk of dying from this disease . 
It is a tragedy that all these countries have to cope with . 
Then there is the dilemma of the pharmaceutical industry , which has meanwhile developed drugs that have reduced the number of deaths from AIDS in Europe and the US by 75 % . 
But those drugs are so expensiv. in Dutch terms , NLG 30 000 a year per patien. that they are out of reach and unaffordable for African AIDS patients . 
Hence it is understandable that these African countries should look for solutions , for instance imitation drugs and parallel imports . 
After all , the lives of millions of people are at stake . 
The price varies from NLG 30 000 to NLG 450 . 
In our view a court case is not the right way of solving problems . 
Solutions must be sought through discussion , as has happened meanwhile in Senegal , the Ivory Coast and Uganda , where five pharmaceutical companies are working with three governments on considerably cheaper drugs . 
For that matter , the pharmaceutical industry often exaggerates its costs : after all huge profits are also made in this sector , especially on cosmetics and on products like tranquillisers and vitamins . 
AIDS drugs constitute only a fraction of sales . 
We therefore advocate the dropping of the court cases in South Africa and the finding of an acceptable solution , and therefore ask the Commission to retract its previous letter to the South African government in which the case brought by the pharmaceutical industry is supported , and to do its utmost to ensure the application of the TRIPS scheme in the WTO . 
Europe must opt for solidarity with the AIDS patients and not for the rights of the strongest and wealthiest . 
Mr President , combating AIDS is not just a matter of the price of the drugs . 
You need funding for infrastructure , to test the patient , to diagnose and to monitor his progress . Then you have the access to medication . 
Of course price is important . 
The pharmaceutical companies have brought their prices down . But what is important , even if it is USD 10 for medication , do we have the will to fund the procurement ? 
We are getting too emotional about this . Let us be sure that we have a strategy for funding the purchase . 
Governments in these poor countries do not have the funds , even if it is only USD 10 for treating a patient . 
The good news is that the prices have come down and they can come down even further if we get the pharmaceutical companies on our side . The bad news is that we need the funding to be organised . 
I hope , as rapporteur , to devise a package that is deliverable and will benefit the poorest who are suffering , without being emotive , without recommending a solution that requires billions in funds , which I know will not be forthcoming . 
Mr President , Commissioner , ladies and gentlemen , AIDS is one of the gravest tragedies in the world . 
The fight against AIDS in Africa must therefore be given the highest priority . 
Essential drugs for AIDS and other serious diseases , such as malaria and tuberculosis , must be made available in developing countries free or at very low , and hence affordable , prices . 
For that reason I wholeheartedly support the resolution . 
Consequently , we must lend our urgent and unambiguous support to the South African government in its battle for cheap drugs . 
But we cannot combat AIDS with cheap medicines alone , I agree completely with the previous speaker on that point . Medical infrastructure is required , so that drugs can be dispensed in controlled conditions . 
Many more laboratories with competent staff must be set up . 
In addition , simple things like refrigerators are needed . 
But that is still not enough . 
The social infrastructure must also be called upon : women 's organisations , trade unions , schools ; we must involve these much more in the battle against life - threatening diseases . 
So a great deal of money is needed , and also a new initiative . 
I propose the setting up of a European partnership , financed with European and national funds made up of public and private contributions , a combination of research money and funds for development aid . 
The research money must be used for scientific research , the development aid money on the construction of social and medical infrastructure . 
This concerted effort will make it possible to take decisive steps forward . 
This topic will remain on our agenda for some months to come . 
I look forward to broadly based cooperation in this Parliament . 
Mr President , our Group fully supports the proposal . 
I would first like to speak as a doctor and as a lecturer in the Faculty of Medicine , and point out that we embraced medicine and science not in order to make money but in order to save human lives through health . 
Secondly , I speak as a European , to say that Europe has a huge historical debt to Africa , as it is behind an age - old process that has impoverished the African continent . We must therefore help to solve the very serious problems that we triggered . 
Thirdly , I am a leftwing man , and from this point of view I would like to say that when the welfare and needs of the people come into conflict with the monopolistic interests of a small proportion of companies , the people should be defended and the interests of both need to be reconciled . 
I would also like to point out that the structural adjustment funds from the International Monetary Fund have helped to make the situation worse . 
Mr President , I should like to make the following comments on access to HIV / AIDS medicines in developing countries , or what we prefer to call the affordability of the key pharmaceuticals debate . I am basically referring to what my colleagues , Commissioners Nielson and Lamy , have already said at previous sessions . 
For more than a year now the Commission has been strongly committed to addressing the urgent need for action on communicable diseases which have a dramatic effect on the lives of so many , in particular those most vulnerable living in the poorest countries or regions of the world . 
The Commission agreed one communication on HIV / AIDS , malaria and tuberculosis in the context of accelerated reaction in September last year and recently adopted the subsequent programme for action . 
The new Community policy framework is being discussed in many international fora and also at national and regional level with the developing countries , civil society , industry , the European Parliament , Member States , UN agencies , the US government , G8 and many others . 
This process of consultation will continue for some time until the Commission formulates specific work plans with all the partners involved . 
In these discussions the issue of affordability of key pharmaceuticals often takes the most prominent position . This may be at the cost of the urgent attention still needed for prevention , for strengthening the health systems in developing countries and for long - term solutions to the problems , which means the development of an AIDS or malaria vaccine . 
In our new policy framework we tried to combine the different levels of intervention needs in terms of both prevention and care , and even cure in the cases of malaria and tuberculosis , and in terms of country , regional , international or global level . 
Addressing the issue of affordability of medicines should never exclude the focus on prevention efforts , nor negatively affect the debate on research and development . 
All these areas are complementary and we will continue to address them in a complementary , comprehensive manner , not allowing one to be played off against the other . 
We strongly support the international commitment to tier pricing as the most efficient way in the short term to increase affordability of medicines . 
The Community will support , through its technical and development assistance programmes , the reinforcement of pharmaceutical policies and global production capacities in developing countries as a medium - term means of increasing affordability . 
We would insist on keeping the debate on a broader level , including targeted action in favour of those millions who suffer and die from malaria and tuberculosis , and who , like those infected by HIV or living with AIDS , simply cannot afford to pay for medicines . 
As you know , treatment for malaria and tuberculosi. however problemati. exists . It costs between USD 10 to 25 to treat a malaria patient and USD 11 to treat a patient suffering from tuberculosis . 
HIV / AIDS involves medicines which are priced way above the potential of the poorest and most vulnerable . 
Finally , I would urge Parliament not to lose sight of the need for the development of an AIDS and malaria vaccine . The crisis will continue to prevail and become even worse if prevention efforts are not sustained . 
It will take some time before vaccines are developed and available . However , we are on the right track and we urgently need to make progress . 
Afghanistan 
The next item is the joint debate on the following motions for resolutions : 
B5 - 0184 / 2001 by Mr van den Berg and others , on behalf of the PSE Group , on the situation in Afghanistan and the destruction of the cultural heritage ; 
B5 - 0194 / 2001 by Mr Dupuis and others , on behalf of the TDI Group , on the situation in Afghanistan and the destruction of the cultural heritage ; 
B5 - 0196 / 2001 by Mrs Malmstrm and Mr Di Pietro , on behalf of the ELDR Group , on the destruction of antique statues in Afghanistan ; 
B5 - 0203 / 2001 by Mr Vander Taelen and others , on behalf of the Verts / ALE Group , on the situation in Afghanistan , including the destruction of the world cultural and artistic heritage ; 
B5 - 0213 / 2001 by Mrs Fraisse and others , on behalf of the GUE / NGL Group , on the situation in Afghanistan , including the destruction of the cultural heritage ; 
B5 - 0219 / 2001 by Mrs Muscardini and others , on behalf of the UEN Group , on the situation in Afghanistan and the destruction of the cultural heritage ; 
B5 - 0222 / 2001 by Mrs Pack and others , on behalf of the PPE - DE Group , on the situation in Afghanistan . 
Mr President , Commissioner , the sad point that I have to make at the outset is that the statues have now been destroyed and so we have been overtaken by events . Nevertheless , as a funereal action and as a warning to the world , our resolution holds considerable resonance . 
Certainly the suppression of women 's rights in Afghanistan continues apace . I come from a different cultural and religious tradition to those who created the Bamiyan Buddha statues in the 2nd century , but I feel that all of us share a common ownership of our heritage and the right to free movement , education and employment regardless of gender . 
Coming particularly to the statues , this destruction was much more than just a mindless act of violence by a regime that apparently intends to catapult us back into the Middle Ages . 
All of us , whatever our creed , nationality , or political viewpoint , lost an irreplaceable piece of the common heritage that binds us together on this earth . 
A founding principle of the European Union is that religious and cultural tolerance is integral to a democratic and civilised society . 
This debate therefore not only registers our disgust with the Taliban , it is also a reminder that there are forces we need to guard against . The Taliban may see the destruction of the Buddhas simply as the shattering of stones . 
But we in Europe know better . We know that the burning of books meant much more than the burning of books . 
It signified something else entirely . In commending my resolution to the House , I hope therefore that we in the Union will continue to work with all the governments and other agencies which sought to prevent this action and that together we can prevent any further catastrophes of this kind . 
Mr President , Commissioner , ladies and gentlemen , I feel that , as Mrs Garaud said , we need to clarify straight away that this is not predominantly a resolution on the statues , it is a resolution on the situation in Afghanistan . 
As you know , the whole population is being held to ransom by fanatical clerics and the episode with the statues is just the umpteenth example of the fanatical nature of this regime , a regime which lives and thrives within these madrasas , these so - called schools which , at the end of the day , only teach one thing : intolerance . 
The second thing which I think is important is that we have to dispel the widespread view that nothing much can be done about Afghanistan . I think the contrary is true . 
I think there are some very specific things which can be done . I can name three . 
The first is probably the most important : Commissioner , the European Union , i.e. the Commission , should take an extremely firm stance vis -  - vis Pakistan because , without Pakistan , there would be no Taliban . 
That is an absolute basic . 
The Union must therefore make clear that , if Pakistan persists , as it is doing , in helping and supporting the Taliban , there will be no prospect of developing relations between the European Union and Pakistan . 
A second possible line of action , for which we can , I think , thank a forerunner in our Parliament , General Morillon , consists of giving firm support to General Massoud over and above any hypocrisy . 
We cannot keep hiding behind alibis . It is , I think , the only organised resistance against the regime in place and we need to give it teeth . 
The third line of action , which will perhaps seem a little more indirect , but which is just as basic , concerns aid given by the United Nation. fairly indirectly but not as indirectly as all that  via the UNDCP , the United Nations Drug Control Programme headed by Mr Arlacchi . 
The UN has given the Taliban substantial aid through programmes which profess to eradicate crops but which , in fact , do no more than shift them a few hundred metres or a few kilometres , to the point that the Taliban have had access both to UN subsidies and to the profit generated by cultivating banned substances . So we need to get the UNDCP with its back against the wall . 
I think that we also need to campaign to prevent Pino Arlacchi from being re - elected in June . This man needs to go home and study sociology and relieve us of his presence in an organisation of such importance . 
The UN and the European Union , which is funding this programme , and the Member States , which fund the UNDCP , should therefore insist that all aid programmes to Afghanistan to eradicate drug crops be abolished . 
We should also persuade the Russians who have infiltrated Mr Arlacchi 's entourage and who have a certain number of dubious connections to say the leas. and I shall not say mor. to go home and let us clean up the management of this specialised United Nations programme and , in doing so , stop helping the regime in place . 
Mr President , ladies and gentlemen , what good are our resolutions , conventions , treaties and rights for the protection of our cultural heritage , the slogan ' women 's rights are human rights ' , when a group of people blindly destroys cultural heritage in the name of an extremist religion , when women are forced day in day out to deny themselves , to hide behind heavy robes with a mesh covering in front of their eyes ? 
Women who almost float along , who are kept apart by curtains on public transport , who are obliged to give up their jobs ... time and time again they are kept apart , and time and time again they are humiliated , abused and sold short . 
This is why people are actually forced to move home , to emigrate in the face of the inhuman conditions prevailing in Afghanistan . 
What must be done to get the Taliban to reconsider ? 
In practical terms it is too late for many statues . 
That is a very tragic fact and in my view it is to be greatly welcomed that the international community protested against this iconoclastic fury of 2001 . 
This protest came not only from the West or from the Dalai Lama , but also from their own fellow - Muslims , who realised that this was a matter of cultural heritage and not purely religious symbols . 
The protest was vociferous . 
It is to be welcomed that at the same time the discriminatory and inhuman treatment of women in Afghanistan is receiving the attention it has long deserved : there should be worldwide protest against this too . 
This regime discriminates not only against its own women : the local correspondent of the BBC , herself a woman , has just been deported . 
Her criticism of the iconoclasm was too stinging and so the press bureau , which had existed since 1950, had to close . 
I am not very optimistic , not to say pessimistic about the Taliban heeding these resolutions . 
Hopefully no one will take it into his head to support them financially or by supplying weapons . 
It just shows you what can happen when dogma becomes law . 
It is to be welcomed that we , as the European Parliament , are responding . 
The Group of the Greens / European Free Alliance fully supports this resolution . 
Mr President , ladies and gentlemen , are these two issues , the destruction of a heritage and the systematic oppression of women , really unrelated ? 
I would like to highlight these two points in our joint resolution . 
' Heritage ' is not the right word to use because of its significance . 
I would prefer to take up the distinction made two days ago in a daily newspaper by a French philosopher , Jean Luc Nancy , between the symbol and the idol . 
The symbol represents the human being , whose capacity for truth will never be extinguished . 
The nature of the symbol in this case are statues which also serve as idols . 
The idol is the total yet limited presence of the symbol itself . 
It is perhaps the inverse representation of the symbol . 
But , in both cases , the symbol and the idol merge into the image and the ability of the human being to transcend itself . 
In terms of both nature and symbol , women in Afghanistan are totally deprived . 
Let me explain what I mean by deprivation . 
Rather than describe it , I will talk about it in the appropriate terms . 
The word ' discrimination ' in our joint resolution , as in the Council joint declaration of January and the texts of the UN and of the international institutions , disturbs me because discrimination operates in a space where a common minimum is allowed for there to be discrimination . 
Discrimination is a natural corollary of exclusion . 
Here we have women who are denied access to employment and education and who are excluded from public life . 
This is called rejection . These are the words we must use . 
I find it hard to believe that hanging and public beatings are the result of discrimination . 
I should like to point out that I believe we have become mired in a form of language , which I do not find very suitable and , as Members of the European Parliament , we must be very careful about this . 
This is because behind all this , all these words , behind this international language , which uses the same words to describe democracy in the West and for our Western democracies as it does to describe what is happening in Afghanistan , lies our capacity for doing anything at all . 
Who is protecting the Taliban ? 
Who is supporting them ? 
Pakistan . 
Who is protecting them ? 
Do I have to answer ? 
Can you answer with me ? 
Why did we go to fight against Saddam Hussein ? 
Why have we imposed sanctions against Iraq ? 
Why do we not take sanctions against Afghanistan ? 
Mr President , what goes on in the minds of terrorists ? 
On the orders of Taliban chief Mohammad Omar , the two world - famous Bamiyan Buddha statues have been completely destroyed regardless of all international protests . 
These millennia - old treasures that are part of our common cultural heritage are irreplaceable . 
Not even the promise of further aid for this totally impoverished country could deter the self - styled warriors of God from their scandalous acts . 
They control Afghanistan , drive out dissenters , exploit the country , human rights are trampled under foot , women are denied the opportunity to go to school , as my fellow Members have pointed out , and they are not allowed to appear in public . 
It is like living in the Middle Ages . 
The Koran says that freedom of religion and conscience together with justice are central elements of Islamic social order . 
These commandments have been misinterpreted by the mullahs , an abuse that is unpardonable . 
The Taliban 's closest ally , Pakistan , intervened without success . 
Commissioner , the European Union must act here . 
We in the Group of the European People 's Party and European Democrats want the international community to outlaw such fanaticism and vandalism ! 
Mr President , I would like to explain our position on this issue by making four simple points . 
Firstly , it is unacceptable for us to support what I would call a lawless area , where there is no recognition of the basic aspects of human welfare . 
I do not think that Europe will ever be able to allow this situation and I believe that each and every one of us , whatever their attachment , can sympathise with it , given the two examples that Mrs Fraisse already mentioned . 
Secondly , it is clear that the abolition of many symbols , representing what men and women might believe in , is crucially significant , but what is even more serious is the fact that denying any dignity for women 's rights must stir us into action . This is obviously a serious point and it certainly needs to be made . 
My third point relates to Islam . 
I believe we must have the courage to say that some people , who have a good understanding of Islam , have denounced the current situation in Afghanistan . By invoking Western values we must not deny this truth , which is that a certain number of men and women who are devoted to Islam oppose the events which are unfolding today in Afghanistan . 
Therefore , the message that ideas and convictions can peacefully coexist , which must be adopted by Europe , must be disseminated far and wide . 
So , there must be no demonisation , simply the desire to take action . 
Fourthly and finally , point 12 of our resolution calls on the United Nations to rapidly establish an independent committee of inquiry . 
We must arrange a meeting . 
If the United Nations does not have either the determination or the courage to establish this committee of inquiry , it may fall to the European Parliament to take the initiative on behalf of our shared values and set up such a committee . 
That is what is expected of Europe : it has its values ; it is tolerant ; it must demonstrate its determination , perhaps such a meeting has already been arranged . 
If the United Nations does not act , it is up to us to do so . 
However , we are sending a very clear message to the Taliban and I hope I have succeeded in obtaining your support . 
Mr President , the people of Europe had every reason to be shocked by the prospect , first of all , then the confirmation that the giant statues in Bamiyan were to be destroyed . 
The observers concerned were quick to point out that this indignation was rather late in coming and that it could have been voiced when the Taliban took power because of the archaic and barbaric regime which they established in defiance of the most basic rights of the Afghan people . 
This criticism cannot be levelled at the European Parliament which has taken action several times over , the last occasion being on 30 November 2000, when it condemned the regime as forcefully as it could and set alarm bells ringing regarding the tragic humanitarian situation experienced by the entire population . 
Madam President - in - Office of the Council , our Parliament welcomes the common positions adopted on 22 January , and particularly those adopted on 21 February this year , but we think the time has now come to openly give all the necessary political aid to the very forces on the ground that continue to fight under Commander Massoud . 
I would very much welcome a clear response on this issue . 
Commissioner , as you know , we are also concerned about the tragic situation which , according to the Under - Secretary General responsible for humanitarian affairs at the UN , is threatening one million people in Afghanistan with famine . 
I also asked you about this during the previous debate in this House . 
May I ask you what the current situation is with regard to the aid that the European Union can give to all the populations under threat , including those of the North and the more isolated populations ? 
Do you not think that parachuting food into these areas could and should be considered ? 
Mr President , the civilised world has been shocked by the recent edict of the leader of the Taliban , Mullah Omar , that the two statues of the Buddha in Bamiyan should be destroyed because they were idolatrous and unislamic . 
It now appears from the press reports , that in defiance of appeals from world leaders , the UN General Assembly and international organisations including the EU , the statues have indeed been destroyed . 
The international community despite its unanimity on this issue has been helpless to intervene , other than through direct appeals to Mullah Omar to reconsider . He has been unwilling even to meet the representative of UNESCO , who travelled to Kandahar to see him . 
The EU Troika has also sought a meeting from Islamabad without success . The Taliban faction is isolated by UN sanctions and has been consistently informed by the international community that military victory will not bring diplomatic recognition for the Taliban organisation in Afghanistan . 
Only a peace settlement involving all the parties to the current conflict can be the basis for lasting solutions to the tragedy of Afghanistan and its people . 
Certainly acts of cultural vandalism of the kind that appeared to have been carried out in Bamiyan this week are no encouragement to the international community to engage in dialogue with this group . 
Meanwhile human tragedy in Afghanistan continues , thanks to the effects of the worst drought in the country in 30 years and of course the ongoing conflict which has continued throughout the winter . 
It is now estimated that there are at least half a million displaced persons inside Afghanistan . In recent months , 170 000 have left Afghanistan for refugee camps in Pakistan and there are estimates that 1 000 people a day are crossing the borders from Afghanistan to Iran . 
On the ground , the Commission , through ECHO and through its budget to aid for uprooted people , continues to provide humanitarian assistance via UN agencies and NGOs both inside Afghanistan and in Iran and Pakistan , including for demining . This totalled more than EUR 400 million over the past ten years . 
ECHO has already committed EUR 2.5 million for assistance to IDPs in Afghanistan and refugees in Pakistan this year . Further support for drought and conflict affected areas is planned . 
Thank you , Commissioner . 
The joint debate is closed . 
The vote will take place at 6.30 p.m . 
Human rights 
The next item is the joint debate on the following motions for resolution : 
Situation in Zimbabwe - B5  0183 / 2001, by Mrs Kinnock and others , on behalf of the Group of the Party of European Socialists , on the situation in Zimbabwe ; 
B5 - 0197 / 2001, by Mr Mulder and others , on behalf of the Group of the European Liberal , Democrat and Reform Party , on the situation in Zimbabwe ; 
B5 - 0204 / 2001, by Mrs Maes and Mrs Lucas , on behalf of the Group of the Greens / European Free Alliance , on the situation in Zimbabwe ; 
B5 - 0214 / 2001, by Mrs Morgantini , on behalf of the Confederal Group of the European United Left / Nordic Green Left , on the situation in Zimbabwe ; 
B5 - 0223 / 2001, by Mrs Van Orden and others , on behalf of the Group of the European People 's Party ( Christian Democrats ) and European Democrats , on the situation in Zimbabwe ; 
Children abducted by one of their parents - B5 - 0185 / 2001, by Mrs Van Lancker and Mrs Terrn i Cus , on behalf of the Group of the Party of European Socialists , on children abducted in another country ; 
B5 - 0198 / 2001, by Mrs Ries , on behalf of the Group of the European Liberal , Democrat and Reform Party , on children abducted by one of their parents ; 
B5 - 0205 / 2001, by Mr Jonckheer and Mr Lannoye , on behalf of the Group of the Greens / European Free Alliance , on international parental abductions ; 
B5 - 0215 / 2001, by Mr Di Lello Finuoli and others , on behalf of the Confederal Group of the European United Left / Nordic Green Left , on children abducted by one of their parents ; 
B5 - 0224 / 2001, by Mrs Banotti , on behalf of the Group of the European People 's Party ( Christian Democrats ) and European Democrats , on children abducted in another country ; 
Cabinda - B5 - 0186 / 2001, by Mr Soares and others , on behalf of the Group of the Party of European Socialists , on the kidnapping of three Portuguese citizens in the enclave of Cabind . Angola ; 
B5 - 0206 / 2001, by Mrs Maes , on behalf of the Group of the Greens / European Free Alliance , on Cabinda ( Angola ) ; 
B5 - 0216 / 2001, by Mr Miranda , on behalf of the Confederal Group of the European United Left / Nordic Green Left , on the kidnapping of three Portuguese citizens in Cabinda , Angola ; 
B5 - 0225 / 2001, by Mr Pacheco Pereira and Mr Graa Moura , on behalf of the Group of the European People 's Party ( Christian Democrats ) and European Democrats , and Mr Queir , Mr Ribeiro e Castro , on behalf of the Union for Europe of the Nations Group , on the kidnapping of three Portuguese citizens in Cabinda , Angola ; 
Situation in Kalimantan - B5 - 0187 / 2001, by Mr Candal and others , on behalf of the Group of the Party of European Socialists , on the situation in Kalimantan ( Indonesian part of the island of Borneo ) ; 
B5 - 0199 / 2001, by Mr Maaten , on behalf of the Group of the European Liberal , Democrat and Reform Party , on the situation in the Indonesian province of central Kalimantan ; 
B5 - 0207 / 2001, by Mrs McKenna and others , on behalf of the Group of the Greens / European Free Alliance , on the situation in the Indonesian province of central Kalimantan ; 
B5 - 0217 / 2001, by Mr Vinci and Mrs Frahm , on behalf of the Confederal Group of the European United Left / Nordic Green Left , on the violence in Kalimantan ; 
B5 - 0226 / 2001, by Mrs Maij - Weggen and Mr Posselt , on behalf of the Group of the European People 's Party ( Christian Democrats ) and European Democrats , on the violence in Indonesia , especially in Kalimantan ; 
Situation in Turkmenistan - B5 - 0188 / 2001, by Mr Sakellariou and others , on behalf of the Group of the Party of European Socialists , on Turkmenistan ; 
B5 - 0192 / 2001, by Mr Belder , on behalf of the Group for a Europe of Democracies and Diversities , on the situation in Turkmenistan ; 
B5 - 0200 / 2001, by Mrs Thors , on behalf of the Group of the European Liberal , Democrat and Reform Party , on Turkmenistan ; 
B5 - 0208 / 2001, by Mr Staes , on behalf of the Group of the Greens / European Free Alliance , on human rights in Turkmenistan . 
Situation in Zimbabwe 
Mr President , we have in Europe fought for Zimbabwe 's independence for many years , where freedom and democracy are said to prevail , despite the colour of people 's skin . 
This democracy was to lead to an independent judicial system and separation of political and judicial powers . 
Twenty years after Zimbabwe 's independence , we can only establish that the Mugabe government has not achieved a great deal . 
The economy is in decline and , as for human rights , it is questionable whether the present situation is so much better than twenty years ago . 
But what is most surprising , is the fact that the rest of Africa , especially South Africa , is looking on in silence . 
My group is of the opinion that the European Commission must come down as hard on this regime as it did on any other regimes in southern Africa which rode roughshod over people 's rights . 
If not , this problem might well contaminate the rest of Africa , which could have disastrous consequences . 
Mr President , Commissioner , ladies and gentlemen , since Zimbabwe decided to take part in the war in Congo , its economic situation has deteriorated by the day . 
It simply cannot afford a war , but instead of withdrawing from it , it seems that the Zimbabwean government has chosen to create new problems for itself and look for scapegoats . 
The way in which the land reform has been handled has made the economic and social situation even worse , and now that the success of the opposition parties , despite all intimidation attempts which we have witnessed with our own eyes , has become apparent , Mr Mugabe is resorting to human rights violations . 
Zimbabwe is not only in chaos , it is under a reign of terror . 
A Head of State who plunges his own country into chaos , and persecutes his own people does not really deserve our respect . 
The dialogue between the European Union and Zimbabwe must , therefore , in the context of the ACP , be employed to reverse this situation . 
We therefore understand that any official contact with Mr Mugabe is only acceptable to the extent that it is aimed at reinstating the rule of law and human rights , and takes place within the framework of the peace negotiations in Central Africa . 
In that sense , we distance ourselves from Paragraph 16 of the compromise resolution , because we make allowances for the Belgian government , the French President and Commissioner Nielson who received President Mugabe in the framework of those peace negotiations . 
We will therefore support the amendment from the liberal group , but our population and the people of Zimbabwe do expect to see results very soon . 
We expect the pressure to be stepped up in such a way that the cynical stance of Mr Mugabe , who is indeed still receiving support from his old companions , will be brought to an end and the rule of law restored instead . 
In our strong resolution , thoroughly approved by the MDC representatives we have seen today , we condemn Mugabe and his regime and call for suspension of EU assistance directed through Zimbabwe government channels , identification of Mugabe 's extensive overseas assets , invocation of the Cotonou Article 96 procedures and insistence that the Zimbabwean government respect its own laws . 
Our message is clear . I commend the resolution unamended to the House . 
Mr President , two Zimbabwean politicians are listening to our debate today . They have been tortured in the past and their colleagues have been killed . 
At lunch they told me very calmly : ' We are here but when we go back we are going to be arrested and killed . 
We have passed our sell - by date : we were supposed to have been killed two weeks ago. ' 
We are sitting here , wringing our hands , writing resolutions , talking about human rights but , at the same time , we seem to have double standards . 
If black people kill other black people , we avert our eyes and let them get on with it . 
It is all right for a right - wing dictator like Pinochet to be arrested for human rights violations in Chile . Why do we treat people with a different skin colour in a different way ? 
We are supposed to have one standard for all . We are supposed to be not only a global economy but a one - world family . 
But is that the way we react ? 
No ! 
We need to do something about it . 
Mr President , I share the view of Mrs Maes . 
I shall continue in French in order to show that indeed we must have a common stance . 
What is clear is that Zimbabwe is in chaos . 
Human rights there are being trampled underfoot . 
Do we now need to erect a cordon sanitaire , which effectively means there will be no dialogue ? 
No. We do need a cordon sanitaire but one which clearly expresses what we want to achieve when we meet with these interlocutors . 
I would like to say to the last speaker that there was no champagne in Brussels . There was a reminder of resoluteness and there was a reminder of values , because if we want to safeguard the interests of the people of Zimbabwe , we must continue to get our position across to everyone , including the authorities . 
Therefore , what I am asking is that the amendment we have tabled and which highlights the fact that we must invoke the law each time and we must specify what actually the scope of human rights is . 
This is an important element . 
So , let us not condemn those who defend this point of view , but let us call on the entire European Communit. be it the Commission , the European Parliament or the Member State. to reiterate just how important human rights , and the law itself , are in this very sensitive area . 
That is why I sincerely hope that the European Parliament will vote in favour of the amendment we have tabled . 
Mr President , the clear language of the Zimbabwe resolution leaves no doubt that we hold President Mugabe personally responsible for conditions in that country . 
Unfortunately , he is unwilling to listen to advice , whether it comes from his own country or from abroad , unless it is accompanied by concrete measures . 
That is why we are urging the EU to suspend all cooperation directed through government channels . 
It is also important to send Mr Mugabe the message that Europe no longer has a relevant political camp to act as his political sponsor . 
But I would also like to hear the Commission and the Council speak the same clear language . 
It is true that bilateral cooperation for development has been greatly scaled down , but I would ask the Council presidency to make the necessity of joint action clear to the Jospin Government in particular . 
If France wants more influence in the region , it must back the forces of the future . 
In this part of Africa civil society sometimes manages to overcome autocratic structures unaided , and then they remember who in Europe backed the wrong horse . 
Please do not let us wait for everything to fall apart down there . 
Mr President , this is one of the few times I have actually spoken on a topical or urgent matter in this House . 
I am motivated to do so because the shock waves and repercussions of what is happening in Zimbabwe have reached even my constituency in the in Yorkshire in the North of England in a number of ways in the last couple of weeks . 
It started with a visit from a young Zimbabwean with our local asylum seekers ' organisation . He was an active member of the MDC . 
He and his fiance had fled in fear of their lives , first to South Africa and , finding that not safe , they had come to the UK , but unfortunately his fiance is likely to be returned . 
We do not know to what , but we can suspect . 
Then last week in Ripon in Yorkshire , I was asked to share a platform with a Member of the Zimbabwean Parliament , a shadow minister . 
Quietly spoken , he told of his aspirations for his country , a country of great potential but where , as we have heard , democracy and human rights are now denied and the rule of the law flouted . 
He told how he had been beaten , how he feared daily for his wife and his family and , just as we have also heard , he feared what would happen to him when he returns on 17 March . 
When people are fleeing for their lives across the world and when democratically elected politicians are in fear of their lives , Europe needs to make a response that this is not acceptable . 
I believe our resolution is clear and I hope it gets the support it deserves . 
Children abducted by one of their parents 
Mr President , one of the items of today 's topical debate is that of parental abduction , more specifically the case of the Limet children , who , despite court rulings and diplomatic steps , have not visited their father for many years . 
The reason why this topic is on the list of urgent questions today is because , thanks to the efforts of the Belgian government and pledges of President Arap Moi from Kenya , there is a chance of breaking the deadlock in this case in the short term . All it needs now is a little nudge from this European Parliament to guide it onto the right track . 
But the fact that we are discussing this case here today should not make us oblivious to the fact that the Limet case is only the tip of the iceberg . 
Many of us are involved in cases of parental abduction , sometimes even as a country 's go - between . 
I myself know of many dozens of cases of parents in Belgium whose children have been kidnapped and taken to Tunisia , Morocco , Lebanon and even to America , and also in the European Union many children are denied the right to one of their parents . 
Only recently , I was reading a report which stated that , in 1999 alone , cases were recorded under the Convention of The Hague involving more than 1 800 children . 
And that is only covering the 47 countries which have ratified the Convention and excluding the cases which are being considered under the Convention of Luxembourg . 
All these children are entitled to both their parents , and the European Parliament has ensured that this is clearly spelled out in the EU 's Fundamental Rights Charter , promulgated in Nice , even more clearly than in the Convention of New York . 
And that is another reason for making sure that this Charter is included in our Treaty . 
I hope that approval of this resolution will help guarantee the Limet children their right to both parents , but I am just as much convinced that the European Parliament , and the Commission too , I hope , will need to take many more initiatives in order to restore the rights of all these other children and parents . 
I am convinced that this House has the political will to carry this through . 
Mr President , on behalf of Mrs Ries , I should like to underline the importance of this resolution . Although it only deals with one case , it still reflects the issue which has a European and even international dimension . 
These are facts that are , unfortunately , increasingly common and which constitute a violation of the international treaties . 
It has a devastating effect on the life of a father or mother , of children and of an environment . 
Mr Limet has now been fighting for his children for more than two years . He had been given custody over his children , but they were abducted by his ex - wife and taken to Kenya . 
The mother of the children was recently found guilty of abduction and given a one year unconditional sentence , but despite the legal steps and mediation by both the Belgian and European political authorities , especially Mr Prodi , the chances of Mr Limet seeing his children again are as good as non - existent . 
A solution is therefore needed and , where this particular case is concerned , I would ask the Commission and the Council to call on the Kenyan government to ensure that justice ultimately prevails . 
Mr President , ladies and gentlemen , I have two observations to make regarding the disturbing problem which is the subject of this resolution , namely parental abduction . 
We are all familiar with the many conventions , Article 24 of the EU 's Fundamental Rights Charter , the treaties of The Hague , and the many real - life cases , as Mrs Van Lancker mentioned a moment ago . 
I can foresee two large obstacles which will stand in the way of finding solutions . 
First of all , many of the existing agreements between countries , and even within the European Union , are different and not harmonised , as a result of which it becomes extremely difficult , if not impossible , to reach a solution . 
This is therefore something we need to work on . 
Secondly , if a parent who kidnaps a child is domiciled in Germany , for example , but actually lives in Greece , then a solution is often ruled out . 
That means that the professional NGOs , of which Belgium has many , have to start their own investigations and try to track down children and bring them home . 
That is why the Group of the Greens / Free European Alliance hopes that this resolution will not be swept under the carpet but may signify the necessary step forward . 
Mr President , as the Parliament 's mediator for transnationally abducted children , I have been involved in the de Brouwer - Limet case for some time . 
First I wish to reassure other victim parents , some of whom have expressed concern that this resolution deals with a particular case , that their tragedies too are just as important to me . 
My primary concern today is to ensure that the channels of communication , which seem to be opening for the first time since the onset of the Limet tragedy , are strengthened and that progress can be made to return the children to their home as soon as possible . 
This is the primary aim of this resolution . 
All too often in Member States , the abduction of a child is treated by the police and other authorities simply as a domestic rather than a criminal matter . 
I would like to take this opportunity to thank the Kenyan authorities , and in particular President Moi , for any assistance they can provide to ensure a positive outcome . 
It is my firm belief that the children have the right to know both parents and this right was scrupulously respected until the failure to return the children to their father in Belgium in August 1998 . However , since then the children have been denied access to one parent , in this case their father . 
He has given undertakings that once the children are returned to his custody their mother will continue to have visiting rights as before , thus restoring the children 's right to have a relationship with both parents . 
Next week , I will be travelling to the Hague conference , where the special commission will meet to review the practical operation of the Hague Convention on the Civil Aspects of International Child Abduction . 
We have a big task ahead of us , but I would like to take this opportunity to remind all the signatories of the Hague convention that they signed up not just to protect their own nationals who may become victims of child abduction , but also to use the convention to assist those who are victims of child abduction by their own nationals . 
It is not a one - way process . For the convention to succeed , full cooperation by all the signatories is essential . 
Mr President , this issue of Cabinda , which is troubling public opinion in Portugal , Angola and other countries , is quite intolerable , and all of the Portuguese Members from the various political groups in this Parliament have agreed to table a motion for a resolution , which I recommend should be voted for . 
This is a moderate motion , which is designed to condemn the unacceptable fact that innocent people have been kidnapped for political ends . 
The motion does not discuss the basis of the issue , simply whether it is legitimate for a so - called revolutionary organisation to kidnap innocent people from other countries and to use these kidnappings to put pressure on the political powers of other States in order to achieve some form of recognition . 
This is unacceptable . 
What is even less acceptable , however , is the fact that people who are political refugee. and I have a great deal of respect for political exiles , because I myself spent many years in exil. take advantage of the countries in which they now live , particularly France , for example , and make threats to exact reprisals on the interests of other countries , such as , for example , Portugal , in order to achieve a political end. This is totally unacceptable . 
I therefore call on this organisatio. the LFEC , to accept that , by using these terrorist - style methods , it is discrediting itself and will certainly fail to achieve its ends . 
I also call upon Parliament and upon the Council and the Commission to adopt a position of total condemnation of these methods , which could encourage others to act in the same way . 
Many countries are undergoing major conflicts and it is crucial that people 's rights are always safeguarded . 
Mr President , Commissioner , ladies and gentlemen , we are keen to endorse this resolution . 
On humanitarian grounds , we have no choice but unequivocally to condemn the kidnapping of citizens . 
We therefore lend our support to the resolution in the hope that the people involved will be released at the earliest opportunity and can return to their families . 
In this connection , we should not , however , forget that the entire Angolan population has been held hostage for years by a civil war for which there is no end in sight . 
The fact that both the armed government troops and armed rebel movements repeatedly take revenge upon the civilian population is a scandal which has lasted for too long . 
I therefore hope that the pressure which the European Union can bring to bear in aid of the peace process will also put an end to the inhuman conditions in Angola . 
Mr President , first of all , I wish to express my concern at the precarious and difficult situation of the eight Portuguese people who are being held hostage by various factions of the LFEC . I also wish to express my sympathy for their families and to state my heartfelt desire that these hostages are unconditionally released as quickly as possible , and I therefore believe that the Portuguese Government must make every possible effort to achieve this . 
As a matter of fact , this was precisely the thrust of a letter that I sent to the Swedish Presidency , in due time and with the utmost discretion , asking it about the possibility of the various Member States adopting measures in conjunction with the Portuguese and Angolan Governments which would facilitate or improve the likelihood of the immediate release of the hostages . 
In any case , I feel that it is appropriate to emphasise that these actions by the LFEC must be explicitly and roundly condemned . 
These are criminal acts that are designed to aggravate the political and military situation in Angola and which are also intended to give an international profile to a group that has no compunction about resorting to such actions in order to achieve separatist objectives , which are also completely unrealistic . 
In fact , it is worth pointing out that Angola 's territorial integrity must be scrupulously respected , also because no legitimacy has been conferred on this type of separatist objective by the international community , specifically either by the Organisation of African Unity or the United Nations . 
Lastly , I must express my profound surprise at the ease with which representatives of organisations that carry out such acts and which threaten to continue with them if they succeed , and are given total freedom to make statements and express themselves with complete impunity , which is , in fact , what has happened today . 
I wish , by the way , to thank our President , Mrs Fontaine , and her staff , for their rapid and determined action , compelling the three representatives of the LFEC who were present this morning to leave Parliament 's buildings . 
Mr President , since May 2000, eight Portuguese citizens have been held prisoner in the territory of Cabinda . 
These people are workers who were forced by necessity to leave their country and they are also citizens of the European Union to whom all the governments of the Union have responsibilities . 
The fact that , on our initiative , Parliament is discussing this issue is therefore to be warmly welcomed . 
We feel that a very clear position of principle is involved : it is unacceptable to imprison peaceful citizens in order to make political demands . 
I therefore call on all those who are detaining these Portuguese citizens to release them immediately , in a gesture of humanitarian good will , which is the only thing that can help their captors ' cause . 
The situation of our fellow citizens is obviously close to our hearts and , in order to ensure their release , we will do whatever is necessary , in accordance with our principles . 
This does not mean , however , that we are unaware that there are many conflicts , including the conflict in Cabinda , that do not reach the public 's attention as a result of the way we ignore Africa . 
We know that the current situation in Cabinda is extremely harsh for the Cabindese . 
Although they coexist with powerful international interests , in a territory that produces hundreds of millions of barrels of oil , they endure the most extreme poverty . 
Let no - one be under any illusions , because these ghettos of prosperity in which huge international companies set up on the coastline , protected by mercenaries and government troops , are an echo and a portrait of a colonial - style situation . 
We also know that there is no real political freedom , freedom of expression or free opportunity for the people of Cabinda to develop fully their cultural and religious identity which would allow them to argue for all that they want in a legal and peaceful way . 
We know that war is raging in most of the territory , together with human rights violations against the people of Cabinda , which have been condemned in all international reports . 
There is no need to look any further than the reports by Amnesty International , which detail the extrajudicial executions , the systematic use of torture , the murder of civilians and the destruction of villages all suffered in Cabinda . 
These are facts that it would be hypocritical to ignore and that it suits many people to conceal . 
I shall not do this ! 
Just as I call on those who are holding our fellow citizens to release them immediately , given the possibility of their release , I urge the Angolan authorities not to initiate or intensify military operations that could put the lives of the Portuguese who are being held at risk . 
They share responsibility for the situation that has arisen and we will be watching events closely . 
The adoption of a constructive position by the Angolan Government would obviously be welcomed by the international community . 
As a matter of fact , in the recent past , contacts have been established and direct negotiations have taken place between the Angolan Government and those fighting for independence in Cabinda , and the international community can only support this approach . 
Whatever reasons the men and women of Cabinda may have , making these Portuguese workers suffer will not help their cause . 
This is a unique opportunity to release these people in full view of the international community . 
We call once again for this to be done . 
Mr President , our declaration of support for the European Parliament resolution on the kidnapping of eight Portuguese citizens in Cabinda is motivated by a single concern : to do everything to obtain their release as quickly as possible . 
Bearing this in mind , those who wish to see this initiative as an attempt to use the media to take advantage of a situation that is of legitimate concern to the whole Portuguese and , of course , international community , or to exacerbate political or party - political quarrels , which have no place at all in this context , are deluding themselves . 
We are acting on principle here and in order to achieve a result . 
Let us clearly state the principles that are guiding us : we consider the use of kidnapping to express political opinions in any part of the world and for whatever reason to be unacceptable . 
This means that we cannot associate ourselves with any attempt to raise the profile of Cabinda 's political situation unless the Portuguese citizens are released . 
The result that we wish to see forces us to make a sincere appeal that is not tainted by any party - political affiliations with the parties involved in the conflict in Cabinda . 
From this rostrum I appeal urgently to the sense of humanity of the leaders of the LFEC , so that they free our fellow citizens , some of whom have been detained for around nine months in extremely harsh living conditions . 
If I may put it like this , the LFEC must not be in any doubt as to the appreciation of the Portuguese and international communities of the historical aspirations that motivate their struggle . 
The simple release of the hostages , of their Portuguese brethren , from the very country with which the LFEC wishes to reopen relations that were cut off more than 25 years ago , will encourage a positive reaction and closer attention to the LFEC 's historical and political aims by these two communities . 
When the hostages are released , for our part , we shall not forget what we am now stating , particularly because we are aware of the difficult conditions in which the citizens of Cabinda are living . 
The release of the Portuguese citizens is , in this sense , also an act of political clarity and affirmation of humanitarian principles that we all need in order to bring about the resolution of this unfortunate episode . 
Mr President , I welcome all the efforts , both public and those behind the scenes , that have been made , from the moment the first Portuguese citizen was kidnapped , particularly the efforts made by the Portuguese Government , with a view to ensuring the release of the hostages . 
I also wish to add my voice to the appeal made to the LFEC by all the Portuguese Members here in Strasbourg , for it immediately and unconditionally to release the eight Portuguese citizens that it is holding hostage , to respect human rights , to think of these people 's families , who are undergoing considerable anguish and worry , and to return the hostages to normal life so that they can move freely within the country in which they have decided to exercise their professions . 
I also wish to make it quite clear to the LFEC that there is no political cause , whether one agrees with it or not , that justifies using kidnapping as a form of defence . 
Situation in Kalimantan 
Mr President , in the current climate of restlessness and uncertainty in Indonesia , the tiniest detail is enough to spark an eruption of ethnic or religious violence . 
The riots in Kalimantan are no exception . 
Virtually every community in Indonesia with social or ethnic differences is a potential hotbed , now that the sub - districts , districts and provincial boundaries are being re - established or contested . 
In addition , local disputes regarding natural resources are increasingly fierce . 
A moratorium on every administrative change of boundaries or local administrative restructuring would be welcome , certainly until such time as law and order are restored in a credible manner and the situation in Jakarta becomes more stable . 
Military intervention is not the answer . 
General Suharto 's implicit suggestion that a military coup against the current civilian government is under way to restore order in the country must therefore be condemned most emphatically . 
Mr President , Commissioner , ladies and gentlemen , it was with utter disgust that we witnessed the massacres in Kalimantan , which are unprecedented in their brutality . 
This is a clear case of ethnic tensions having got out of hand , as is evident in various places in Indonesia : Timor , Aceh , the Moluccas and Irian Jaya . 
In West Kalimantan , the riots broke out as early as 1997 and 1999 and , across the country , these are , in actual fact , the result of the imposed transmigration programme of 1960 . 
But under the expert , dictatorial rod of iron , all these tensions remained under the surface , and they are now all of a sudden erupting with a vengeance . 
In my opinion , the international community has to take great care and must make sure that it is ready to grant the lawful government the necessary aid , for the poor are fighting the poor and , at the end of the day , this is an issue of poverty . 
Mr President , the violence in Indonesia is unremitting . 
For a number of years , there have been problems in Timor , mainly concentrated in West Timor at the moment , as well as in the Moluccas , in Aceh , in Irian Jaya and now again in Kalimantan . 
The old Suharto regime has in the past forced more than 8 million Indonesians to move from overpopulated regions to regions with a low population rate . 
For example , a few hundred thousand people moved from the island of Madura to Kalimantan , formerly Borneo . The migrants are often given a considerable degree of preferential treatment . 
For example they receive land and living facilities , sometimes at the expense of the indigenous population . That is the case in Irian Jaya and the Moluccas , as well as for the people from Madura in Kalimantan . 
It is therefore understandable that difficulties should arise , and neither is it all that difficult to let the tensions between population groups escalate . 
Unfortunately , there are quite a few people and groups in Indonesia who stand to gain from an escalation in tension between regional population groups , causing the government in Jakarta to become destabilised . 
This whole situation has now led to hundreds of killings , and tens of thousands of refugees , in addition to more than a million internal refugees which Indonesia was already grappling with . 
It is a huge problem , which is threatening to get the better of the Indonesian government . 
In our resolution , we call on the European Commission to address the Indonesian government in a bid to halt these brutalities , and we urge the Commission to implement this resolution . 
Mr President , 240 million people live in an archipelago that would stretch from London to Baghdad . Indonesia is massive in geography and population . 
It is the world 's largest Muslim country . 
It is a mega - player in its region and has enormous potential . Were it to disintegrate , the implications for its neighbours would be catastrophic . 
I was there two weeks ago . It is a young democracy emerging from the oppressive years of Suharto . 
Habibi gave it press freedom , which is surviving , Wahid came in as symbol of the drive against fraud and corruption and there are still high hopes of his policy of devolution . He is under pressure from Parliament and street demonstrators and those ambitious to replace him . 
One of the benefits of dictatorship , of course , is often that the lid is kept on social , religious and racial tensions . 
Sadly the end of dictatorship so often opens the box and releases these ills . Timor , Moluccas , Aceh , Papua and now Borneo - Kalimantan all show this . 
The situation in parts of Kalimantan is intolerable and I back this motion totally . 
But what Indonesia most needs is our support for their efforts to find and fund solutions and any criticism from us must be constructive . 
Situation in Turkmenistan 
Mr President , ladies and gentlemen , this sitting is almost a prayer - session for democratic life , and , even though the echo and the consequences of our protests may be limited , they will nevertheless give hope to someone deprived of his or her liberty and will be a thorn in the side of tyrants such as the current president of Turkmenistan , who forced his Parliament to vote him in unanimously as President for life . 
The legislative elections in Turkmenistan have not even been recognised by the OSCE . 
European diplomacy must be active in this country , which has 4.5 million inhabitants , and which is already experiencing religious persecution , media censorship and the ongoing breach of human rights . 
This country is located in a part of the world where great strategic and energy interests meet , as it borders the Caspian Sea and has huge reserves of gas . 
The European Union cannot turn its back on this region for , as classical humanism dictates , we cannot ignore any aspect of the human condition . 
Mr President , it is best not to think about how this country is being run , because then , everything is under control . If you do start to think about it , then you make a mistake . 
These are revealing words , with a double meaning , spoken by a German businessman working for the regime of President Saparmurat Niyazov , the Leader of the Turkmen people . 
Turkmenistan , a republic in Central Asia , is blessed with generous oil and gas reserves . 
No wonder that the Head of State , Mr Niyazov , has promised his people an ' Altyn Asyr ' , a golden era . 
However , Turkmenbashi , the pet name for the country 's great leader , has no intention of keeping his promise . 
Quite the reverse , in fact ! President Niyazov has spared neither cost nor effort to glorify his own persona in the form of prestigious constructions . 
For example , word has it that every street corner in the capital , Ashgabat is adorned with a bust of Turkmenbashi in gold and bronze , while the ordinary citizen is somehow having to survive in a society overrun by corruption . 
What is also shocking is the complete neglect of the national health care system and of education by Niyazov 's regime . 
Examples of this are the decisions by the powers that be to close down hospitals in the provinces , and the imminent resignation of thousands of teachers , despite overcrowded classrooms . 
Turkmenbashi 's megalomania and mismanagement have instilled a general climate of fear in the country . 
Whoever dares to speak up is immediately imprisoned for years . 
It is the frank belief of a Turkmen lecturer , who for obvious reasons prefers to remain anonymous , that human rights count for nothing at all in that country . 
Most of his fellow - sufferers avoid frank discussions about the abject conditions in their home country . 
In the final analysis , Turkmenistan 's political leaders are just as much at the mercy of Turkmenbashi Niyazov . In front of running cameras , the President brings shame on ministers in public , and sacks them at will . 
As a former communist , President Niyazov has a great affinity with Sunni Muslim. he has already completed the pilgrimage to Mecc. and the Eastern Orthodox Church . 
Members of other religious communities in the country , on the other hand , are liable to downright persecution , which is completely at odds with their constitutional right to freedom of religion . 
The present joint resolution asks , in this connection , for special attention to be given to the position of the condemned Baptist minister Shagildy Atakov . 
According to the latest reports , this prisoner is said , because of his faith , to be in a prison hospital in the town of Mary , where he is being administered highly infectious and tranquillising injections . 
I therefore also call on the Commission to obtain information about Shagildy Atakov and to intervene with the Turkmen authorities on his behalf . 
In the Netherlands , the Protestant churches held a prayer day yesterday . 
There is no doubt that the Turkmen Christians , as well as the entire Turkmen population , were placed before God on that occasion . In that spirit , due to Man being a Creation of God , we would ask the Council and Commission to employ all diplomatic means in order to improve the situation in Turkmenistan . 
Mr President , ladies and gentlemen , Commissioner , as Chairman of the delegation of the European Parliament with the Central Asian countries , which covers Turkmenistan , I receive weekly reports on the continuous violation of human rights in Turkmenistan . 
It is one of the reasons why our delegation decided a couple of months ago not to travel to Turkmenistan in mid - June to set up the parliamentary cooperation committee . 
I fully subscribe to the requirement not to implement the Interim Agreement as long as the human rights situation in Turkmenistan does not improve . 
Commissioner Liikanen , I would urge you to pass the content of this resolution , and especially the paragraph relating to the TACIS programme , on to your colleagues , and to Mr Patten in particular . 
I call on the Commission to employ all available means to reinforce mainstream society , to strengthen a true multiparty system and to promote free and independent media . 
Mr President , as rapporteur for a new Interim Agreement between the European Union and Turkmenistan , and having consulted the Committee on Industry , External Trade , Research and Energy , I have delayed the parliamentary discussion , despite the hesitant go - ahead received from our Parliament 's Committee on Foreign Affairs , Human Rights , Security and Defence Policy . 
The reasons for my action were that democracy is increasingly becoming a sham , and that there is even a president who has had himself appointed for life . 
There is no political will for reform in Turkmenistan , as that country is riding roughshod over human rights , especially the rights of religious minorities , both Islam and Christian . 
Additionally , the proper implementation of European - funded TACIS projects is being frustrated by poor management and by a lack of adequate information and sound financial accountability . 
Mr President , it is only natural that all fledgling democracies will struggle at first , but riding roughshod over human rights cannot be tolerated and cannot be reconciled with a new Interim Agreement between the European Union and Turkmenistan . 
As MEP and rapporteur , I warmly recommend the urgency declaration to my fellow MEPs . 
Mr President , I shall start with Zimbabwe . 
In 1999, the Commission took steps to re - orientate its cooperation with Zimbabwe in favour of social sector action. health , education and AIDS , democracy and support to civil society . 
The Commission and the Member States have opted for confidential political dialogue under Article 8 of the Cotonou Agreement in order to influence the Zimbabwean government and to seek improvements in respect for the fundamental principles of human rights , democracy and the rule of law . 
Sanctions are not considered appropriate at this stage . The Commission believes that sanctions should be kept as a last resort to discourage major setbacks such as the suspension of the constitution or the cancellation of the 2002 presidential elections . 
While President Mugabe is closely associated with these undesirable events , his public demonisation is counterproductive since it encourages support for him by dissenting factions in Zimbabwe African National Union / Patriotic Front and by neighbouring states . 
Overemphasis on the plight of whites risks encouraging a revival of the independence theme supported by many blacks in Zimbabwe and in southern Africa . It neglects the plight of many very poor black people in Zimbabwe . 
Secondly , on trans - nationally abducted children : the Commission shares the concerns expressed by the honourable Members in the case of international child abductions , often by one of the child 's parents . 
Within the Community the Brussels II regulation entered into force on 1 March this year . This regulation sets out rules on jurisdiction , automatic recognition and simplified enforcement of judgments in matrimonial matters and matters of parental responsibility for children of both spouses . 
Therefore custodial decisions at the time of divorce taken in the Member States in accordance with Brussels II can now be enforced throughout the Community . Admittedly the regulation does not go far enough in that it is limited to custodial decisions for the children of both spouses taken at the time of divorce . 
Later this month , the Commission plans to present a working document on the mutual recognition of decisions on parental responsibility , to be followed by a proposal for a regulation extending the scope of the Brussels II regulation to cover all children and situations . 
As far as cases that transcend the borders of the Community are concerned , the Commission also supports the ratification , or the correct application , of the 1980 Hague Convention on the civil aspects of international child abduction , which is indeed a very valuable instrument . 
On Cabinda : the Commission agrees and deplores the situation of the eight European citizens who have been kidnapped in Cabinda . 
The Commission hopes that a solution can be rapidly found to allow them to regain their freedom . 
On Kalimantan in Indonesia : the Commission shares the honourable Members ' concerns about the conflict in Kalimantan , which resulted in injury and serious loss of life . 
Clearly several factors have influenced the outbreak of violence and massacre : a decade - old and badly implemented policy of trans - migration , genuine poverty in some parts of the area , misadministration and provocateurs who , for reasons we may only speculate about , create the violence . 
To address the poverty in this region , the Commission has in place development projects in southern and eastern Kalimantan , which include support for sustainable management of tropical forests . 
The Indonesian leadership currently faces some extremely difficult policy choices . 
They must establish temporary shelter for the refugees in Kalimantan . However , they also need to consider whether to assist those who want to leave Kalimantan permanently and return to Madura . 
They must also show determination to restore law and order and pursue the perpetrators . Failure to do so would send bad signals about the commitment of the Indonesian leadership to the rule of law . 
The Commission is closely following the situation and would stand ready to assist if the situation justified it . 
However , our current assessment is that most of the 50 000 refugees intend to return to their place of origi . 
Madur. where they have families who will be able to support them . 
On Turkmenistan : the Commission is fully aware of the case of Mr Atakov , a Baptist pastor , who was sentenced to four years ' imprisonment . It supported the EU dmarche in Ashgabat by the EU Presidency and the Member States in February this year , asking for the release of Mr Atakov . 
The Commission has expressed concerns about the human rights situation in Turkmenistan . It supported the EU presidency dmarche earlier this year in order to release Mr Primukuli Tanrykuliev and Mr Nurberdy Nurmamedov . 
The release of these two prisoners was ordered by President Niyazov later in an amnesty allowing the release of 12 000 prisoners . 
The Commission fully supports Parliament 's resolutions . External pressure has to be maintained to achieve results in the fight for human rights and freedom of religion in Turkmenistan . 
In response to Mr Staes 's question about assistance through TACIS , I would add that EU assistance provided through the TACIS programme is mainly oriented towards agricultural development , which directly benefits the population . 
In addition , the Commission develops TACIS democracy projects mostly through local NGOs in order to enhance civil society . 
As requested , I will refer this to Mr Nielson and Mr Patten for further action . 
The joint debate is closed . 
The vote will take place at 6.30 p.m . 
Uncontrolled trade in light weapons 
The next item is the joint debate on five motions for resolutions on the uncontrolled trade in light weapons : 
B5 - 0189 / 2001 by Mr Van den Berg , on behalf of the PSE Group : uncontrolled trade in small and light weapons ; 
B5 - 0201 / 2001 by Mrs Malmstrm and Mr Van den Bos , on behalf of the ELDR Group : uncontrolled trade in small and light weapons ; 
B5 - 0209 / 2001 by Mrs McKenna , Mrs Maes , Mrs Schroedter and Mr Rod , on behalf of the Verts / ALE Group : UN Conference to be held in July 2001 on the illegal trade in small and light weapons and all aspects thereof ; 
B5 - 0218 / 2001 by Mrs Morgantini , Mr Schmid , Mr Alavanos and Mr Manisco , on behalf of the GUE / NGL Group : UN Conference to be held in July 2001 on the illegal trade in small and light weapons and all aspects thereof ; 
B5 - 0227 / 2001 by Mr Johan Van Hecke , on behalf of the PPE - DE Group : small and light weapons . 
Mr President , Commissioner , throughout almost 6 000 years of human history and 10 000 wars , we have always encouraged the production of weapons . 
A certain degree of conscience , however , now seems to be dawning upon us . 
In 1972, we banned biological weapons . In 1993, we banned chemical weapons , and in 1997, we banned land mines . 
Nuclear proliferation is more or less under control , although we have been going through a very difficult phase since the signing of the Non - Proliferation Treaty in 1968, which then came into force in 1970 . 
Nowadays , however , the weapons that take most lives are light weapons . 
There are estimated to be five hundred thousand million light weapons on this planet . 
They kill 200 000 people a year , which is twenty times more than land mines . More than half of victims are in Africa . 
So it comes as no surprise that the Secretary General of the United Nations , who is himself a great African , has put on the agenda of the UN General Assembly , which is due to meet next July in New York , the debate on a convention to try to limit this dangerous and terrible proliferation . 
The idea is to identify weapons so that they can be monitored , to keep a register of weapons , to encourage all States to strengthen their controls and their domestic legislation on exporting and re - exporting weapons , to organise the prosecution and punishment of traffickers and , finally , to finance and push forward national weapons ' collection and destruction programmes . 
Against such a backdrop , the European Union , which adopted a moratorium on the sale of weapons three years ago at the behest of Great Britain , would do itself credit by having an effective common policy and playing its full part . 
I welcome the fact that six political groups were able to table a motion for a resolution which is an excellent and timely compromise . 
I will not say any more . 
We must support it . It is totally in keeping with our code of conduct and with what has already been decided by the OSCE , and falls fairly and squarely within the scope of the next UN Convention . 
During voting time , Mr President , I will ask to table two oral amendments , which I know have already received general approval . 
The first is in the recitals . When the time comes , I will say where to add a citation to the Bamako Declaration of last mont. a great historical firs. in which 52 African nations took up a single position which was in perfect harmony with our code of conduct . 
The second addition would simply be a reference to the marking of weapons in the proposals of our compromise resolution . 
I know they have your backing and I will support them at the appropriate time . 
Mr President , ladies and gentlemen , this plenary week is the week of conflict prevention . 
A lot of wise things have been said , but the most important action in this context is this EU initiative for the UN conference on the illicit trade in small arms . 
We know that this very trade is a major reason for the aggravation of conflicts and that the innocent civilian population suffers the most casualties . 
The positive thing about the EU proposal is that it involves both sides , users and producers , and that the EU is striving for more binding commitments . 
This conference must be the first step towards stopping arms exports . 
But there will have to be a permanent commission to check that it is enforced . 
It would be good if the EU would not only call for this but be the first to enforce it in its own ranks . 
Mr President , on various occasions Parliament has talked about the code of conduct for the export and transfer of arms . 
First of all in order to arrive at this code of conduct , then in order that it should be effective . 
Today , our resolution has a fundamental objective : to help the next United Nations Conference in July to be successful . 
In order to do this we propose various points in the resolution . 
Taking into account the time that I have , I am only going to explain three . 
In the first place , preventing arms from being exported or transferred to groups or countries that violate human rights . 
Secondly , an international agreement on the trade and transport of arms that is binding for all countries . 
Thirdly , transparency and parliamentary control over this trade which causes low - and medium - intensity conflicts , something which you only have to be here for an afternoon of topical and urgent debate to see . 
Of course , without these arms , those conflicts would not happen . 
Parliament must therefore wish the United Nations Conference in July to be a success . 
Mr President , since the end of the Cold War , the distribution of light weapons has become a worldwide issue ; this is a phenomenon which is fomenting both street crime in our part of the world and civil wars in the Third World . 
The UN Conference is therefore more overdue than premature . 
I am of the opinion that the European Union must take the lead in New York . 
The 1998 European code of conduct can serve as a template for a worldwide agreement on the export and transfer of weapons . 
This code has proved its usefulness but is deficient in two important areas . 
First of all , it is not legally binding . 
Europe must press for an international agreement which is binding . 
Secondly , no provisions have been made for monitoring the end users of exported weapons . 
In Africa , for example , Togo and Burkina are officially known as end users of weapons from Bulgaria while , in reality , these weapons are being channelled to Liberia and to the rebels in Sierra Leone . 
Europe must call for the stricter monitoring and penalisation of transfer countries of this kind . 
The distribution of light weapons is , in fact , not only a problem in the Third World . 
In Europe and North - America too , the possession of weapons is on the increase . 
Half of all American families possess a firearm . 
Although these are often legal weapons , they cause just as much damage , as was once again demonstrated last week in California . 
That is why the UN Conference must also pluck up the courage to broach the subject of legal small weapons , and Europe must be able to argue for a total ban on the advertising of firearms . 
Mr President , the UN Member States are facing a difficult dilemma : either they opt for the arms industry and economic interests , or they choose human safety , stability and peace . 
We are very much counting on the Swedish Presidency to set the right tone at the preparatory meeting , and on the Belgian Presidency to make the right choices during the conference . 
Mr President , the EU is committed to combating the destabilising accumulations of small arms in many parts of the world . 
The EU joint action on small arms and light weapons proposes the adoption of a series of confidence - building measures including measures to promote increased transparency and openness . 
The Union also pledges to provide financial and technical assistance to countries , international organisations and NGOs , requesting support for these measures . 
A number of projects emanating from the joint action are currently under way or under consideration . The financial execution of these projects is carried out by the European Commission . 
The EU attaches great importance to the upcoming UN Conference on the illicit trade in small arms and light weapons in all its aspects . 
Some progress was achieved during this second preparatory committee but many important questions remain to be settled . 
We welcome the revised draft programme of action submitted by the chairman of the preparatory committee which serves as a good basis for further discussions . 
We will continue to consult closely with our partners during the preparatory process and work together towards the adoption of politically and legally binding instruments as well as comprehensive international programmes for action on small arms . 
The joint debate is closed . 
The vote will take place at 6.30 p.m . 
Disasters 
The next item is the joint debate on nine motions for resolutions on disasters : 
Floods in Mozambique - B5 - 0176 / 2001 by Mr Miranda , Mrs Boudjenah and Mr Vinci , on behalf of the GUE / NGL Group : floods in Mozambique ; 
B5 - 0190 / 2001 by Mr Marinho , Mr Seguro and Mr Van den Berg , on behalf of the PSE Group : floods in Mozambique ; 
B5 - 0210 / 2001 by Mrs Maes , on behalf of the Verts / ALE Group : floods in Mozambique ; 
B5 - 0220 / 2001 by Mr Queir and Mr Ribeiro e Castro , on behalf of the UEN Group : floods in Mozambique ; 
B5 - 0228 / 2001 by Mr Cunha , Mr Coelho , Mr Johan Van Hecke and Mrs Bastos , on behalf of the PPE - DE Group : floods in Mozambique ; 
Humanitarian disaster in Mongolia - B5 - 0191 / 2001 by Mr Van den Berg and Mr Lage , on behalf of the PSE Group : humanitarian disaster in Mongolia ; 
B5 - 0193 / 2001 by Mr Dupuis , Mr Pannella , Mrs Bonino , Mr Dell ' Alba , Mr Turco , Mr Della Vedova and Mr Cappato , on behalf of the TDI Group : economic and humanitarian disaster in Mongolia ; 
B5 - 0211 / 2001 by Mr Staes , on behalf of the Verts / ALE Group : humanitarian disaster in Mongolia ; 
B5 - 0229 / 2001 by Mr Maat and Mr Posselt , on behalf of the PPE - DE Group : humanitarian disaster in Mongolia . 
Floods in Mozambique 
Mr President , once again , and in a similar situation to the one we saw last year , we are witnessing serious floods in Mozambique , which have claimed a considerable number of victims and caused enormous material damage . 
Once again , we wish to express our solidarity with the people of Mozambique and to ask the Community and the Member States to increase their emergency aid to that country . 
I wish to take this opportunity to mention Commissioner Nielson 's willingness to make statements on this subject to the Commission on Development and Cooperation and , particularly , his announcement here of extraordinary aid for Mozambique . 
I wish , nevertheless , to emphasise the need to find more rapid ways of achieving greater coordination and more effective mobilisation of resources , especially by the Member States , in order to address emergency situations such as this and with a view , in particular , to guaranteeing the evacuation of communities that are affected or at risk . 
Lastly , I should like to draw your attention to the urgent need for special consideration of the possibility of cancelling Mozambique 's foreign debt . 
Mr President , the initiatives adopted by some Portuguese Members , including myself , in order to see this joint resolution carried , have already had some positive effects . 
Firstly , there is the joint resolution itself , which expresses Parliament 's will to show solidarity ; and secondly , there is the financial support that has already been announced and promised by the Commission . 
Unfortunately , Mr President , we are speaking once again about a disaster recurring in Mozambique , a new democracy . 
Following a civil war that decimated a large part of the population and left the country in the most abject poverty , we are now helplessly witnessing the swings of nature which appear determined to sacrifice the people of Mozambique . 
The country is facing a very worrying situation . It is true that the Zambezi river has stopped rising , but the situation could change at any time as a result of the rainfall levels that have occurred or that are forecast to occur . 
The Cabora Bassa dam is reaching maximum saturation point and discharges from it could make the situation worse . Maintaining the minimum survival threshold requires emergency measures , both for food aid and shelter , for rescue and reconstruction measures and for the supply of medicines . 
It is extremely important that we send health specialists because the first symptoms of diseases such as malaria and diarrhoea have already been diagnosed in the population . 
Nevertheless , various problems have arisen in addressing the basic needs of those affected , due to the fact that bridges and railway lines have been flooded . 
Helicopters need to be used but , although these are resources that Mozambique does have , it does not have anywhere near a satisfactory number . 
The European Union and , particularly , the Commission , must play a very important role in adopting humanitarian aid programmes , which are , in fact , a distinguishing feature of the European Union 's external policy . 
The EUR 2 millio . 
ESC 400 thousand millio. which have already been made available are a good indication of the Commission 's cooperative approach , but are clearly insufficient to meet the shortages and the problems Mozambique is facing . 
Ultimately , Mr President , what we are asking is for the Commission and the Council to take the broadest and most sympathetic view possible of our joint resolution . 
Mr President , Commissioner , ladies and gentlemen , it is enough to give you nightmares . 
A country such as Mozambique , which has had so much bad luck , is once again struck by heavy flooding . 
Once again , emergency aid turns out not to have arrived on time , and it proves not to have been possible to evacuate many people in time . Moreover , we must ask ourselves how such a desperately poor country is to survive another disaster like this . 
A few years ago , we were able to delight in the prompt economic recovery in some parts of Mozambique , but the inland regions are so extremely poo. people have absolutely nothin. that I find it disgraceful that some countries have still not released Mozambique from its debts . 
Europe should lead the way in this respect . 
That country should not have to repay its debts . 
It is already paying such a heavy toll to nature that what we need here is the highest level of solidarity . 
Mr President , ladies and gentlemen , we seem to have been here before . 
Tomorrow , it will be exactly a year since , we were discussing and voting on a resolution in this Parliament on this very subject : floods in Mozambique . 
We have once again focussed on the communities that have been affected , which this time are mainly in the provinces of Tete , Sofala and Zambezi . Dozens of people have died or disappeared , around half a million people have been affected and almost one hundred thousand have lost their homes . 
The suffering of these people , many of whom are in an extremely weak condition , has been enormous and the problems they face are serious : there is a shortage of drinking water and food , a shortage of fuel and the threat of disease . 
The European Union must therefore express its solidarity with Mozambique , translate its words into action and not forget the efforts of the people of Mozambique , who have tried , at great cost , to consolidate their process of transition to democracy , which is still a long way from being achieved . 
In this context , I wish to highlight the content of the final part of paragraph 5 of the joint resolution that we shall be voting on and which is ultimately designed to safeguard all the security and operational conditions needed to ensure that aid reaches its intended destination . 
We all have an obligation to ensure that this requirement is me. it is the right of everyone who needs help . 
Our intention must be to show solidarity and we must demonstrate our commitment to helping effectively . 
Mr President , once again the people of Mozambique are the victims of terrible floods : half a million people have been affected , with 80 thousand people displaced , dozens of people dead or disappeared and considerable material damage , particularly in the provinces of Tete , Manica , Sofala and Zambezi . 
In addition to destroying infrastructures , these floods are causing a shortage of drinking water and food as well as a real danger of epidemics as serious and deadly as the floods themselves . 
The tragedy and the scale of this disaster are such that the Mozambican authorities cannot act efficiently or in isolation to resolve their serious economic , social and public health problems , particularly because Mozambique is a very poor country . 
The European Union and , in particular , the European Parliament , cannot turn their backs upon this tragedy , nor must we limit ourselves to simply expressing our sympathy . 
We therefore call on the Commission and the Member States to increase emergency aid to Mozambique , and to coordinate their aid in conjunction with third countries and multilateral organisations . 
We call upon the Member States to define a structural aid programme for Mozambique , within the Council and together with the Commission . We also urge the international community to be unstinting in its efforts to allocate human and material resources , to mobilise the emergency aid which is so necessary , to adopt economic and financial measures to contribute to the reconstruction of the regions that have been affected and to revive Mozambique 's economy , which has been so badly hit . 
Humanitarian disaster in Mongolia 
Mr President , images of Mongolia , this distant country , which has only 2.7 million inhabitants , spread across an immense territory of 1.5 million square kilometres , swept by icy winds , with its population of nomadic shepherds who have lost hope and who expect the worst , and with its flocks dying of cold and hunger , these images that we see on television are striking and moving . 
It is crucial and pressing that we support and help this slightly mythical country that has achieved the miracle of establishing democratic life in an environment which is seen to be so hostile . 
In addition to the intrinsic value of development aid and of immediate assistance to Mongolia , both to its human and animal populations , we must cherish an extraordinary democratic experiment which proves that democracy knows no boundaries , be they physical , geographical , religious , cultural or of lifestyle , given that many of Mongolia 's inhabitants live a nomadic existence . 
This is a good cause , Mr President , ladies and gentlemen , for the Commission and the European Union to adopt . 
Mr President , Commissioner , ladies and gentlemen , as Mr Lage has just said , Mongolia is certainly the country of the former Soviet Union which has made the most progress in establishing democracy and the rule of law . Unfortunately , it is also a country that seems to have been completely abandoned by the gods . 
During the winter of 1999 - 2000, it experienced extremely harsh conditions with temperatures falling to - 50  centigrade . It experienced the same conditions this year after an intervening drought last summer . 
All this has led to the death of millions of head of livestock . 
Livestock is Mongolia 's chief resource . No doubt you read in yesterday afternoon 's edition of the newspaper , Le Monde , that , in addition to these scourges , Mongolia has been hit by foot - and - mouth disease . 
It is easy to imagine the damage that may cause in a country whose economy is based primarily on the rearing of livestock . 
In point 8 of its legislative programme last year , the Commission pledged substantial emergency aid to Mongolia . 
So far , it has only allocated a small amount of this aid . 
It has sent just a few hundred thousand dollars to add to the few hundred thousand dollars from other donor countries , which include Israel and the People 's Republic of China . 
Mongolia needs USD eight million . 
It is therefore crucial that the Commission 's pledges match the scale of the catastrophe that has now struck Mongolia . 
Mr President , ladies and gentlemen , Commissioner , at one time , the Mongolian nomadic armies under the command of Genghis Khan instilled fear across the world . 
Today , the remote descendants of these feared hordes are condemned to abject poverty . 
Two harsh winters in succession will probably spell the end of a nation of shepherds and of economic developments in Mongolia . 
I hope that this debate will break through the indifference of the international community . 
In mid - January , I , together with Mr Maat , received the Prime Minister of Mongolia . 
We were taken with the openness and determination he displayed in approaching our Parliament . 
I would remind the Commission of the wish Parliament expressed last year to grant Mongolia the necessary emergency aid . 
Commissioner , I beg you , please grant Mongolia more structural aid and economic assistance through ECHO and TACIS . 
I will be much obliged to you . 
Mr President , Mongolia is developing into the democratic pearl of Central Asia . 
Without oil or other minerals , it is trying to gain a foothold in the new globalising economy . 
The country is making a name for itself in the world of sports , as was evident recently in the skating event in my own country , and it deals with political landslides well , as was apparent from the most recent elections . 
In the tough fight for a place in the world , the country is , for the second year running , afflicted by extreme cold after a summer which was too dry . 
One hundred thousand families and twelve million cattle are on the brink of starvation . 
That problem is made still worse by the fact that , in the past , Mongolia used to supply countries like Russia and Finland with large amounts of beef . 
The accession of Finland to the European Union closed off the Finnish market to a large degree , and massive European food aid to Russia meant that Mongolia was sidelined on that market too . 
The European Union thus owes Mongolia something . 
The ECHO funds are appropriate here , and it would be to the European Union 's credit if more TACIS funds were to be spent on stimulating this democratic rarity in Central Asia . 
Democratically speaking , too , a good example will be keenly followed . 
I would also like to find out from the Commission what concrete steps it intends to take in terms of ECHO funding , extra funding and emergency aid , but als. and mainl. by way of democratic encouragement of that country through making extra funding available to it through the TACIS programme , possibly in advance of the 2002 budget . 
I feel I am in good company with Mr Staes , but also with our Vice - President , Mr Wiebenga , who is also committed to this region . 
Commissioner , as far as this matter is concerned , you could make many people a lot happier this afternoon . 
I can vouch for the fact that I too was impressed with the determination and democratic outlook of Mongolia 's Vice - Premier , whom I received on behalf of Mrs Fontaine . 
Mr President , first on the Mozambique flood situation , the Commission is following the current flood situation in Mozambique closely and is deeply concerned by the numbers of displaced people and by the loss of life which has already occurred . 
I agree with what many of you have said : that this country has really suffered more than his reasonable in recent decades . 
The Commission 's humanitarian aid office , ECHO , is in close contact with the Commission 's delegation in Mozambique and also with governmental and non - governmental organisations in the country . The Commission 's assessment confirms the need for new humanitarian aid intervention in Mozambique . 
Initial funding to the tune of EUR 2 million is currently being prepared . The evolution of the situation is being closely monitored . 
The Commission intervenes most appropriately from the relief phase onwards as search - and - rescue at such a distance is most effectively done by the South African and Mozambican air forces . The Commission 's role can then be complementary after the initial phase . 
The neighbouring countries of Malawi , Zambia and Zimbabwe are also affected by the abnormally heavy rainfall . The situation in Mozambique is likely to persist for several weeks as water continues to be discharged from the Kariba and Cabora Bassa dams . 
Food shortages are likely to continue until at least autumn this year even if there is no more heavy rain . 
WFP estimates they are already feeding 80 000 people and are preparing to feed up to 150 000 . The Commission pledged a package of aid totalling EUR 73.5 million to the reconstruction programme after the year 2000 floods including a total of EUR 10 million from ECHO funds . 
EUR 63.5 million has been committed , of which EUR 23 million has actually been disbursed . 
As to Mongolia , ECHO , in line with its mandate , is providing humanitarian relief to the people affected by the extreme weather conditions in Mongolia since last year . 
Last year , ECHO allocated almost EUR 2 million of emergency relief to address the basic food needs of the most vulnerable families affected by the severe 1999 - 2000 winter and the subsequent summer drought in Mongolia . 
In 2001, in response to the appeal for international assistance by the Mongolian government and based on the humanitarian needs assessment by FAO and Red Cross Family , ECHO has launched an emergency funding decision of EUR 1 million . 
This decision , currently in the pipeline for adoption , foresees the distribution of food , agriculture inputs and medical items to the most vulnerable strata of society in the affected provinces . 
The aid will be provided by the International Federation of the Red Cross and two ECHO partners , Save the Children from the UK and Premier Urgence of France . 
ECHO is closely monitoring the general situation in the country to identify potential further needs for humanitarian aid . 
I now give the floor to Mr Maat . 
Mr President , I do not wish to re - open the debate , but a number of delegates have explicitly raised some questions regarding structural investments using more TACIS funding , also in the light of the special democratisation process which is unfolding in Mongolia . 
The Commissioner has not commented on this at all . 
I believe that justice would be done to Parliament if he were to devote a few words to this topic . 
I am having a quick look in the direction of the Commissioner , since we are not really short of time . 
I notice the Commissioner would like to briefly go into this point . 
Mr President , I am not in a hurry at all . I am here the whole evening . 
But on the questions , which are totally pertinent , I am not in a position to give , let us say , improvised replies , I will transmit all your questions to my colleagues who are responsible for these matters and they will then inform the honourable Members of Parliament . 
The joint debate is closed . 
The vote will take place at 6.30 p.m . 
( The sitting was suspended until 5.30 p.m ) . 
Assistants ' statute 
The next item is the oral question ( B5 - 0010 / 2001 ) by Mr Rocard to the Commission , on behalf of the Committee on Employment and Social Affairs , concerning the Commission 's proposal for an Assistants ' Statute . 
I call on the author of this question , Mr Rocard , to introduce the subject . 
Mr President , Commissioner , pursuant to the Rules of Procedure of the European Parliament , the Committee on Employment and Social Affairs is competent ' to protect the conditions of life and work , including the work environment ' . 
This fine definition authorises us , therefore , to examine the situation of our assistants . Indeed it obliges us to do so . 
It would be odd if the committee I have the honour of chairing were responsible for all workers in Europe , the sole exception being the assistants in the European Parliament . 
That has , in fact , been the strange situation up to the present time . 
Far be it from me , however , to trespass on the competencies of the specific bodies of the European Parliament ! 
That is why , Commissioner , when we heard the representatives of the assistants , we did it in the presence and with the cooperation of Vice - President Onesta , who was instructed by the Bureau of our Parliament to deal with these problems . 
Now the Committee on Employment and Social Affairs wants to make its contribution to the quest for innovative solutions . 
Most of our colleagues are fully familiar with the problems faced by the assistants , which range from job insecurity to the difficulties of legal establishment on Belgian territory , where many of them live . 
The Bureau of the European Parliament has already taken a crucial internal decision designed to improve transparency in the management of secretarial allowances , which was mentioned in Mr Onesta 's report . 
I welcome this decision . It will enable assistants to have an employment contract in the prescribed form , social security cover , which not all of them have , and occupational accident insurance . 
There are , however , other problems that have not been resolved . These relate essentially to the specific situation of assistants , who are de facto cross - border workers , without their rights as such being recognised . 
That is why the expert study commissioned by the European Commission contemplated using existing European legislation on the free circulation of workers and to incorporate into it the specific situation of parliamentary assistants . 
This solution appears both realistic and reasonable . 
It is realistic because much vaunted Regulation No1408 / 71, which all my parliamentary colleagues are familiar with and which governs the free circulation of workers , students and pensioners , etc , is not a text which has been set in stone . 
For more than five years it has been subjected by the Council to a process of simplification , dusting - down and improvement , which is to be wound up under the Belgian Presidency . At least that is what the European Parliament hopes . 
This year we are being presented with amendments to the text . 
During the last part - session I think I understood correctly that a large number of my fellow Members wanted a general overhaul of the text rather than just technical improvements . 
Nonetheless , in February we approved the last amendment that both the Council and the Commission asked us to approve . 
In other words this text could easily be modified and adapted to the situation of the assistants and it could enable them to choose the country of establishment when it comes to matters of social security payments and it could guarantee their other rights to social protection . 
This realistic solution is also reasonable . 
The Council wanted the European Parliament to reform its relations with its assistants in the name of transparency . 
This first step was achieved thanks to the decision to which I have referred . 
It does not wish to tackle tax issues . 
Recourse to Regulation No 1408 / 71 does not make this necessary . 
Fine ! 
The Council does not want to give assistants the status of officials . 
This is not what we are askin. it is very different . What we want is simply to guarantee their fundamental rights to social protection . 
In other words , all the conditions have now been met and we can now make real headway in this area . That is the reason , Commissioner , for our question to the Commission , which has always expressed its determination to make headway in this area hand - in - hand with the European Parliament . 
The Commission has the political initiative , but we now ask it to make use of it and to formally present a proposal to amend Regulation No 1408 / 71 by adding a simple subparagraph covering the situation of the assistants . 
It is then up to the Council to shoulder its responsibilities and to decide whether or not to keep our assistants and ourselves in a state of legal and social uncertainty . 
The European Parliament has already embarked on internal work to set the ball rolling . 
The way forward depends on the normal legislative process . 
It is up to the Commission to put forward a proposal now and Parliament will then be able to complete its work to issue internal regulations to deal with the question of the assistants . 
That is the thinking behind our question to the Commission . 
Within what timeframe , Commissioner , will this crucial text be proposed ? 
The best solution would be before the start of the Belgian Presidency , since our assistants work in Belgium . 
It is a pressing matter , Commissioner , and it also affects the ethics and image of our Parliament . 
The Commission attaches a great deal of importance to the matter of assistants to Members of the European Parliament . 
In 1998 the Commission , with Parliament 's agreement , drew up a proposal to amend the conditions of employment for other staff so that Parliamentary assistants would become auxiliary staff . I happened to be the Commissioner responsible at the time . 
This would have ensured equal treatment for assistants in terms of their salary , employment conditions and tax , with a choice of a social security system . As you know , however , this proposal was not accepted by the Council . 
By agreement with the European Parliament and the Council , the Commission then commissioned an expert study with various solutions that would be compatible with Community law and the interests of the assistants and the Members of Parliament . 
The experts suggested that one aspect of the assistants ' legal status could be dealt with by another Community instrument , namely Regulation No 1408 / 71, which coordinates the social security schemes of the Member States . 
The assistants are already covered by this regulation and it brings them , in principle , under the social security system of the Member State where they work . 
Vice - President Onesta has contacted my colleague , Commissioner Diamantopoulou , suggesting that the Commission puts forward a proposal to the Council and Parliament for an amendment to this regulation , allowing assistants to chose between the Member State where they work , the Member State where they were last insured or the Member State of which they are a national . 
A similar option is already available to auxiliary staff of the institutions . 
Such an amendment would only resolve a very specific and small part of the assistants ' legal position and would not exonerate them from the obligations of national law in regard to labour conditions , tax and social security . 
However , the Commission has committed itself to finding solutions which are in the interests of both assistants and Members of Parliament . 
The suggested amendment can indeed clarify the legal position of the assistants as far as their social security rights are concerned . It seems that the application of Regulation No 1408 / 71 to this category of workers still gives rise to uncertainty , which can be removed by the amendment . 
Once they have made a choice there should be no further misunderstanding as to which Member State 's system they are subject to . 
Moreover , it seems justified to derogate from the general rules of the regulation for persons working on a temporary basis for members of Community institutions , such as auxiliary staff . 
My draft then reads as follows : ' Therefore the Commission intends to propose shortly to Parliament and Council the suggested amendment to Regulation No 1408 / 71 ' . 
If asked what ' shortly ' means , I can say that it will be before the summer . 
That means that this issue can be decided during the Belgian Presidency . 
Mr President , since the first direct elections in 1979 I have taken part in all part - sessions of our European Parliament here in Strasbourg from Mondays to Fridays , fifteen of those years as assistant to our unforgotten colleague Otto von Habsburg and now for seven years as a Member of Parliament . 
Before this , I dealt with this subject as a journalist for a daily newspaper , so I think I know the subject from all three sides that are particularly involved here . 
I would therefore like to say that I welcome the fact that with our provisional arrangement we have found something that both preserves flexibility and affords security and that the Court of Auditors has also accepted as a sensible and workable system , although I do have a problem with changing the contract basis in mid - period . 
I think that should really always be settled at the start of the period . 
Now we are looking at the final assistants ' statute , and we naturally welcome such an assistants ' statute . 
But I would like to sound a warning against excessive bureaucracy and inflexibility . 
There are rumoured to be plans for all assistants to be subject to Belgian law . 
That would not only be a problem for the many staff we maintain in our constituencies , because the very purpose of that is to strengthen feedback to the constituency , but it would also fail to take account of the structure of our Parliament 's work , because following the Council 's decision this House has its seat in Strasbourg and holds its plenary sessions here . 
As a result , it is often more sensible for Members from southern Germany and from France , for example , to employ an assistant for Strasbourg and for their constituency than to bring the Brussels assistant to Strasbourg . 
Strasbourg is the seat of Parliament . 
There is therefore no point in making assistants who work here , for example , subject to Belgian law . 
Brussels is an important place of work , but it is just a place of work , like Luxembourg . 
I therefore believe the system must be flexible , that there must be a freedom of choice here that does justice both to Parliament 's three places of work , to the seat in Strasbourg and to the need for constituency work . 
I therefore believe that the Council , Commission and Parliament must find an arrangement that gives our assistants security but which , as I said , takes account of this Parliament 's specific working conditions , which it did not set for itself , and which enables Members to make arrangements under the laws of the Member State where they were elected or to use an arrangement that does equal justice to their manner , structure and style of work and to the legitimate social interests of our assistants . 
Mr President , Commissioner , ladies and gentlemen , first of all I think we can congratulate ourselves on having brought a question before this House today which has been pending for far too long . 
It is impossible not to be surprised at this inability to resolve a precarious situation which affects the parliamentary assistants , people who assist us on a daily basis , whilst we are competent to legislate on certain aspects of the conditions of life and work of all the citizens of the fifteen Member States ? 
It is in fact a question of finding solutions to crucial and fundamental issues concerning social protection , the employment statute , occupational accidents and all the issues of social cover with which we are so familiar , so that we can deal with them in relation to all the workers in the fifteen Member States . 
It is also a question of making an effort to clarify the definition of their working conditions , which , I admit , are rather the preserve of internal meetings . 
This issue has been raised over a very long period of time by our group and , as we have just been reminded , by other groups as well . 
During the previous legislative period of the European Parliament , proposals to formalise the statute came up against the reluctance of the Council to turn assistants into officials and to include the tax dimension of the problem in the equation . 
I think that today , however , we should be clear about what our objectives are . 
These demands are now no longer written in this way in the agenda . 
It is clear that we do not want to turn our assistants into Community officials , just as it would be out of place to want to link the issue of the assistants ' statute to that of Members of Parliament . 
Why , as was expressed so well by Mr Rocard , do you vie with each other to complicate an issue where the stakes are so clear and so legitimate , and which may find solutions in procedures that are perfectly ordinary , accessible and simple ? 
The real issue today is to see how the Commission is going to follow up the work , which it asked an expert to carry out on this matter . 
It is true that the recent developments introduced by the Bureau of the European Parliamen. the provision of contracts in the prescribed form and documents testifying to membership of a social security system and of an occupation accident insurance schem. are good decisions , but the matter does not end there . It would be extremely important , for instance , to be able to check the information which is gathered . 
However , the proposal put forward to regard our assistants as genuine cross - border workers so that they can consequently have recourse to Regulation No 1408 / 71, to which we just have to add a subparagraph in order to cover them , seems entirely appropriate . 
Commissioner , our assistants expect the Commission to take the initiative . The Belgian Presidency would be doing itself credit by bringing this affair to a successful conclusion . 
However , Commissioner , you have just told us that proposals will be forthcoming before the summer . Thank you . 
We look forward to them . We thank you above all on behalf of all the assistants who work in this House . 
Mr President , Commissioner , colleagues , if I may begin on a personal note it is now nearly two years since I was campaigning on an election platform that stressed the need for proper statutes for Members and their assistants . 
It is extremely embarrassing to have to admit to the public at home just how slow progress has been where both statutes are concerned . 
Of the two , I am more embarrassed in respect of the assistants ' statute because this is a case where as MEPs we are directly responsible in matters affecting the lives of others . 
My group is grateful to the Commission for its approach to Professor Vandersanden and for the proposals that he has made . We have not yet discussed in detail his substantive suggestions as to what should be done within the Parliament 's own rules of procedure . 
We may therefore find ourselves disagreeing with these suggestions in various respects . We do however believe that his methodology which distinguishes between what might be achieved under these rules and what actually requires legislation are a promising route forward . 
We are very glad to hear of the outcome of the trialogue and the Commission 's statement today promising proposals for the revision of Regulation No 1408 / 71 . 
We would add however that whatever scheme is ultimately adopted , and by whatever means , it must have certain characteristics . First , it must be simple . 
It must be simple both in terms of clarity and in terms of its administration . 
Second , it must provide the legal certainty . This means that it must be comprehensive in its coverage of the employment relationship . 
This need not mean rigidity and uniformity . It means only that , for example , all assistants must be properly covered for any accidents occurring to them in the course of their work . 
Third , it must be transparent . 
In my own personal view we should be trying to move towards a system where there is equal pay for work of equal value . Given though that assistants may be employed in a number of different locations and have different tasks to perform , this may be difficult to achieve . 
We should at least however seek to ensure that no one is allowed to fall below a certain minimum and that the reasons for any differentials are clear . 
I believe that in the long term there can be no substitute for a proper statute but we do at least now have an initial path to follow . I hope that we move down it as rapidly as we can . 
In case you are not already aware , may I inform you that the presidency has charged Vice - President Onesta with the task of carrying the assistants ' statute forward on behalf of the presidency . 
Without wishing to pre - empt him , I would like to say that we are all very pleased with his personal commitment to the matter . 
We are therefore especially looking forward to what Mr Onesta will say to us . 
Mr President , thank you . Thank you too Mr Rocard , in your role as chairman of the specialist committee , for speaking to you , Commissioner , on behalf of the European Parliament , because it is clear that , as concerns this statute , we are moving very slowly . 
Our Parliament has been in existence for so many years yet we are still trying to settle this issue , which should have been taken off the agenda years ago . 
You have given us some good news . 
The pace is to be speeded up . 
We can all rejoice at that . 
What is the current state of play ? The Council asked us to abandon the route towards turning our assistants into officials . 
We complied . 
We withdrew this document , which had caused the Council so many problems , from the negotiating table . 
The Council asked Parliament to get rid of any reference to taxation . 
We complied , and the assistants themselves acknowledge that they are prepared to relinquish any reference to taxation as long as they get a proper statute . 
The Council also asked us to take all the necessary measures to ensure transparency and , as our fellow Members have reminded us , everything is in hand . 
In a few weeks ' time , no Member of Parliament we will be able to have access to their budget line to pay their assistants if they have not first made an appropriate declaration to the parliamentary service. and I did my duty as an employer this afternoon . They will therefore not have access to their budget line until they have handed in a copy of all their contracts , in the prescribed form , together with proof that their assistants have full social cover and are well protected in the event of an occupational accident . 
Finally , in a few weeks ' time , the whole of Europe will know the names of our assistants . 
We are really going to come out into the open , because , at present , no Member of Parliament is able to provide the list of all those people who work so hard to ensure that the European Community functions properly . 
So , here we are . 
We have taken the steps we were asked to take . 
We would not understand it if , now , the Commission did not do what it always said it would do in the many varied contacts we have had , that it was ready , when the time came , to take the decisive step to finally enable us to have a legal basis to take us forward . 
We would not understand it if , once this step had been taken by the Commission , the Council , which has always told us , whether it be under the Finnish Presidency , the Portuguese Presidency , the French Presidency and now the Swedish Presidency , that it too was ready to do its bit , did nothing . 
Parliament has done its bit . It is now up to the other institutions to do theirs . 
What can be done ? 
I believe that the report by Mr Vandersanden , which you , Commissioner , masterminded and circulated , is a good working base . 
Modifying Regulation No 1408 / 71 is the right thing to do because then we will have something simple and consistent and we will finally be able to give our assistants a statute which does not suffer from any legal debate . 
It is not a question of seeking to harmonise social protection systems , but simply to coordinate policies , which amending this regulation will allow . 
Let no one tell us that this is complicated , even though unanimity is required in Council . Since 1997, it has been possible to make no fewer than five amendments to this regulation and always unanimously . 
Give us a legal basis . 
In the working group I lead , in which all the political groups are represented , Parliament is finally debating this issue with a united voice . 
All the political groups are united in asking you to take this decisive step . 
Of course , once you have taken this decisive step and , we hope , the Council has followed your example , we will not have a real assistants ' statute . 
There will still not be a code of ethics , a collective agreement and a system of equalisation to ensure fairness amongst all assistants , as my colleague from the Group of the European Liberal , Democrat and Reform Party said , where there is equal pay for work of equal value . 
This system of fairness can be introduced in the form of an equalisation fund at the level of the European Parliament . 
Give us this legal basis and we will do the rest . 
We need you to take this decisive step . Our fellow Members have said so . 
Legality , simplicity , transparency and a high level of social protection are called for . 
If you give us legality , we will guarantee simplicity , transparency and a high level of social protection . 
Mr President , Commissioner , I fully agree with what Mr Onesta has just said . 
For too long now our parliamentary assistants have worked without being protected by a statute . 
Although the vast majority of Members of Parliament have guaranteed them correct working and salary conditions , it must be acknowledged that the practices of a number of our colleagues has somewhat tarnished the image of the European Parliament . 
The lack of control and transparency in the management of secretarial allowances paved the way for abuse . 
And , as Jacques Loyau , President of the Association of Assistants , deplored at the time , in the absence of a safeguard , everything was possible and there were considerable disparities . 
A survey carried out by the Association of Assistants more than a year ago highlighted a worrying situation . 
Fourteen per cent did not have a contract of employment ; 12 % had only external consultant contracts , even though they worked full time , and 53 % did not have any social cover or accident insurance . 
This survey served as the basis for the action taken by the parliamentary assistants and their Association , which our group supported from its beginnings . 
Some initial results were obtained within the European Parliament with the adoption , by the Bureau , of the amendment to Article 14 of the rules on the costs and allowances of Members of Parliament . 
As our President , Nicole Fontaine , stressed at the time that the matter of the assistants had made significant and concrete headway and that the transitory measures which had been adopted reflected the will and determination of the European Parliament to move towards greater transparency and fairness in this area. . 
These measures , which came into force on 1 January this year , have indeed enabled us to strengthen our control over the use of the secretarial allowance and to guarantee each assistant a contract of employment , health insurance and occupation accident insurance . 
This progress , which has been made thanks to the perseverance of the Association of Assistants and to the efficient work of our Vice - President , Grard Onesta , served as a base for our negations with the Council . 
However , as we have heard , for months now , despite our best efforts , this matter seems to have been deadlocked . 
I am therefore very interested to hear that an agreement has been reached in principle between the Commission and the European Parliament to amend the free movement of workers regulation along the lines the assistants would like to see . 
I welcome this . 
It seems that the way is now clear for us to be able to move forwards very soon towards a European statute whereby , in the words Parliament chose in its opinion of 11 March 1999, assistants are treated equally and in accordance with the work they carry out . 
Mr President , I would like to extend my heartfelt thanks to Commissioner Liikanen , Mr Rocard and Vice - President Onesta for their input today and for all the hard work they have done to date . 
Naturally , that does not mean that Members are not first and foremost responsible for their assistants ' having sound labour contracts , including social security , good working conditions and insurance policies . 
It is primarily up to us to put proper arrangements in place . 
Unfortunately , we have now discovered that we have failed in this respect , and that there is now an extra need for a sound statute for our assistants . 
The EDD Group is lending its unqualified support to the assistants ' legitimate wishes . 
I would like to make one final remark in this connection . 
Vast discrepancies between the EP permanent staff , the temporary staff of the groups and the assistants are not justified , particularly as they , to a large extent , do the same type of work . 
The Council should perhaps reconsider precisely what now constitute unjustified discrepancies . 
Indeed , we must repudiate discrimination at all times . 
The freedom of assistants to choose the social system under which they want to work is of great importance , in my view . 
I would , however , like to concur with Mr Posselt who has warned against too much red tape . 
It is already very complex and time - consuming to act in the correct manner . 
Members should also have the freedom to employ assistants in their own Member States or in Brussels , and we should not be restricted in this choice in future . 
Mr President , I have some speaking time left , but Commissioner Liikanen has managed to reassure me to a great extent . 
I wish him a lot of success and hope that the activities will indeed be completed before the summer . 
Mr President , Commissioner , ladies and gentlemen , my heartfelt thanks go to Mr Rocard for bringing up the issue of the assistants ' statute again in his oral question . 
He was right to raise the matter again , authoritatively , clearly and incontrovertibly , since Parliament has repeatedly made commitments on the issue . 
I would also stress , in addition to the indisputable nature of these commitments , the role of the socialists who , particularly within the Committee on Budgets , have fought on the front line every year to ensure that these commitments are included in the budget lines , and they will do so on this occasion with regard to this operation too . 
This evening , the Bureau and the Vice - President and Commissioner Liikanen have made somewhat significant commitments . 
These commitments are a step in the right direction although they are still not a full response . 
We need to provide a definitive , comprehensive response dealing with national insurance contributions , tax and salaries , and the rights and responsibilities associated with a. albeit temporar. position . 
There is a need for swift action , for it is our duty to ensure the greatest possible transparency and total legality of a relationship , certain aspects of which still make a mockery of respect for workers ' rights and the principles which we desire to uphold for all and which we must protect , especially for those who work with us . 
It is our duty to guarantee respect for the dignity of these professionals who , moreover , make a valuable , high - quality contribution to our work . 
Mr President , I believe that this is the first time that the debate on assistants to Members of the European Parliament has had the honour of being discussed in the open , in other words , in a plenary sitting . 
I therefore wish to begin by welcoming in particular the initiative presented here by our colleague , Mr Rocard , to bring into the open a debate which must be conducted with the utmost transparency . 
Ladies and gentlemen , from a personal point of view , I would even argue for a common statute for parliamentary assistants based on the categories currently laid down in the Staff Regulations . 
The revision proposed as a joke by Commissioner Kinnock might even be a good opportunity to lay down a decision of this type . 
In any event , I suspect that we are a long way from that point . 
We must therefore do the best with what we have and with solutions which may be enshrined in European instruments , such as the Staff Regulations , but which represent only one possible approach towards a future European statute . 
We all know that the new rules adopted by Parliament on the situation of parliamentary assistants are nothing more than internal regulations . 
We must ensure the transparency of the contracts , public recruitment procedures , the requirement for an effective system of social protection and the payment of tax in each of the Member States . 
These rules are an expression of our political will but they also reveal the weakness of Parliament 's powers to regulate an entire statute for parliamentary assistants , which involves , of course , much more than just these issues . 
In any event , now that these rules have been agreed on , I am sure that there is a broad majority in this House , and this can be seen in the Bureau , in the Contact Group and in the speeches that have been made here , that wishes the Council to frame in law what is already being practised , affecting only our institutions , through an amendment to Regulation No 1408 / 71, which is a general rule covering migrant workers . 
Ultimately , by means of the amended base Regulation which applies to all the Member States , we want parliamentary assistants to be given the right , as migrant workers , to be able to choose to be governed by the legislation of the country that is most relevant to their work , which is divided between Brussels , Strasbourg , Luxembourg and the country of origin of the Member of the European Parliament for whom they work . 
We have been informed today , by Commissioner Liikanen , that the Commission is , at last , going to get the ball rolling on this dossier . 
We will then begin to emerge from the tunnel in which we are stuck if the Belgian Presidency manages to close this dossier . 
Later , if the Belgian Presidency is successful , we will have to conclude the work . 
That , however , Mr President , is simply a matter of tidying up loose ends . 
Mr President , Commissioner , everything has been said . 
When the European Parliament 's Committee on Employment and Social Affairs took the decision to put this question to you , it had three objectives . 
The first was to assure our assistants publicly that this matter was being taken on board by the European Parliament . 
We have done that . 
The second was to make sure that the Commission , which itself had commissioned the expert , Mr Vandersanden , was prepared to capitalise on its work and to follow it up by taking precise administrative action . 
You have pledged to do this . 
Our third objective was to have a timetable , which was particularly related to the fact that the Belgian Presidency was just around the corner and that the problem essentially concerned Belgian social security . 
The Belgian Presidency must therefore deal with this matter , it cannot escape it , but the preparatory work must be done first . 
You have just given that assurance , for which I thank you . 
Just now , our fellow Member , Mr Pittella , justifiably called on us to arrive at a full and final solution to the problem of the assistants , and he was right to do so . 
We all know , however , that this will take time and it will involve a number of different stages and much effort . We need the involvement of the three institutions : the Commission , the Council and Parliament . 
We can , though , only do our work once you have done yours . The essential stage is always the next one . 
Thank you for pledging to help us get through it . 
I thank Parliament for this very clear message . I will pass this on to my colleague , Commissioner Diamantopoulou and also to President Prodi to guarantee that our internal procedures will be fast enough so that when the Belgian presidency is in office the proposal is on the table . 
We normally expect the Commissioner to speak for 10 minutes , but today he has spoken for only 10 seconds . 
We are therefore in a position of having to suspend the sitting until voting starts . 
Mr Posselt on the rules of procedure . 
Mr President , I know that speaking times can never be planned precisely , but it has quite often been the case that we have had a break after the urgent debate , and now we have one again before the vote . 
In this afternoon 's urgent debate our group , the largest in the House , had only 12 minutes to share out , apart from the minutes allowed to the proposers . 
It was uncommonly difficult to accommodate everyone . 
We had to disappoint a large number of colleagues . 
In light of this experience , I would therefore ask that the groups in future be given a little more speaking time in urgent debates than is currently the case . 
The present method of calculation is clearly not altogether realistic . 
Mr President , I am sure that you would agree that one of the functions of any politician is to lead by example . 
This morning I had occasion to use the tram system in Strasbourg for the first time . I was very impressed by the system , which I suppose it is not surprising , since the trams were actually built in the United Kingdom . 
But it does seem somewhat ironic to me that we have been voting in this place all week to save the planet but we still ride around Strasbourg in our chauffeur - driven Mercedes . 
Could Parliament perhaps consider giving Members detailed instructions on how to use the tram system and the routes that are available , and maybe even give us a couple of complimentary tickets to get us started . 
It is an excellent system and , incidentally , we could save the taxpayers some money by using it . 
Ladies and gentlemen , please take the rules of procedure seriously . 
That is even healthier ! 
VOTE 
According to the agenda , we shall now proceed to the vote on urgent subjects . 
Before the vote on Kalimantan : 
Mr President , I wish to speak very briefly in order to draw the Bureau 's attention to item 4 and to point out the contradiction between what we have just voted for , which is that our resolution should be conveyed to the leaders of the Liberation Front of the Enclave of Cabinda and of the Renewed LFEC , and th. in our vie. hasty action , which could have serious humanitarian consequences , which we consider to be deplorable , of expelling certain individuals from the European Parliament buildings on the allegation that they may belong to the LFEC , to whom the Bureau has undertaken to transmit the resolution for which we voted . 
I shall be writing to the President of this Parliament to express my concern at this action . 
Mr President , as I said earlier in the debate , and after consulting all the groups who appear to have given their agreemen. though this will have to be confirme . I would be happy to table two oral amendments which do not add anything new but which were forgotten in the haste with which our work was carried out . 
The first would come at the end of Recital E and would be to add : ' as well as the Bamako Declaration made by 52 Member States of the Organisation of African Unity on light weapons and small arms ' . 
The general opinion is that the declaration is important enough to be added . 
It was purely and simply omitted . 
The second oral amendment would come under point 2, in the fourth sub - point , and consists of a reference to the marking of weapons . I owe it to the subtlety of our fellow Members in the Group of the European People 's Party ( Christian Democrats ) and European Democrats for having taken this amendment on board and for having found a more appropriate place to insert it into the text , and I thank the group for that . 
In other words , this amendment should be inserted after ' the manufacture ' in the third line of the fourth sub - point of point 2 . 
It should therefore read : ' concerning , for example , the manufacture , marking , transfer and supply of small arms and light weapons ' . 
( Parliament had no objections to the oral amendments ) 
President . 
That concludes our agenda for this week . 
I wish you all a safe journey home . 
The France 's borders are closed ! 
Adjournment of the session 
I declare the session of the European Parliament adjourned . 
( The sitting closed at 6.45 p.m ) . 
