Approval of the Minutes of the previous sitting 
The Minutes of yesterday 's sitting have been distributed . 
Are there any comments ? 
( The Minutes were approved ) 
Mr President , as you know , today is the eleventh World Press Freedom Day . 
Many of our fellow Members would certainly wish to take this opportunity once again to state their solidarity with this struggle , a struggle , furthermore , which is proving successful , because , according to the Reporters sans Frontires association , fewer journalists are being imprisoned and fewer media outlets are being censured than a year ago . 
Nevertheless , the list of sources of pressure and oppression against journalists is a long one . 
Amongst the states which ' Reporters sans Frontires ' accuses , such as Burma , Syria , China , Ethiopia , Tunisia and many others , we can now increasingly add various mafias , terrorist groups and fundamentalist movements . 
Just in the last few days , we were saddened to learn that Brice Fleutiaux , the French reporter who had been held hostage for several months in Chechnya and on whose behalf we intervened , was unable to overcome the depression that affected him as a result of his incarceration , and took his own life . 
I therefore believe that this Day must be an opportunity to give impetus to our collective commitment to this essential element of democracy . 
That is indeed the case , Mr Wurtz . 
We have certainly taken account of the statement you have just made . 
I have taken the floor today to call on the Presidency to send a letter , or take any other measure it deems appropriate , with regard to what is happening to Afro - Colombian communities on the Pacific coast of Colombia at the moment . 
Together with a group of other Members of Parliament , I wrote to Colombia in December , because these Afro - Colombian communities were being threatened . 
The day before yesterday , seven members of these communities were murdered . I am in possession of the details of the names and ages of the victims . 
However , the most serious aspect of this situation is that hundreds of other members of these communities are still being threatened . 
We do not have the time to write to Mr Pastrana again . 
I therefore believe that it falls to the Presidency of Parliament to raise awareness of this problem and ensure that these killings cease . 
I appeal to you , Mr President , to arrange for letters to be sent from the Presidency to Mr Pastrana and to the European institutions to draw attention to the situation and to try to prevent even worse abuses . 
Thank you very much Mrs Gonzlez lvarez . 
As you often play a leading role in defending human rights in America and elsewhere , I am sure you will understand that Parliament is always very concerned about problems of this nature . 
I will pass the matter to the Presidency , so that it can approach the government of Colombia and efforts can be made to tackle and resolve this very serious matter . 
Stability and convergence programmes 
The next item is the debate on the report ( A5 - 0127 / 2001 ) by Mr Katiforis , on behalf of the Committee on Economic and Monetary Affairs , on the annual assessment of the implementation of the stability and convergence programmes . 
Mr Katiforis has the floor for seven minutes . 
Mr President , the stability and convergence programmes being evaluated today by Parliament constitute the second updates of the original programmes first presented in 1999 by the 14 Member States , with the exception of Greece , which submitted its first programme this year . 
Allow me to start with Greece 's programme , which addresses circumstances with which , as is to be expected , I am perfectly familiar . 
The programmes form part of the control and discipline mechanism of the stability agreement , an agreement on budgetary prudence , the two main objectives of which are to ensure that the budgetary deficit does not exceed 3 % each year and , secondly , to achieve a balance or surplus over the period of a full economic cycle . 
If anyone had said back in 1993 that Greece would achieve these objectives in just 7 years , they would have been laughed at . 
Greece 's middle name was inflatio . 
13 % in 199. and defici. over 14 % of GDP in 1993 . 
It was the example to be eschewed in the European Union . Few believed that it would be able to resolve these problems . 
Yet , by the end of 2001, Greec. and the Council agrees with thi. is expected , instead of a deficit , to have a surplus of half a percentage point of GDP , rising to 1.5 % in 2002 and 2 % in 2003 . 
Also , instead of 13 % , inflation is expected to be a mere 2.3 % . 
I appreciate your allowing me to dwell on these figures a little because Greece 's espousal of the culture of price stability and budgetary stability was perhaps the jewel in the crown of this policy throughout Europe . 
The spectacular turnround by this Member State , which succeeded in meeting the Maastricht criteria , is a typical example of the general climate of monetary and budgetary stability which has prevailed in Europe thanks to everyone 's efforts to support the single currency . 
The motion put to the House by the Committee on Economic and Monetary Affairs acknowledges and commends the achievement of budgetary discipline and price stability . 
It points out that inflation was slightly above the ceiling set by the European Central Bank as the result of outside influences ( oil prices , depreciation in the euro against the dollar ) , rather than internal economic weaknesses . 
It also points out that a balanced budgetary position , and hence monetary stability , can only be achieved in the medium - term on the basis of a robust European economy centred on a high rate of growth in production . 
The average rate of growth was 3.3 % in 2000 with Austria at 3.5 % , Finland at 5.2 % , Greece at 4.1 % , Ireland at an astounding 10.7 % , Luxembourg at 8.3 % , the Netherlands at 4.5 % , Portugal at exactly the European average of 3.3 % , Spain at 4 % and Sweden at 3.9 % . 
Unfortunately , these rates of growth are unlikely to continue . 
High oil prices , high interest rates and the slowdown in the American economy have caused initial forecasts to be revised downwards to between 2.4 % and 2.8 % . 
So we cannot expect the same level of comfort or budgetary surpluses this year as we enjoyed in 2000, not that this means that there will be deficits . 
The main thing is to be well organised and to use public money to support growth , especially if we bear the long - term targets set in Lisbon in mind : full employment within ten years , an increase in the working population to 70 % , an average rate of economic growth of 3 % , reform of the social state and a European economy at the forefront of the knowledge - based economy . 
The stability programmes presented indicate that the Member States are aware of these needs . 
They have used their surpluses to repay public debt , reduce taxes and increase public investment and , in the longer term , to stabilise the state pension system , which has also become an important consideration , with some resources being directed towards a reserve fund . 
All these ways of exploiting strong fiscal positions are worthwhile and the Committee on Economic and Monetary Affairs supports them , but not to the same degree . 
The Council considers the reduction of public debt as the main priority ; it does not object to public investment , provided that it does not interfere with reducing debt , and it appears to oppose tax reductions . 
We , on the contrary , consider the achievement and the manner of use of primary surpluses not as a matter of dogma but as a matter of political expediency , to be judged according to current conditions and the needs of economic management . 
In the current situation , characterised by the menace of a serious recession in the US economy , as well as the persistent need to raise the rate of growth in Europe , debt repayment as well as tax reductions seem to us of lesser importance than financing public investment , naturally in balanced budgets , not deficits , both for supporting flagging growth and for pushing forward those structural changes necessary for the transition to a modern , technologically pioneering , full employment economy in Europe . 
It should not be forgotten that the absorption of high rates of unemployment presupposes the consistent achievement of a 3 % rate of growth , a target which cannot be said to have been met on a permanent basis in our economy . 
Finally , I should like to address a request to the Commissioner , because the Committee on Economic and Monetary Affairs is concerned about the Union 's continued failure to make available to the appropriate committee in Parliament the detailed technical evaluations of each programme and it reiterates its call for a more harmonised timetabling of submission of the programmes by the Member States in order to improve comparability , calling in this context for full and timely involvement of the European Parliament . 
Mr President , ladies and gentlemen , I should like to start by thanking Mr Katiforis for his report . 
What exactly is this report about ? 
In May 1998, resolutions were passed making economic and monetary union a reality . 
At the time , economic and monetary union and the introduction of a European currency were irreversible . 
What were they based on back then ? 
First , the independence of the European Central Bank , in order to safeguard monetary stability and , secondly , the Stability and Growth Pact , the purpose of which was to ensure that the European currency cannot be jeopardised by the budgets . 
Because our first objective in introducing the European currenc. and this is particularly true of my Grou. was a stable currency for Europe . 
We now have before us Mr Katiforis 's report on the implementation of the Stability and Growth Pact . 
We must remember what this Stability and Growth Pact calls for . It calls for balanced budgets and for countries which are still overly in debt to achieve a surplus . 
At the time , when we were discussing the Stability and Growth Pact against the backdrop of the Maastricht Treaty , the important thing was not to exceed a new net debt level of 3 % , which was the entry condition at the time . 
Today , the important thing is to achieve a balanced budget or a surplus . 
So what news on this front ? 
The first item of news is positive : in the euro zone , i.e. in the twelve countries which have introduced the currency , which we also refer to as the European home market , we have on average , I repeat on average , balanced budgets . That is one very good point . 
On the other hand , however , we must face the facts . 
We achieved this objective in a period of growth which we shall be unable to match next year , namely with growth of 3.4 % , i.e. in a fat year for the purposes of economic policy . 
The Bible exhorts us to save in fat years for the lean years ahead . 
Secondly , there were the UMTS licences , which gave our finance ministers a windfall . 
Thirdly , we must bear in mind that we have age pyramids in store for us and that we need to make provision for the expenditure in store for us here . 
I am firmly convinced that we have failed to grab this opportunity , we have failed to make proper use of this positive climate . 
What especially worries me is that some countries still have a very high level of overall debt and that , in some cases , these debts are still somewhat short - term in structure . 
We must face up to these risks . Which is why we also need to call for the consolidation efforts which have starte. and which are impressive in some countries but insufficient in other. to continue . 
I have to say that my own country , Germany , gives me cause for concern , because our rate of growth is below the average in the euro zone . 
Nor have we managed to balance the budget , despite the huge windfall from UMTS licences in Germany . 
Now to my group 's stand on the Katiforis report . We can support it , as it now stands . 
However , we are concerned about two proposed amendments , both on the same subject , namely that investments should be excluded when calculating the Stability and Growth Pact margins . 
We agree that investments are needed and that budgets should be restructured towards greater investment , but within the framework of the Stability and Growth Pact , which is why , unfortunately , we shall have to vote against the Katiforis report if these proposed amendments attract a majority in the House . 
Mr President , my Group backs the rapporteur , who has clearly illustrated that the convergence and stability programmes are extremely valuable when it comes to forging real economic policy in the European Union in general and the euro zone in particular which is a matter of common interest . 
We see the outlines of economic policy on the one hand , but we see the stability and convergence programmes on the other . 
I should also like to remind the House in this context that the Stability and Growth Pact has predominantly been geared in the past towards achieving stability . It did , however , always include growth factors . 
From this point of view , the rapporteur 's approach is the right one , indicating as it does that it makes sense to use investments , both private and public , in order to achieve a real knowledge - based society of the future in the European Union . 
If these public - sector investments are used for the benefit of information technologies , other new technologies and a better , modernised infrastructure in the euro zone and the European Union , then this is the right way forward . 
From this point of view it is also very important that we restart the debate on the quality of public finances . 
Luckily , the Commission has presented a paper here which will need to play an important part in future discussions in connection with stability and convergence programmes . 
Because we must ensure when evaluating the state of public finances , which is also our job , when analysing the content of the convergence and stability programmes , that we identify the right trend , that we identify the right development , but that we do not lose sight during our discussions of the possibility of steering in the opposite direction . 
Mr von Wogau , you referred to possible dangers . You pointed out that advice in the Bible on lean and fat years should still be seen as relevant by financial policy - makers in the European Union . 
Any analysis of public finances , however , must also consider what impact expenditure may have on monetary policy . 
We therefore need to work with sound public finances in the euro zone because a poor financial situation could jeopardise monetary stability . 
Windfalls have not been spent on consumption as in past years ; they have also been used to reduce debt and for investments . 
We must also consider how this sort of economic policy coordination can be used to guarantee social and employment policy as well as monetary stability . 
Here too there is both an obligation and a challenge for the countries in the euro zone , the pre - ins and future candidate countries alike . 
Mr President , ladies and gentlemen , this debate provides us with an opportunity to consider the present state of the European economy . Although this was generally encouraging in the year 2000, and we have enjoyed high growth rates , job creation and monetary stability , many hard questions have now to be asked concerning the development of these factors . 
Consequently , considerable pressure will be exerted in some countries , as is already the case in the European Union as a whole , to move towards more expansionist policies . Obviously , such a move could come into conflict with the commitments given within the stability pacts relating to Member States . 
For this reason , we consider that certain parts of the report we are debating today are particularly apposite . These are the sections highlighting the need to maintain budgetary discipline and to avoid undertaking to reduce taxes , a promise often given in the run - up to elections , unless corresponding balancing measures are adopted . 
We also endorse something Mr Katiforis is constantly stressing , namely that there should also be balancing measures for productive investments . Investments of this sort will improve the productive structure of the European Union and make us much more competitive . 
I would like to end by highlighting the need to maintain this coordination and the agreements established in the stability programmes . I also wish to point to the need to strengthen control of economic and monetary policy . 
We believe this is still unduly fragmented . Obviously , the capabilities and coherence of the management will be put to the test when it is presented with greater problems in the future . 
Mr President , as Mr Katiforis said introducing his admirable report , the facts before us reveal a state of affairs which nobody would have predicted a decade or so ago . 
It is a matter of great satisfaction to everybody in Europe and in this House that this should be the caseso , although I dare say it is wise to be , as both he and Mr von Wogau are , only cautiously optimistic . 
Pride often comes before a fall and we had better not be too proud too soon . 
I agree very much with what Mr Katiforis said about the question of public investment . 
The United Kingdom seems to have adopted an attitude of quite excessive horror about public investment , and I noticed that in yesterday 's Guardian newspaper Mr Bob Kiley , who ought to know , was predicting that the London Underground for which he is responsible , will , because of the Government 's insistance on the ' public - private investment partnership ' whereby only private financiers are to come forward to invest , make the Tube worse and more expensive than it would have been under a programme of sensible public investment . 
I only wish that Mr Katiforis ' words would be attended to in my own country . 
As has been said in the course of the debate , there is a matter of serious concern about the future pension liabilities of all the Member States . 
I speak with a certain interest since my own next birthday will be my sixtieth and I would be very glad , therefore , if we were to carry Amendment No 4 recommending the creation of special funds to deal with the future overhang of pension liabilities as that is one of the troubles that may beset us . 
But I welcome the report on behalf of my group and give Mr Katiforis our thanks and support . 
Thank you very much Mr MacCormick . 
We would like to wish you a happy birthday in advance , and trust these problems will have been resolved by then . 
Mr President , I did support Mr Katiforis 's efforts to give a bit of an impetus to our resolution on economic policy . 
In the end , however , the report that we voted does not provide any real options and that is why my Group does not support it . 
The Union 's economic policy stands out for its passivity and its dogmatism . 
The Council , the Commission and the Central Bank are quite content and will not move an inch and the European Parliament has not managed to take up the challenge . 
Our economic policy is demonstrating passivity in the face of a situation that is growing worse and in the face of the criteria that we would have to meet to ensure the sustainable development of the European Union . 
The Central Bank tells us that , in the short - term , it should not intervene , since it is concerned with the medium - term . 
With regard to the medium - term , however , it refers us to the structural reforms . 
To put it plainly , monetary policy and budgetary policy must serve neither regulation of the present economic situation nor sustainable development . 
This is clearly absurd . 
What , however , do we say about it ? 
We do not manage to come up with anything significantly different , despite Mr Katiforis 's efforts for public and private investment , highlighting the current situation of under - investment . 
In his explanatory statement and as he has repeated this morning , Mr Katiforis insists on the fact that public investment must take precedence over the concern to reduce public debt . 
The position we have finally adopted , however , is dogmatic with regard to public finances and to the stability pact . 
Mrs Randzio - Plath has spoken this morning , and not for the first time , on the quality of public finances and taxation . 
I think that this is the way forward . 
The reality of the situation , however , if you look at all of our resolutions and texts , is that they are all concerned with reducing taxation and with reducing public and social spending . 
We are not succeeding in implementing this line of reform , which is intended to bring about a qualitative improvement . 
Take , for example , our resolutions on reducing social security contributions coupled with wage moderation . 
Our social and public spending contributes to keeping workers poor . 
We are subsidising low - paid jobs and when it comes to expenditure , we know that massive public investment is needed and that public money is essential to make this investment , but we do not want to suffer the consequences . 
It is the structural reforms that are given the most prominence , reforms that were conceived solely as a form of deregulation , as a sort of panacea , whereas in reality , the new problem , which is the new economy , is an organisation of the market designed to achieve sustainable development and social cohesion . 
This requires a large contribution from public funds . 
We talk about lifelong training , but we have no policy in place in this field and where aid for energy policy is concerned , we have made no progress at all . 
The same thing applies to transport policy and as for an industrial policy , we simply have none . 
All of this would require a real increase in investment . 
Ladies and gentlemen , if we wish to give economic policy its rightful place in Europe , I hope that , in addition to the first strategies that I mentioned just now , but which have not achieved success , we can prove that we are up to the task of making it a reality . 
Mr President , I support economic cooperation within the European Union . It is important if the internal market , and more particularly the single currency , is to operate effectively . 
From an Irish perspective the stability programme is central to the budgetary process . 
A most recently updated programme adopted last December was framed against a prospect of strong but moderate economic growth and in the medium to long - term the Government intends to continue to run significant budgetary surpluses reflecting economic good sense and our obligations under the Stability and Growth Pact . 
Needless to say , I fully support the policies being pursued by our Minister for Finance . 
We believe that government debt in Ireland will be reduced to around 25 % of GDP by the year 2003 . 
We are allocating at least 1 % of GDP annually to build up the pension reserve fund so as to provide for our ageing population . 
In relation to price inflation , which is one of the issues addressed in the Council 's recommendation to Ireland , it is important that we are clear on the following key statistics : the latest figures show that inflation as measured by the harmonised European index has fallen from 6 % last November to 3.9 % this year . 
Our inflation rate is now lower than that in a number of other EU Member States . 
In conclusion , as regards the future of Ireland within the European Union , we are fully committed to the operation of the internal market and to the single currency . 
We want to make both these key projects a real success within the Union , and we support enlargement . 
I am actively canvassing for a yes - vote in the referendum which I hope will be carried . 
Mr President , over the past year , we have seen a slight improvement in the budgetary situation . 
That was , however , not due to the policy adopted but rather to incidents and unexpected strokes of luck , such as stronger economic growth and the auction of UMTS . 
The favourable economic tide should have been used to bring about reforms . 
There is not so much a need for new initiatives as there is for the implementation of politically - inspired objectives . 
The areas which require attention are clear : reforms on the labour market , fiscal reforms , liberalisation of the utility sectors and greater incentives for entrepreneurship . 
At 2.6 % in March , inflation is still far too high . 
Interest rates cannot be lowered as a result . 
Whether you like it or not , the ECB 's objective is price stability . 
Moreover , the real interest level is low enough to offer an incentive for growth . 
The risk of price increases upon the introduction of the euro is another reason for the European Central Bank to maintain interest at its current level . 
Both growth , wrongly expected by some from the ECB , and a better functioning internal market , will need to be achieved in and by the Member States themselves . 
The call for more coordination of the economic policy is then not the most effective approach . 
The stability and convergence programmes are right to confine themselves to the monetary policy . 
In short , the rapporteur 's call for an acceleration of the structural reforms receives my unqualified support . 
Mr President , we have all seen the European indicators . 
Economic growth in Europe is slowing down . The reasons include rising oil prices and higher interest rates , which are already dampening company profits . 
We now have a choice of several measures designed mainly to bring about higher rates of economic growth in Europe . 
Under no circumstances , however , should we simply increase public investment . 
We need more forwards on the European economy team . There are too many defenders on the playing field and too many reserves who never even see the ball , which is why I think that , first and foremost , we need to improve the framework conditions for our working population . 
Overly high tax rates must be reduced so that it pays to work in Europe . 
National budgets must be reorganised mainly by reducing bureaucracy rather than adding to the burden on our people . 
Mr President , Commissioner , ladies and gentlemen , may I start by pointing out once again that there is a connection between the 1 January 2002, when notes and coins will make the euro a tangible reality for all our citizens , the Maastricht criteria and the Stability and Growth Pact . 
That we now have a stable euro for the whole of the euro zone is due both to the steady hand of the European Central Bank and the fact that the Stability and Growth Pact was the right pact . 
For me , reducing debt means taking responsibility for the future . 
For me , reducing debt and reducing the deficit each year mean a radical change of policy , because for years now we have sold the future down the river in our economic and budgetary policies , using the young generation in each country as packhorses , rather than lifting the burden from their shoulders and opening up future prospects through balanced budgets and surpluses . 
The Stability and Growth Pact is therefore a question of responsibility for the future . 
On the other han. if we are to be perfectly hones. it is a really successful binding framework to guard against covetousness and opportunism in day - to - day politics . 
It is also an important framework to guard against political misconduct in day - to - day politics and it is also an important framework for a proactive financial , budgetary and economic policy debate in our Member States . 
Since the euro , since the Stability and Growth Pact , budgetary policy is talked about far more openly , the deficit is talked about far more openly , the connection between budgetary , financial , economic and structural policy is talked about far more openly and the necessary reforms are being implemented proactively in order to achieve a different objective . 
One group is not being played off against another , which is why I am delighte. and I trust that I shall not be misunderstood now that several growth figures are back for discussion because they are being revise. that we are also debating the Stability and Growth Pact and the convergence criteria in the Chamber at the moment , because it shows our people and the publi. including politician. that changes to growth figures do not mean change to the stability and convergence criteria . 
The Stability and Growth Pact is not a day - to - day short - term political football and it cannot be changed as and when it becomes difficult to implement and take the next step . 
Nor is there any place for lassitude in making adjustments . 
I should like to call on everyone to put an end to the lassitude which has set in . 
More structural reforms are urgently needed because we need to move from one - off effects to sustainability . 
We need to reduce taxes , but not at the expense of the Stability and Growth Pact . 
We also need to ensure that lip servic. and this comment is addressed to the Counci. to more radical reforms in pensions and extending the three pillar model at European level is at last followed by deeds so that we can continue on this path to success . 
Mr President , I want first of all to welcome Giorgos Katiforis 's report . 
It is regrettable that some aspects were deleted in committee and perhaps all those may be restored in today 's vote . 
I would particularly welcome the proposal for a special pension fund by Member States . It is an issue which has been addressed in Ireland over some years and has now been put in place . 
Substantial amounts of money are now in a fund which will guarantee pensions long into the future , and this is a very positive development . 
I make that positive point because I am going to be quite critical of the Irish Government 's position in relation to the broad economic policy guidelines . 
For the first time ever an EU state was criticised unanimously , indeed reprimanded , by Ecofin . 
This was unfortunate , not because it was not necessary , but because we should not the EU find ourselves in such a position that simply feeds euro - scepticism in Europe , particularly in the country which is so reprimanded . 
Now the Commission has published its guidelines for 2002, all Member States , including Ireland , should openly negotiate its position , make it clear to the public at home what their position is , so that when the time comes and budgets are being implemented based around those guidelines , the public knows exactly why that is being done . 
Mr President , Commissioner , the action taken by the Commission and Ecofin against Ireland was hasty and excessive . 
It has damaged the EU and EM. not just in Ireland , as has been pointed out previously . 
It has put additional wind into the sails of the opponents of EMU in the countries outside the euro zone . ' That is how much the national freedom to determine one 's own financial and tax policy is worth , ' the opponents of EMU in my homeland cheerfully chuckle . 
You will no doubt soon hear Herman Schmid express something similar . 
There is an alarming tendency towards complete centralisation within the Euroland countries . 
The relative weakness of the euro against the dollar seems to have triggered a number of excessive reactions . 
Obviously , there is a common monetary policy , but financial , budgetary and tax policy must not and cannot be managed in detail from Brussels . 
EMU is an instrument for increasing the economic strength of Europe and therefore a certain amount of acceptance is required of the fact that all euro zone countries do not move at exactly the same rate simultaneously . 
The next time that we get a case like Ireland 's , I hope , Commissioner , that the Commission will think carefully first . 
EMU must not become a straightjacket for Europe . 
Mr President , Mr Schmidt is absolutely right . I do indeed intend to point out that now that the economic climate is changin. for undoubtedly the American trends will also have an impact in Europ. then naturally a corresponding change in economic policy is required . 
I thus agree with the many speakers , headed by the rapporteur Mr Katiforis , who have shed light on the need for public investment in education , research , environmental improvements and the like . 
It seems as if , as Mr Herzog also pointed out , there is a dogmatic opposition to such change . 
Despite the fact that the economic reality is changing , policy has to remain fixed . 
In this situation , it is important for individual countries to be able to act more freely , and here I understand Olle Schmidt 's concerns . 
I am in fact very glad that my own Member State , Sweden , has not signed up to EMU and thus has a freedom to act which means that the country can conduct a more realistic economic policy with regard to the changes in economic trends . 
Mr President , there has been a marked slowdown in the rate of growth in the EU economy . 
The Commission and the IMF have revised growth forecasts from above 3 % to 2.8 % . 
The rate of inflation is 0.3 of a percentage point above the 2 % ceiling . 
We all know why this is . Exploding oil prices , agricultural problems , the depreciation in the euro . 
Our export - orientated Member States in particular have been hit by the hard landing in the US economy . 
The own initiative report by Mr Katiforis , which has been clarified as the result of numerous amendments proposed by the PPE - DE Group , underlines the importance of controls on stability and convergence programmes to economic collaboration in Europe . 
There is absolutely no cause for the passivity which Mr Herzog referred to . Reducing government debt must continue to be our top priority . 
We also need , however , targeted investments in information networks , technology and research and development . 
This will bring us closer to the very ambitious objective set in Lisbon of making Europe the most competitive , dynamic , knowledge - based economy . 
Most importantly , we must redirect our efforts towards education and training . 
For me , lifelong learning is far too often a set phrase and far too seldom a requirement , conspicuous by its absence from curricula and syllabuses . 
Mr von Wogau and Mr Karas have already spoken about the stability of the euro and agreed how important the steady hand of the EC. and Wim Duisenber. was ; the euro has remained stable , all the political demands of the various camps notwithstanding . 
What I am interested in is structural stability . 
Our Member States should make use , in their economic and social policy , of benchmarking procedures and exchanges of best practices . 
However , it is the opposite of thi. namely poor practice. which my country is currently delivering . 
Germany is bringing up the rear when it comes to growth in the euro zone at under 2.2 % . 
Chancellor Schrder 's days of talking it up and laughing it off are finally at an end ! 
Faced with a lack of success with employment , one reason being that the programmes are not effective enough , he is trying to deflect attention from his own mistakes by slagging off the unemployed in general as good - for - nothings . 
Anyone who tries to lump social spongers and shirker. and they undoubtedly exis. together with the hundreds of thousands who have been desperately looking for work for years is making criminals out of victims and that is totally irresponsible . 
This example shows that , with better data networking , we know full well where the shortcomings lie in each Member State . 
They can no longer be swept under the carpet , they are in the spotlight of European public opinion . 
No country in the EU will get on without budgetary discipline , without permanently reducing debts or without substantial structural reforms and the aim. competitiveness and stabilit. are well worth it . 
Mr President , the European Institutions have made budgetary balance a priority , but this phrase , like all the calls for budgetary prudence , serves to conceal the fact that what we are reducing is budgetary expenditure intended for public services and social protection . 
At the same time , we are not using any of the expenditure for helping large employers in various ways . 
If the Member States , as well as the European institutions , stopped giving such huge amounts to large employers , the resultant savings would enable public services to be developed and would , at the same time , reduce unemployment through the consequent taking on of staff in public hospitals , transport and public education systems , whilst maintaining a surplus budget . 
Clearly , however , there is no likelihood of this happening , because the European institutions and the Member States exist to serve the large employers and not the majority of the population . 
Many items in the report attest to this . 
When , for example , it dares to express satisfaction with the fact that unemployment has fallen from 9.6 % to 8 % , this represents around 15 million men and women forced into poverty in a region which happens to be one of the wealthiest in the world . 
By the same token , the report gives its approval to anything that increases flexibility and competitiveness , especially of labour . 
It quite clearly acts as the spokesperson for interests of employers alone rather than for the whole of the working population . 
We shall , of course , be voting against this report . 
The British Conservatives , like other centre - right parties across the European Union , are committed to properly - funded and high - quality public services and , if elected in June , to a massive increase in public spending of around GBP 62 billion on essential services like schools and hospitals . 
We therefore welcome paragraph 6 but we have reservations about the rest of the report , in particular paragraph 4, because we cannot agree that the ' golden rule ' is a good example for Europe to follow . 
It is merely one of the many ways in which Gordon Brown succeeds in fiddling the figures . 
This report and the Stability and Growth Pact in the convergent programmes are clear evidence of the link between tax - and - spend policies and monetary policy . 
The pact applies to all EU Member States but the legal penalties are only applicable to those states in the euro zone : that is at the heart of our reservations about this report . 
One of the reasons why we oppose the United Kingdom joining the euro zone is because we wish to keep the power to set taxes , budgets and spending decisions in the hands of democratically - elected national politicians . 
Within the euro zone it is not surprising that constraints have been imposed on public spending decisions because if you have , to all intents and purposes , a joint bank account you are affected by the spending decisions of others and you can expect to want some control over those spending decisions . 
The recent example of Ireland is a salutary reminder that by joining the euro a country takes on more than a single interest rate : its tax - and - spend decisions will no longer be decided solely in national capitals . 
It is a prospect which most people in the United Kingdom view with disquiet , the prospect of following a budget by the Chancellor of the Exchequer , Ecofin , the Commission or the ECB informing that Chancellor that he or she is not permitted to increase spending on schools and hospitals and those services which are of such huge value to the people of the United Kingdom . 
This has already happened in Ireland and it could happen in the United Kingdom . 
But I would urge that the real route to economic prosperity in Europe is , as Mr Karas eloquently stated , structural and economic reform which will lead to sustainable prosperity , an increase in employment and a reduction in unemployment . 
Mr President , I would first like to express my satisfaction with the report , initiated by Parliament , on the stability and convergence programmes prepared by Mr Katiforis . 
In March the Ecofin Council completed its assessment of the third round of programmes we presented . 
Increased monitoring of budgetary policies , following implementation of the stability and growth pact , is having very positive and beneficial results . 
I am not sure whether , as Mr Karas stated , this is a means of establishing political stability , or simply a way of maintaining a clear commitment as regards public deficits . 
The Member States have improved budgetary consolidation though close cooperation . 
The latest figures show that ten of the current Member States anticipate that their public accounts will balance or show a surplus . 
All , apart from the United Kingdom , will have balanced their budgets by 2004 . 
Public debt is decreasing significantly , and this year we expect it to fall below 60 % in eleven of the fifteen Member States . 
I therefore believe we have made significant progress and , as Mr Katiforis said , I think we have achieved economic stability in Europe in budgetary terms . 
It is true that , although the task of restructuring public finances has enabled us to make significant progress , it poses a number of problems relating to long - term sustainability and the standard of public finances . 
Basically , the Commission insists that progress must be made on both counts . We must continue to strive to reduce the present deficits and to balance public budgets at the earliest opportunity . 
There are still a number of cases of excessively high debts . These must be reduced , above all in order to tackle future budgetary problems . 
In this regard , I would like to highlight aspects of the matter pointed out by a number of speakers . I refer amongst others to Mrs Randzio - Plath , who mentioned the need to improve the standard of public finances . 
Others spoke along the same lines . When we speak of the standard of public finances , we are referring not only to problems in the short - term , but also to those in the medium - and long - term . 
In the short - term , these obviously relate to the fiscal reforms which will improve the administration of taxes . In the medium - term they concern all matters related to improved public expenditure . 
I will refer to public investment , as set out by Mr Katiforis in his report , in a moment . Of course , there is the long - term problem of our ageing population , which should obviously be one of our main concerns at present . 
The medium - term strategies defined by the Member States in their programmes clearly indicate their priorities . This enables us to reconcile the different views so as to improve coordination of our budgetary policies . 
However , I would like to refer in detail to some of the problems raised by Mr Katiforis in his report . 
I wish to make some specific comments on the very important subject of public investment , to which Mr Katiforis dedicates a substantial part of his report . 
Firstly , I agree absolutely with him that , during the period of budgetary consolidation in the 1990s , many Member States reduced public investment , sometimes inappropriately . 
Secondly , it is true that the improvement in the situation should allow priority to be given to public investment . We would then be in line with the undertakings given in Lisbon . 
Their underlying aim is to improve our potential for growth . My third point is that public investment is not incompatible with private investment . 
Different types of investment can work alongside each other and can be interlinked . There is also scope for innovative financing methods . 
Often , there is no reason why the public sector should act in isolation as has traditionally been the case . 
In giving greater priority to public investment , which I fully support , we must not however forget the other side of the coin : greater public investment does not necessarily mean increased deficit . 
We believe that the problem should be resolved by redirecting certain types of expenditure and keeping public deficit under control . 
In our opinion it is crucial for the public deficit to be controlled through budgetary discipline . 
It is essential to balance the books in the medium - term . It is true that measures such as the golden rule implemented in the United Kingdom are useful insofar as public investment can logically be financed thorough debt or deficit . 
However , such debt or deficit must not exceed the agreed limits . Certain categories of spending should therefore have priority . 
Hence , encouraging public investment does not equate either with uncontrolled debt or with a significant increase in public expenditure . 
However , the Commission would obviously not endorse an increase in investment which could exceed deficit levels or current predicted expenditure levels . 
Paragraph 10 of the motion for a resolution refers to improved harmonisation of the timetable for presentation of Member States ' programmes . 
We agree on this and have always felt it necessary to update programmes before budgetary procedures . We have stressed this point and will continue to do so . 
We trust that in the future we will at least be able to ensure that the programmes in question will be updated at the same time as budgetary procedures are initiated . 
Mr Katiforis also refers to the need to have the Commission 's documents available . 
That is a long - standing debate . 
We in the Commission do believe it is important for Parliament to have access to as much information as possible . 
Nonetheless , we also feel that the nuances or minor differences between the Commission 's proposal and the Council 's final decision are irrelevant as far as public opinion is concerned . 
We think the debate should focus mainly on those features eventually adopted by the Council . 
For that reason we feel that making earlier documents available would complicate rather than simplify the process . 
I will now turn to Paragraph 9, which deals with the Commission 's macroeconomic forecasts . As you are aware , these are prepared independently of the programme assessments . 
They are drawn up twice a year and published when they are ready . We have just brought out the latest ones , for the spring . 
They were forwarded to Parliament on 25 April . They point to a number of interesting developments which have also been mentioned today . 
Our position on the Irish matter is well known . Quite simply , all that happened in Ireland was that current regulations were applied . 
Another development worth mentioning is the reduction in growth as a result of the situation in the United States . 
I note that some of you , ladies and gentlemen , have floated the idea of a change in budgetary policy as a positive contribution to improving growth . 
As we see it , given the 2.8 % predicted growth taken into account in the Commission 's forecasts , there is still plenty of scope for progress through the existing stability programmes . 
The Commission therefore continues to emphasise the need for the successful completion of these stability programmes . This does not mean , however , we do not believe that automatic stabilisers might prove helpful in a context of lower economic growth . 
These were the issues I wanted to bring to your attention . 
It only remains for me to thank Mr Katiforis for his work and to express my appreciation to all of you for your contributions , criticisms and suggestions . 
Thank you again . 
Thank you very much , Commissioner . 
The vote will take place at 11 a.m . 
The debate is closed . 
Internet II 
The next item is the debate on the report ( A5 - 0116 / 2001 ) by Mr Harbour , on behalf of the Committee on Industry , External Trade , Research and Energy , on the Next Generation Internet and the need for an EU research initiative . 
Mr Harbour , the rapporteur , has the floor for seven minutes . 
It gives me great pleasure to present this report to the House on behalf of the Industry Committee . 
This is an own - initiative report by the Industry Committee and therefore it is a privilege to work on what are a relatively select number of these reports and to be the custodian on behalf of my committee . 
I would like to take the opportunity to thank all the colleagues who have contributed to this report and those who helped me in industry and in the Commission to make sure that we covered the ground thoroughly . 
I was pleased that the final report reflected all those contributions and was adopted unanimously by the committee . I hope that it will get the same level of support from the House today . 
This report sends a strong political signal to the Commission and Council that this Parliament wants this crucial are. the evolution of the Next Generation of Internet and electronic communicatio. to be reflected in the crucial decisions on research support that are about to made in the context of the Framework Six Programme . 
I know that a number of colleagues who will contribute here today are also actively involved in this programme . 
I would like to address the three key questions that I tried to answer in my report : Why is this so important ? 
Why do we use the word initiative in presenting this to you ? 
What do we want to look at and how are we going to achieve it ? 
First I think the strategic importance of electronic communications and the Internet are increasingly well understood by everyone in this House . 
But what is the contribution for Commission and publicly - funded research ? 
This report argues that there is a strong case for supporting pre - competitive work in the next stages of the evolution of this technology and that pre - competitive work will underlie the future competitiveness of all the industries and service providers who are engaged in this crucial business , and governments as well . 
With the adoption of the GSM standard in mobile telecommunications , we have seen how important pre - competitive work is in setting in place the standards , protocols , and architecture for the next and evolving stage of communications . 
It is clear why we should do it but what do we need to do in that context ? 
We need to anticipate the technologies that will be needed in a world where the capacity of the whole distribution system for electronic communications is going to be far larger than it is today . 
That investment is going in now and will continue to go in , so we should plan for a world with a very large amount of bandwidth capacity : that is the jargon we would use for saying the carrying - capacity of the wires or the airwaves that are communicating users to users and users with service suppliers . 
The architecture that we should develop will be very different from the architecture we have today where carrying - capacity is constrained . 
One of the core areas proposed in this report is to ensure that we use the research network that the Commission is already fundin. the Gant networ. to use that effectively by supporting projects that will exploit that very high carrying - capacity research network in anticipation of the whole infrastructure evolution that in future will be driven by the market place . 
That is the core of the system architecture , but alongside that there are other public policy areas where we want to do research . 
Issues of security and data protection are clearly important . They are becoming more and more important as our personal data are so easily and quickly circulated . 
It is also becoming more important because , in the wireless connected world , we will increasingly have more devices feeding information about ourselves , houses and cars into the system . 
There will be a new type of personal data that is being used in a benign way to monitor the operation of our car and the security systems in our house , but if somebody could accumulate and collect that data it would be a far from benign use of it . 
Data protection therefore needs to be thought of differently , encapsulating data together so it cannot be amalgamated in an unauthorised way . 
We need to think about the new opportunities afforded by wireless technologies , how the amount of information carried in our personal devices or mobile phones can be used in commercial transactions , but also about carrying our health records around with us in case of emergency and about areas where highly confidential data will be distributed . 
We also need to think about the new products that will allow wireless technology to carry things like video broadcasts , access to streamed broadcasts that could be passing through and around us : how , for example , could we access our local television station wherever we are in the world , and how would we pay for that ? 
That technology is something that will give us a real competitive advantage . 
I have just sketched out the ' what ' areas of my three questions , so let me conclude by saying ' how ' we would like to move this forward . 
This is a contribution to the debate on research policy in Framework Six Programme and our vote today will enable that to move at exactly the right time into the ongoing strategic discussion process . 
We need to ask the Commission , in taking this forward , to look at building a network of excellence around these technologies . 
Although this is one of the areas contained in the Commission 's plans , it is clearly a priority for this particular field of technology . 
We are also looking for the sort of integrated projects involving the public and private sector that the Commission envisages in its proposal . 
In conclusion , I warmly commend this report to the House today and I would just emphasise again the importance that Parliament attaches to ensuring that the Commission takes this forward in its future strategies . 
Mr President , I should like to start by thanking Mr Harbour for his excellent report . I am not just flattering him , I really mean it . 
My congratulations on his report which contains both a comprehensive evaluation of the Commission initiatives and many of his own suggestions . 
I should also like to thank him for his open - minded attitude to our positions , suggestions and proposed amendments . 
Similar thanks go to the Commission , which really has proven over recent years that it is able to start its own European initiatives in an extremely important sector and implement them internationally . 
We have to deal here with opponent. perhaps I should say partners at international level rather than opponent. who are very very strong in this sector , especially the United States . 
It is becoming more and more important for us to come up with our own ideas on what future prospects we want to give the Internet sector as a whole . 
So heartfelt thanks to the Commissio. and the Counci. on their innovation - friendly approach to this sector . 
I should like to pick up on a few points addressed by Malcolm Harbour . 
This initiative is concerned primarily with what should happen in the area of future research on the Internet . 
I think it is important here to progress beyond the Commission 's previous initiatives and anticipate the future . Malcolm Harbour mentioned this . 
What does that mean , anticipating the future in the Internet sector ? 
It is tough terrain because forecasts are hard to make in both this and many other sectors . 
Here , however , we are dealing with a sector which is moving very very fast , which is regulated but where it is increasingly important that we look ahead and decide what standards will be needed in the future . 
The other question which keeps cropping up is exactly how this sector is perceived and understood by the people , by consumers as a whole . 
It is becoming more and more important here to create real confidence , so that we do not just have the technology , which is fantastic , we do not just have clever and intelligent regulation , we do not just have standards which anticipate the future , we also have people and consumers who are ready and willing to invest in this sector , not just by making telephone calls , but by using it in future to conduct their transactions . 
We shall need to invest much much more in this sector than we have done in the past . 
If we are to create real confidence , I should like to call on the Commission to do more here . 
To close , my request , my plea to the Commission is this : please bundle all the initiatives which you have started in the Internet sector into a single , cross - sectoral initiative with a real , overall , conclusive concept . 
Mr President , ladies and gentlemen , Commissioner , Erika Mann 's last words really struck a chord with me . 
I would like to thank the rapporteur for the excellent cooperation in the Committee on Industry , External Trade , Research and Energy which culminated in this own initiative report . 
Mr President , there is too little investment in ICT across the entire European Union , both by industry and by the government . 
Take , for example , the sixth Framework Programme : EUR 3.6 billion has been earmarked for ICT , but that is far too little . 
For let us consider what is needed to turn Europe into the world 's most dynamic and competitive knowledge - based economy , as was agreed in Lisbon . 
First of all , we need a good infrastructure , of course , and I am taking a wide - angled view on this . 
Based on my liberal belief , this does not , of course , primarily require government involvement . 
At European level , however , there is naturally a need for a high - speed , trans - European research network , and that is where the European Union comes in a big way , as my fellow MEP pointed out a moment ago . 
I would urge the Commissioner to show more ambition in this area . 
There is also a need for good quality content . 
Once again , the lack of capital is a huge barrier , especially to innovation . 
The content sector consists of fledgling companies and medium - sized companies that wish to export , and due to the turbulence on the market , there is little willingness to provide risk capital . 
Moreover , Europe displays strong regional differences in the supply of capital . 
This situation puts Europe at a disadvantage compared to the United States , where three to four times more risk capital is being invested in digital content and in Internet - related activities . 
That now leads to innovation , more economic growth and , obviously , to employment . 
The public sector should play a more significant role in improving the situation by combining supply and demand in the European Union . 
Finally , Mr President , for the first time in history , technology is driving constitutional law . 
That is why I am asking the Commissioner why the topic " citizens and governance in the European knowledge - based society " , for which EUR 225 million has been earmarked in the sixth Framework Programme , does not fall within the same category as " technologies in the information society " . 
Mr President , the government itself will also need to adjust to the information society . 
Mr President , I welcome the report insofar as I think it is important to keep developing new technologies . 
I think it is important , above all , to give as many people as possible the means to communicate freely with whomever they wish , as and how they please . 
People must be allowed to choose for themselves in matters of information . This alone brings us up against the main obstacle to this free network , to free communication . 
There has already been a great deal of talk here about consumer confidence . 
However , I think that this expression alone is most telling . Consumer confidence means simply wanting to create confidence so that consumers believe that communications are secure . 
Privacy is a different concept ; it means that communications really are secure , which is why I should like to stress again that privacy should be the real objective , i.e. really guaranteeing that communications are secure . 
There is one obstacle : monitoring is being driven further and further forward , including at European level . 
It is often argued that there are now new Internet crimes or old crimes which are now being committed over the Internet . 
However , the measures being taken in response are based on the belief that these crimes can be contained using state monitoring method. as if . 
At the same time , most measures are only able to frighten off the really stupid offenders . 
They will not do much more than that because most of those who commit crimes in cyberspace also know how to protect themselves against monitoring . 
The question of data protection is addressed in Articles 10 and 13 of the report . However , it is partly restricted by calling for protection for data with financial or health implications alone . 
I think privacy is important for all data . 
Everyone has the right to choose for themselves in matters of information , which is why our slogan should be : down with monitoring , up with privacy . 
Mr President , I fully support legislation to upgrade the quality and standard of telecommunication infrastructures within the European Union . 
The changing nature of work today entails a knowledge of , and access to , new modern telecommunication facilities . 
However , any changes to our telecommunication infrastructures must be fair and balanced . 
It is imperative that new entrants to the marketplace are not permitted to cherrypick the larger and more lucrative urban areas for the use of these important new technologies . 
There must be a strong commitment by all governments to ensure that equivalent telecommunications are provided in both urban and particularly rural areas . 
This commitment to universal access for urban and rural areas must be intrinsically included in policies pursued by various telecom regulators operating in the marketplace . 
New technology can contribute enormously to the implementation of effective rural development policy , and it will be a key factor in the creation of vital new employment in rural areas and in addressing the problem of the urban / rural imbalance which is a priority issue for this Parliament . 
I welcome in particular the work of European Commissioner for Consumer Protection , David Byrne , in devising new mechanisms to govern consumer protection rights for people who enter into contracts over the Internet . 
Electronic business is now one of the more significant drivers of both successful business development and national economic development . 
It provides a fundamental new way of conducting commercial transactions and has far - reaching economic and social implications . 
Mr President , the new Internet generation is making many interactive applications possible . 
It should not be technology , but the user 's need that plays a key role in this . 
The Harbour report , however , is very technology - led . 
The public task consists of more than providing infrastructure . 
The rapporteur failed to mention that the government also has the task of finding out how the new Internet can benefit the public . 
First of all , technology can contribute to greater social cohesion , for example due to the fact that the replacement of standard activities leaves more time for human contact . 
As this will not happen of its own accord , we need to look into the applications that could strengthen social cohesion . 
Secondly , legislation on safety and content is insufficiently highlighted . 
Safe infrastructure is important , but technology often does not rule out incorrect use . 
Consequently , the rapporteur should have had more consideration for the international implications of new technology and for existing and new legislation . 
Finally , in order to narrow the knowledge gap , it is necessary for all groups of the population to be able to learn to use new technology . 
The needs , conditions and infrastructure required must be identified for weak groups . 
In that way , the integration of new technology can take place as early as at the development stage of new applications . 
Specific groups can then receive additional support . 
In a nutshell , the applications deserve more consideration than is evident in this report . 
More emphasis on the listed policy aspects is required if we want to create a knowledge - based society which involves the entire population . 
Mr President , first can I congratulate Malcolm Harbour , the rapporteur , on his own - initiative report on the Next Generation Internet : the need for an EU research initiative . 
The degree of support for the report is indicated both by the fact that it was adopted unanimously in committee , and by the fact that there are no amendments . The House certainly appears to be fully in support . 
In the Socialist Group , we particularly support the high priority given to making sure that we include in the Sixth Framework Programme work on the Next Generation Internet , and that we develop a broad - banded infrastructure capability and a new super fast trans - European research network . 
We want to make sure that EU research initiatives complement market - driven research , thereby avoiding conflict or duplication . 
There are , however , at least four areas that are in need of clarification : first , in paragraph 2, we talk about the need for pre - competitive research . 
We agree that it should be pre - competitive , not uncompetitive , which may be a different term . The model we see is the Japanese model on research cartels where people work together during the development of a new technology before they go off and compete with each other when it gets close to the marketplace . 
Secondly , in paragraph 7, we talk about it being technologically neutral . That is fine , provided that is not an excuse for inaction where we wait for the technology to be determined . 
We need to feed into that process and be flexible , but we also need to be active . 
Thirdly on system security , it is clear that we need to be able to protect this Internet generation , and the next one , in terms of enabling people to engage in cash transactions and to transmit confidential information . 
I hope that the Commission will look at both the technology and the legislation that is needed to ensure that the necessary levels of encryption can be put in place to protect the public , without aiding the criminals . 
Finally , the key issues of universal access . 
The Commission will have to ensure that we achieve this and that it is available to everybody , and not just those living in urban areas . 
Mr President , Commissioner , ladies and gentlemen , I would like to congratulate Malcolm Harbour on an unusually well - informed report which addresses many important issues . 
This report also addresses the fact that the society of the future will be a mobile Internet society , and I believe that we Members are , in a way , guinea pigs as regards whether or not this mobility will work . 
The report also shows the rapid rate of change that we are seeing in this area , the points of departure for the capital market being among the things that have changed since Mr Harbour 's work was completed . 
The only thing that I would like to say to the Commissioner today is that I hope that the Commission 's organisation is sufficiently flexible to be able to take account of the need for cooperation between its different areas and to be able to react quickly to the changes required . 
I also feel that account must be taken of this issue in the White Paper on European Governance . 
Better coordination of the Commission 's activities is needed , as Mrs Mann also mentioned . 
It is also evident that the Internet will lead to challenges for administrations , with open competition between administrations becoming the guiding principl. and the Commission will have to cope with this competition . 
The admirable report by Malcolm Harbour invites us to look at our research initiative and we particularly welcome and support that aspect . 
One point always needs underlining . The kind of research needed here will include scientific researc. research in physics , research in I. but will also include socio - economic and legal research because of the points covered , particularly in paragraph 13, where we are dealing with these vital issues of privacy and data protection . 
We will need to make sure that we have the regulatory mechanisms right and deal properly with the risks and threats as well as getting the technological fixes done correctly . 
Can I also underline a point arising out of Clause 9 which Mr Hyland made : I am just back from a visit to the Outer Hebrides during the constituency week . 
We can , with these technologies , cancel the disadvantages of the periphery and we can therefore turn round the age - old tendency of depopulation of our remote areas provided that we make available , for example , abundant low - cost expanded high band - breadth infrastructures with access on equitable terms . 
We must ensure that the outlying places are brought into this . 
Mr President , first I should like to congratulate the rapporteur , Mr Harbour , for his excellent initiative . 
The Commission very much appreciates the continued interest which the European Parliament and its Committee on Industry , External Trade , Research and Energy has expressed in the development and establishment of an information society in Europe . 
Indeed , in drawing up its reports on the Next Generation Internet , the industry committee has given a clear indication of the vital importance of the future development of this networking infrastructure . 
The timing of the foreseen adoption of this report is very well chosen since the Commission is currently preparing the forthcoming communication of specific programmes implementing the Sixth Framework Programme for Research and Technological Development in which issues included in Mr Harbour 's report will be addressed . 
Next Generation Internet , will be realised through developments in both technology and policy . 
For Europe to remain competitive , it is first of all imperative to ensure a rapid and continued growth of the Internet as the key infrastructure for the global knowledge economy . 
It is equally important for new policy measures to be taken as required in order to cope with the rapidly evolving development of the Internet world . 
We have a number of instruments and resource. e - Europe , European research areas , the RGD Framework Programme , e - content , Ten Telecom , structural fund. to ensure a rapid development of the Next Generation Internet . 
Appropriate coordination of our activities with those of the Member States and other European institutions will ensure that ambitious targets are pursued to the benefit of all Europeans and that access to new services is guaranteed also to those with special needs such as the disabled and the elderly . 
As the main instrument available in Europe , the Framework Programme will support the research towards the development of the Next Generation Internet . That work is already being supported through the current Fifth Framework Programme and will be strengthened in the Sixth Framework Programme . 
Let me give some examples of our support to the Next Generation Internet : first , a strategic initiative on the IBV6, the next generation protocol , has recently been launched by the Commission and an industry - led task force has been created . 
This will contribute to the rapid and continued evolution of the Internet and will also ensure that Europe 's competitiveness in wireless technologies is not jeopardised in the long - term . 
Moreover , through IBV6, Europe will be ready to provide the required connectivity to those billions of devices that will constitute the nervous system of the future information society . 
Secondly , significant success towards the deployment of new electronic infrastructures has been achieved through the Gant project , a pan - European network covering both EU and associated countries . 
Thirdly , the Commission takes good note of Parliament 's call to be more ambitious in implementing the Gant project , as various Members have just indicated . 
The aim is to provide highly advanced connectivity and services in Europe 's national research and education networks at a level that allows them to play a leading role in cutting - edge research allowing the Gant to involve from 2.5 gigabits to 10 gigabits per second and thereafter to 100 gigabits per second in the coming years . 
Fourthly , playing a central role in global cooperation with similar regional activities world - wide , for example the Internet II initiative in the United States , CANET4 in Canada and so on , Gant will provide the multiplier effect from which major infrastructural projects benefit . 
In the Sixth Framework Programme for RTD , and of course our continuous liberalisation of telecommunication markets , the Commission is seeking to ensure that the infrastructure needed to support development of Next Generation Internet services in Europe is available . 
It will directly support the research needed to allow development of new technologies in areas such as photonics , advanced software and hardware , and interfaces etc. Those research activities have to address important new requirements among which enhanced security plays a prime role . 
The security issues will also be tackled in the upcoming communication on security of electronic networks that should be presented in time for the Gothenburg European Council . 
Finally , let me stress that we are in full agreement with Mr Harbour and with his report in considering that the Next Generation Internet is strategically important to Europe . 
We have a unique opportunity ahead of us to develop a networking infrastructure for the benefit of the research community and the European citizen . 
The debate is closed . 
The vote will take place at 11.00 a.m . 
Company accounts 
The next item is the report by Lord Inglewood ( A5 - 0130 / 2001 ) , on behalf of the Committee on Legal Affairs and the Internal Market , on the proposal for a European Parliament and Council directive amending Directives 78 / 660 / EEC and 83 / 349 / EEC as regards the valuation rules for the annual and consolidated accounts of certain types of companies [ COM ( 2000 ) 8 . 
C5 - 0106 / 200 . 
2000 / 0043 ( COD ) ] . 
In yesterday 's Financial Times , Arthur Levitt , a former Chairman of the US Securities and Exchange Commission wrote " Investors , public companies , accounting firms , stock markets and regulators around the world today face one of the great challenges for the global financial system 's future : how to fashion an enduring system of comparable , uniform and high - quality financial reporting that is accepted just as much in Europe as it is in the US , and in developed countries as in emerging ones . 
It is a challenge born less out of crisis and more out of evolutionary progress " . 
He continues " The explosive growth of markets and economies makes developing such a system an imperative . 
All agree that there is simply no other way to ensure the efficient allocation of capital on a long - term and global basis " . 
This proposal is part of the European Union 's wider response to the challenges described by Mr Levitt and , in particular , it deals with the problem of relatively new types of financial instruments , for example , derivatives and hedge funds . 
This directive requires Member States to permit or require all or certain companies to adopt fair value , as opposed to historic cost accounting , where it is appropriate to do so and in the manner spelt out in the directive . 
It creates a flexible regime and allows Member States considerable discretion in line with the application of the principle of subsidiarity , according to the circumstances as they see it . 
It is intended as a first step towards establishing an accounting regime across Europe which meets the requirement of a modern global market place and which , in particular , will provide those who read company accounts with the kind of information they will want and should be entitled to know . 
The proposal in front of the House today , together with the amendment. all of which were agreed unanimously in committe. are the result of close collaboration between myself , on behalf of the Legal Affairs Committee , and the Council and Commission , in an effort to reach an agreed formulation which could enable this directive to be dealt with in a single reading . 
I believe that this work has been brought to a mutually satisfactory conclusion and I commend it . 
As I said a moment ago , this report does not give rise to keen argument . That does not mean , however , that it lacks significance from a technical point of view . 
The proposal to update the directives on accounting is not only very important , it is in fact essential if the transparency of company accounts is to be improved . 
Traditionally , the valuation rules for company accounts stipulated that assets be valued at cost price , referred to as the historic value . 
This criterion was therefore invoked in the directives on accounting , as is logical in order to prevent the manipulation of accounts to present an inaccurate picture of a company 's status . 
The aim was to prevent company directors from skilfully revaluing entries under assets to produce a distorted impression of the state of their business . 
Incidentally , certain accounting irregularities which are not tolerated in company accounts , have been sanctioned in relation to the public accounts of a number of Member States , to allow them to join the euro . 
In this instance , the euphemism ' creative accounting ' has been used in place of ' irregularities ' . 
However , these accounting criteria relating to historic value were not cast in stone . Furthermore , the financial markets today are highly complex and the use of sophisticated financial products is increasing . 
It is therefore necessary to replace historic value with fair value . 
This fair value , included in the proposal for a directive that we are to approve , is obviously not as fixed as permanently as the historic value , given that its limits are much more loosely defined . Its inclusion requires more precise instruments , as provided in the proposed amendments we will support . 
I now give the floor to Commissioner Bolkestein . 
I would point out to the Commissioner that his time allocation runs until 11.00 a.m. My message to you is therefore : go for it . 
Mr President , I assume that you want me to focus on the topic in hand until 11.00 a.m. and that I am not being given the floor to talk about all kinds of other things , for example , Chancellor Schrder 's latest document on architecture of the future Europe . 
You want me to confine myself to today 's topic . 
I am in a generous mood , Commissioner , but go ahead . 
Mr President , I know my place , and we can therefore make a start on this subject matter . 
May I reply as follows to the two interventions made , and in particular to the rapporteur . 
As you may know , accounting is a European invention . Five hundred years ago , Mr Lucia Patchioli , an Italian monk , developed the fundamentals of book - keeping which are still used today . 
However important historic awareness may be , becoming historical is generally not a very positive notion . This is what accounting in the European Union should not become . 
The basic directive which deals with accounting , the fourth company law directive , is now more than twenty years ol. it dates from 197. and although the directive forms a sound basis for accounting in the EU , it is hard to neglect substantial changes in business practices : capital markets , futures , stock options , leases , the Internet and the euro are all phenomena that , for the most part , did not exist in 1978 . 
Indeed , accounting has evolved to reflect these changes in business practice . 
In 1995, the Commission started to be actively involved in the work of the International Accounting Standards Committee . This involvement was concluded by the recently proposed regulation on International Accounting Standards ( IAS ) , which I hope to discuss with this Parliament shortly . 
At the moment , the Commission is also preparing to update the accounting directives : we will be presenting a proposal before the end of this year , as outlined in the Commission 's communication on financial reporting in the European Union . 
If you hear me talking about the proposed regulation and the modernisation of accounting directives , you may wonder why we need this proposal amending the accounting and bank accounts directives , thereby enabling the use of fair value for certain financial instruments . 
Why do we need that proposal at all ? 
In recent years several Member States have introduced national legislation that allows their companies to use International Accounting Standards . However , Member States cannot enact national laws that are not compliant with EU legislation , so IAS can only be applied to the extent that there are no conflicts with the accounting directives . 
The fair - value concept , introduced in IAS , constitutes such conflicts and the proposal takes that conflict away by introducing fair value into the accounting directives . 
A contrario , without this proposal , companies which at present use IAS could no longer do so when , from the financial year 2001, fair value becomes mandatory under IAS . 
I should like to point out that the introduction of fair value in the accounting directives is in strict alignment with International Accounting Standards and does not allow the use of fair value beyond that . 
Accounting is a technical and perhaps even esoteric issue . 
Nevertheless , it is important to highlight the most important elements of this proposal . The proposal defines fair value and those financial instruments that can be fair - valued in accordance with IAS . 
Secondly , the proposal also lays down rules for Member States to define the scope of companies that shall be permitted or can be required to use fair value . A Member State can , for example , permit or require fair value only for listed companies . 
Thirdly , the proposal also requires that all companies disclose information on derivative financial instrument. options , swaps , future. in the notes on the accounts which may have a significant impact on the financial position . However , small companies can be excluded from this disclosure . 
One of Parliament 's amendments seeks to include banks within the scope of the proposal . The Commission supports this amendment from the point of view of a single EU market . 
Banks and other companies compete for capital on the same capital market . Comparable financial statements are a crucial element allowing an efficient allocation of capital to companies and ensuring sufficient investor protection . 
The Commission carefully examines the amendments to its proposal and , in this instance , supports all proposed Amendments Nos 1 to 32 . 
In conclusion , I hope that Parliament and the rapporteur will contribute to prevent accounting in the EU becoming historical . We want it to be up - to - date and forward - looking . 
Thank you , Commissioner . 
The debate is closed . 
The vote will take place in Strasbourg . 
( The sitting was suspended at 10.50 a.m. and resumed at 11.00 a.m ) . 
Mr President , I wish to make a brief point of order . 
I was due to leave for Washington on Tuesday with the Delegation of Coordinators of the temporary Committee of Enquiry on ' ECHELON ' , which was to make an official visit to the United Nations from 9 to 11 May . 
The United States Ambassador to Brussels has now informed me that my visa has been refused for political reasons , that the file had gone to Washington and the United States Embassy advised me to cancel my trip with the delegation . 
If it were possible , Mr President , I should like Parliament 's Bureau to take this matter up with the American authorities , as Mr Wurtz , Chairman of the GUE / NGL Group has already done , because I think it would be a scandal if the United States government could decide on who should be a member of a European Parliament delegation . 
( Applause from the left ) 
Mr Krivine , I have taken note of your important statement . 
I hope that it will be passed to the Bureau as quickly as possible , so that we can clear up this matter properly , which is indeed extremely serious . 
I rise on a point of order . You will no doubt be aware of the serious problems concerning the provision of secondary education in my region of Northamptonshire . 
With me today in the public gallery is a mother of two from Earls Barton near Wellingborough whose eldest son is due to enter secondary education in September . He has recently petitioned this Parliament because his Local Education Authority has failed to allocate him a place in any of the schools of his choice in his local area , even after what can only be described as a flawed appeals process . 
This is the same Local Education Authority that , until last week , was failing to provide any education or school places to 20 children in the same area . 
Will the President please write to the British Government to clarify how this sits with the Charter of Fundamental Rights of the European Union , especially Article 14 ( 3 ) , the right to education , which I believe specifically covers Lucy Payne 's case and the concerns of many other parents across Northamptonshire . 
Mr Heaton - Harris , Parliament takes note of the issues you have raised and the competent authorities shall be informed as quickly as possible . 
Mr President , we have been informed that a press conference , organised by Mr Vattimo , took place this morning to promote an Italian book which is clearly libellous : a book which has already been condemned in Italy , a book which libels a member of the Italian parliament . 
In my opinion , the left is , once again , displaying its tendency here to exploit the institutions for the clear purposes of Italian electoral campaigning . 
I would like to ask you , Mr President , who authorised the use of the room for these purposes . 
I know that the title of the press conference was changed so that the room could be used , in the sense that the reference to the electoral campaign was removed from the title , but the subject of the conference was clearly the Italian electoral campaign . 
Mr Gawronski , we shall indeed investigate the content of that meeting . 
I want to come back to the point Mr Krivine raised in relation to our ECHELON delegation to the United States . This is an extremely important and serious issue . 
What is happening is that the United States has decided to refuse entry to a democratically - elected Member of this Parliament for political reasons . This is completely unacceptable . 
Who are the United States to decide , for political reasons , that a democratically - elected Member of this Parliament is not allowed to enter ? 
The United States clearly has double standards : they have allowed many others to enter , including Gerry Adams and Nelson Mandela , with various pasts . 
Now they are deciding because they do not like the politics of a specific Member of this Parliament that they are going to refuse entry . 
This is a diplomatic issue and one that must be raised urgently . 
Mrs McKenna , I think that Parliament has noted the seriousness of the statement that Mr Krivine has just made . 
The matter shall be followed up thoroughly . 
Mr President , I would like to start by asking the Presidency to pay greater attention when Members are asking for the floor . This is the fourth time that I have been unable to speak . 
Moving on , I would like to draw the attention of the President and of Parliament to the events in Italy , where our fellow Member , Emma Bonino , together with other Members of the European Parliament , is on a thirst and hunger strike to secure the right to media coverage during the electoral campaign . 
Alongside Emma Bonino are handicapped people such as Luca Coscioni as well , who is abstaining from painkillers in order to capture the attention of the President of the Republic . 
It would be appropriate for the European Parliament to set up an observatory to monitor the Italian elections , in order to see whether an effective information flow is truly guaranteed to all in a problematic election campaign such as the Italian campaign . 
We have taken note of your statement . 
Mr President , I have been informed that Mr Gawronski spoke a few minutes ago in condemnation of the fact that a press conference was organise . I organised it mysel. on freedom of information , in which a book was discussed which Mr Gawronski describes as libellous . 
This book does nothing more than draw attention to all the documents underlying , amongst other things , a request for waiver of the parliamentary immunity of Mr Dell ' Utri and Mr Berlusconi , a request which lies before Parliament . 
This is not a libellous book at all ; it is a book which brings to the attention of the European Union documents which are of interest also and precisely for Parliament , for us to consider when we debat . I do not know whe. the request for waiver of the parliamentary immunity of our fellow Members , Mr Dell ' Utri and Mr Berlusconi , who should , at last , be brought to justice for these matters . 
I would like to ask a question about the use of Parliament 's facilities by the PPE - DE in relation to the elections in the Basque country . 
Could you please pass this request on to the Presidency . I would like a straightforward answer about the use of this Parliament 's facilities . 
Vote 
On behalf of the Commission , I should like to confirm the Commission 's position on the two amendments proposed to the common position . 
Amendment 1 would allow BSE - free Member States to act unilaterally against imports of live animals . That is against the principle of Community rules and superfluous since the common position includes harmonised rules for the marketing of animals in the light of the BSE status . 
Amendment 2 would make it more difficult to establish a clear epidemiological picture of the incidence of BSE in contradiction to Parliament 's resolution of last November . 
For those reasons , and also with a view to putting in place the proper legal framework for the control of transmissible spongiform encephalopathies.. . 
( Applause , calls of " encore " ) ! 
.... transmissible spongiform encephalopathies without delay , the Commission cannot accept either of these amendments . 
I hope that my pronunciation of this word with which I am not very familiar was clear to Parliament . 
( The President declared the common position adopted ) 
Report ( A5 - 0318 / 2000 ) by Mr Cashman , on behalf of the Committee on Citizens ' Freedoms and Rights , Justice and Home Affairs , on the proposal for a Regulation of the European Parliament and of the Council regarding public access to European Parliament , Council and Commission documents [ COM ( 2000 ) 3 . 
C5 - 0057 / 200 . 
2000 / 0032 ( COD ) ] 
( Parliament adopted the legislative resolution ) 
Report ( A5 - 0125 / 2001 ) by Mrs Evans , on behalf of the Committee on the Environment , Public Health and Consumer Policy , on the proposal for a European Parliament and Council regulation on the animal - health requirements applicable to non - commercial movement of pet animals [ COM ( 2000 ) 52 . 
C5 - 0477 / 200 . 
2000 / 0221 ( COD ) ] 
Relating to Amendment No 4 
As regards Amendment No 4, the wording of the final version is different to the proposal adopted in the committee . This wording is more far - reaching . 
At the end of the original version , the wording was " with the aim of trying to achieve harmonisation " ; in the new version it says " with the aim of harmonising " . 
Relating to Amendment No 14 
I would like to propose an oral amendment whereby the word ' ferret ' is moved from Part B in Annex 1 to Part A . 
( Since more than 12 Members were opposed to voting on the oral amendment , it was not put to the vote ) 
Mr President , Mr Arvidsson has twice tried to point out a difference in Amendment No 4 . 
You have not said anything but you intimated that Amendment No 4, as passed today , is different from what it was in committee . 
At least , so you intimated . I assume , just to clarify matters , that we are going by what was submitted today . 
Mr President , I agree with the European Farmer Coordination and I believe that the root of the mad cow disease problem lies in intensive methods of animal production and the misguided policy on foodstuffs pursued by the European Union ever since the creation of the CAP in 1962 . The best way to prevent the transmission of encephalopathies is to promote the controlled production of milk and beef . 
Such production would be based on local pasture and fodder . 
The quality of what is produced would be more important than the quantity . If these huge fodder imports are not investigated , the European Union will continue to act as a factory processing imported vegetable products to produce animal products . 
This state of affairs results in an enormous financial burden and a range of problems , relating to surpluses , quality , health and the environment . These have been described by other Members on numerous occasions . 
Fortunately , the majority of European herds are not contaminated . 
In particular , these include animals fed on grass and natural fodder produced on the farm itself , and not raised on industrial foodstuffs . These are the very animals the CAP has been ignoring for 40 years , and which we must now promote in order to protect the health of the people of Europe . 
Mr President , it is no fault of mine i. probably because there has been a lot of talk about my dream of Mrs Roth - Behrendt during this past mont . I dreamt about her again last night . 
It was a more restful dream than the previous one . 
Mrs Roth - Behrendt was in good health and leading an army of pensioners who were waving placards bearing the words " Long live Mrs Roth - Behrendt " . 
I went up to them and asked them why they were carrying placards saying " Long live Mrs Roth Behrendt " and not " Long live Mr Fatuzzo " . 
They replied : " We are pensioners who like to eat well , to eat steak with Brunello di Montalcino wine . 
Mrs Roth - Behrendt is ensuring that the beef we eat is healthy and we therefore admire her and are celebrating her victory " . 
Thus , I could not fail to vote for the motion . 
Debates of recent months have highlighted and prioritised the public health aspect of European and national food policy of which BSE is the most significant . 
Therefore , future agricultural and environmental policy must reflect our experiences in this crucial area of food production . 
Failure on the part of Member States to fully conform to new guidelines and regulations must not be tolerated . 
Food is an internationally tradeable product and with consumers crossing frontiers on a daily basis , nothing short of a co - ordinated and common approach to food safety as spearheaded by the EU will restore consumer confidence in the entire food chain , and while there is a cost factor , particularly for farmers , it is I believe strongly in the interests of agriculture and individual farm families , that full confidence is restored as quickly as possible in all agricultural products . 
Member States have taken positive and expensive steps to deal with BSE . The foot - and - mouth outbreak , which does not present a health risk , has to some extent overshadowed the very genuine steps taken to finally eliminate BSE from the European herd . 
The action taken was scientifically based and I believe we are close to bringing this public health scare to a successfu. and with strict adherence to production controls to a permanen. conclusion . 
While acknowledging the weight of the scientific evidence on the connection of BSE and CJD with the use of meat and bonemeal , it must be borne in mind that the level of BSE infestation proportionate to the individual herds in Member States is significantly small and is of course confined to a relatively short production cycle . 
Animals infected or at risk are now considerably reduced in numbers . 
We must never again experience the traumatic events of recent months and the understandable consumer concern with regard to food safety . 
Cashman report ( A5 - 0318 / 2001 ) 
Mr President , in order to decide which way to vote on Mr Cashman 's extremely important report on public access to the documents of the Parliament , the Council and the Commission , before I left for Rome , I discussed the matter with my mother , who is very interested in the proceedings of the European Parliament . 
She said to me : " That is very interesting , but what is the Council ? 
It is never mentioned on Italian television . 
What is the Commission ? 
It is never mentioned on Italian television . 
I know what the Parliament is because you have become a Member of it " . 
I therefore concluded that , in addition to having access to documents , it would be a good thing for the European citizens to know something about the European Parliament , the European Council and the European Commission . 
The Danish Social Democrats have today voted for the report by Mr Cashman on a proposal for a Regulation regarding public access to European Parliament , Council and Commission documents because we believe that an acceptable compromise has been reached and because we believe that the forces that wish for much greater openness and access have achieved more in the negotiations than the countries and forces that have sought to maintain closed systems . 
At the same time , it is our assessment that we would not have achieved a better result by letting the matter go to a second reading . 
In our assessment of the compromise , we attached particular importance to the principles that , as a starting point , all documents should be included , including internal documents , that the number of exceptions should be reduced , and that these should be well - founded , that requests should be dealt with more quickly than was originally proposed and that it should be established that Danish authorities will continue to deal with requests for access to documents in accordance with Danish rules . 
If a system is to enjoy our citizens ' confidence , it is not sufficient for it merely to be open under the rules . Instead , it must also be experienced as being open . 
A great deal of work remains to be done here by citizens and the press , who must use the new rules actively and who must also test the limits of these new rules . 
It is our hope that the coming years will show all the forces that are sceptical about transparency that it benefits not just democracy but also the institutions ' own internal work for the public to have access to the documents being worked on . 
We have voted against the report " Public access to European Parliament , Council and Commission documents " because despite its promising title , it seeks less to extend opportunities for access than to regulate them and thereby give the institutions the right to restrict public access . 
The institutions concerned would actually retain the right to class as ' confidential ' documents in fields as diverse as " defence and military matters , international relations , economic , financial or monetary policy and public security " as well as " documents concerning court proceedings , inspections , investigations or financial audits " . 
In other words , more or less everything can be classified as secret . 
There would appear to be even less public access to the documents of the European institutions than is permitted in some Member States . 
In this field , as in many others , the least we should do is to narrow the gap between the least anti - democratic practices and those which are most transparent . 
The fact of the matter , however , is that there is no reason for any document from the European institutions to be concealed from the public . 
We are in favour of the full publication of every document , every agreement and every treaty , as well as parts of all the speeches that are today made behind closed doors , of all the dealings kept secret and all the lobbying , which have led Parliament , the Council or the European Commission to take a decision or issue a directive . 
At the International Journalists ' Day on 3 May , the European Parliament is approving rules that will close off access to a large number of documents from the EU . 
The GUE / NGL Group dissociates itself from the result of the closed negotiations and we have today voted against the compromise between the European Parliament 's two biggest political groups , the Council and the Commission . 
The rules concerning openness in the EU were negotiated behind hermetically sealed doors , and the result unfortunately shows that the institutions of the EU consider citizens to be opponents rather than fellow - players . 
The rules concerning which documents can be excluded from public access are so unclear that it will not be difficult to keep secret almost any document at all . 
Internal documents are not defined and are to be kept secret if their publication would have a decisive influence on a decision - making process . 
Member States may demand that documents be classified and , into the bargain , require that they not be recorded , without it being made clear which rules this is to take place under . 
Documents concerning the EU 's foreign , defence and security policy can be kept entirely out of the public domain and documents concerning internal security can similarly be kept secret . 
The rules will be of consequence in all the Member States , with national opportunities to create greater openness in the political process of the Member States now being subject to the Union 's common rules . 
Public debate on the matter has been virtually non - existent , and the closed process under which the rules came about has hardly helped the project to move the Union closer to its citizens . 
The result gives the impression that the rapporteurs have hidden under the cloak of the Swedish Presidency in the hope that openness and the interests of public access to official records were covered by virtue of the Swedes ' long tradition of open government . 
However , it is obvious that the Swedes decided on a course of appeasement that has secured consensus in the Council rather than safeguarding citizens ' interests . 
In other words , the Swedes have helped legitimise the Regulation rather than defending citizens ' interests , and today the European Parliament has followed suit . 
The Commission and the Council can sit back with satisfaction , and the European Parliament has negotiated on the basis of its own interest in achieving access to a range of confidential documents without guaranteeing that a single document will be delivered . 
This cannot be said to be in the public interest , and it is now clear that the public has been held hostage in a struggle concerning the European Parliament 's own interests in which the European Parliament , in the end , decided to sacrifice the hostage . 
We have voted in favour of Mr Cashman 's report on new clearer rules for citizens ' access to official documents in the EU 's institutions . 
The compromise that has now been adopted by the European Parliament is an important step along the way to increased openness and improved efficiency in the institutions . 
Moreover , the new rules are clearly better than the lawless situation in respect of public access to documents that currently prevails . 
At the same time , we nonetheless see a number of problems with the new rules on public access to documents . 
Sensitive documents that are classified as secret , for example with reference to general security , are exempted from the principle of public access and do not need to be logged . 
The author of a sensitive document is the person who decides whether the recipient may make it available to others . 
These rules are in total conflict with the Swedish principle of public access to official records that has characterised Swedish government for over 250 years . 
The Swedish Presidency has asserted that the special rules concerning sensitive documents will only cover documents concerning foreign and security policy . 
However , we see a great risk that sensitive documents may very well also come to include documents that concern other areas , such as the Schengen cooperation and the common policy on refugees . 
Moreover , we are concerned that the Swedish constitution , with its roots dating back to 1766, will come under threat as a result of unclear EU rules . 
The introduction to the Regulation states that the purpose is not to change existing legislation in the Member States . 
At the same time , the Commission forced through the deletion of a reference to national legislation right at the last minute . 
Nonetheless , we presume that the Commission will keep its promise and maintain the Member States ' right to take decisions independently concerning the provision of documents . 
Throughout the decision - making process , the Commission has worked against increased openness and access for its citizens in order instead to defend the classifying of documents . 
This suggests that the old - fashioned Commission is still characterised by bureaucracy and an unwillingness to change . 
Hopefully the new Regulation on citizens ' access to documents is an important step on the way towards even clearer rules capable of forming a basis for a modernised administration in which openness and access are a matter of course . 
The Regulation states that the rules will be reviewed in January 2004 at the latest . 
We are voting in favour of the report today in the conviction that this is just the first step towards a more open EU . 
The ELDR Group will be pushing the issue further . 
My colleague , Michael Cashman , has done a first - class job in preparing his report on public access to documents held by the EU institutions . 
He makes it clear that in principle all documents held by Council , Commission and Parliament must be accessible to EU citizens . 
He is right to acknowledge that some exceptions to open access will need to exist , for example , to protect public and private interests . However , he is right to limit the grounds for exceptions to the bare minimum . 
I believe he is also right to say that the institutions need ' space to think ' and therefore some informal documents should be excluded from his proposal in order to allow the free exchange of ideas . 
The extent of disclosure of information is not determined by the quantity of unimportant or non - controversial information made available on the Internet . 
What is at issue is precisely documents , the authors and customers of which are able decide that their content of even their existence is kept secret . 
We may adopt this proposal , but we are still a long way away from disclosure as it is known in the Netherlands and Scandinavia . 
The currently proposed form of restricted disclosure could even be a means of systematically protecting documents from priers , which are now hardly accessible to society . 
Those in favour of the compromise do not seem too keen either , but they still call on everyone to vote for the proposal . 
Their main arguments are that the outcome without the compromise would be even worse , and that they expect that something better will come up after the 2004 evaluation . 
Those opposing disclosure have not spoken out in the debate at all , but without such opponents , difficult negotiations behind the scenes would not have been necessary and we would have been able to vote on a better outcome today . 
Incorrect and hasty preparations have created a situation in which the moderate advocates of disclosure are voting in favour and the radical advocates are being forced to vote against . 
, in writing . 
( FR ) Whilst we share the rapporteur 's objective of transparency and whilst we acknowledge his good intentions , we did not vote for the amendments to the text proposed by the Commission . 
The best is the enemy of the good . 
The amendments would create too broad a scope and would eliminate all the elements of flexibility contained in the Commission proposals . 
Furthermore , they would make the new regulation retroactive , which we consider contravenes fundamental principles of the law . 
Ultimately , a strict application of the amended text would result in excessive bureaucracy , involving the classification of documents , registers , appeals procedures and the need for the Union to recruit new officials . 
The democratic nature of the institutions will only be more effectively safeguarded with the Commission 's original proposals , which we consider to be reasonable and quite sufficient . 
Article 255 of the Treaty does not require any more to be done . 
I have abstained in the vote on public access to the documents of the European Parliament , Council and Commission . 
The compromise drawn up under the Swedish Presidency means that the EU will , for the first time , have a principle of public access to official records ; that accessibility of documents rather than secrecy will now be the general rule . 
From a Swedish perspective , I fear that the agreement reached between the EU 's three institutions will lead to a weakening of our principle of public access to official records and legislation dating back to the sixteenth century . 
This applies especially to Article 5 concerning the requirement of consultation with the EU authority concerned if a Swedish authority considers it unclear whether or not secrecy rules are applicable . 
In such a situation , I fear that Swedish authorities will practise self - censorship and will not wish to go against the instructions given by the EU authority , because they do not want to come into conflict with the European level . 
If so , the EU legislation on the principle of public access to official records would lead to a deterioration of the access to public documents in my home country of Sweden . 
Following a short but intensive process in the Committee on Citizens ' Freedoms and Rights , Justice and Home Affairs , the European Parliament has accepted a compromise proposal that was negotiated by certain parliamentarians , the Council through the Swedish Presidency , and the Commission . 
We are aware that this is a difficult and sensitive area in a number of ways , for example because of the fact that it must be possible to classify certain documents and exempt them from public access and because of the fact that the rules for openness and public access vary widely between the Member States . 
However , we regret the way in which this matter has been dealt with in the committee , i.e. through a process that is not described in Parliament 's Rules of Procedure and has not previously been the practice . 
The result has been that a conciliation was negotiated between the European Parliament , the Council and the Commission as early as during the first reading , without individual parliamentarians or the public being given opportunity to follow the process . 
This is remarkable for a matter that deals precisely with openness and public access . 
The Verts / ALE Group believes that the issue of openness deserved a longer discussion process in which the citizens of the EU could have followed the progress of the matter better . 
Evans J report ( A5 - 0125 / 2001 ) 
Mr President , you who pay great attention to my explanations of vote know that I have a guinea pig at home , who is also affected by this regulation . 
I tried to ask him what he thought of the regulation . 
He moves very quickl. which is why he is called ' Schumi ' , after Schumache. but he did not reply . 
However , I decided that he must support this directive because he told me that he wanted to come with me too to provide a little domesticit. being , of course , a domestic anima. at the European Parliament . 
He is , I have to say , somewhat concerned because , should he have children , the baby guinea pigs would not be able to come with him , but he concluded : " I cannot expect the European Parliament to take care of everything " ! 
My only concern in voting for the motion is the following : I hope that , in the future , what happens in the film ' Planet of the Apes ' , when the apes do to us humans what we do now to our pets , will not come to pass in everyday life . 
Would it not be better to abide by the precautionary principle and just treat animals a little better , without all these injections and electronic chips ? 
This report raises certain questions . 
First of all , with regard to the legal basis that is the combination of Article 37, on the organisation of the agricultural markets , and Article 152, on phytosanitary and veterinary measures . 
Article 152 ( 1 ) ( 2 ) only states that " Community action , which shall complement national policies , shall be directed towards improving public health.. " . 
There is no mention of harmonisation . 
Then , there is the question of the added value of the Union : without any harmonisation of health policy , the fight against rabies has produced very good results in Europe , enabling quarantine measures , for example , to be lifted in Sweden and the United Kingdom . 
Finally , there is the question of the financial implications for pet owners of the proposal for a regulation : tattooing carried out by a vet costs around FRF 150 whereas fitting a microchip will cost between FRF 400 and FRF 500 francs . 
Tattooing , which has been tested in health and veterinary practice in France , has the advantage of being immediately readable , thereby making the search for the animal 's owner straightforward and rapid and does not require any reading equipment . 
This proposal would require the standardisation of transponders ( Standard ISO 11784 ) and of reading equipment for the microchips ( Standard ISO 11785 ) . 
In any event , the person responsible for the animal must not be responsible , when checks are carried out , for the equipment needed to read the microchip . 
Following the eight - year transitional period , both methods of identificatio. tattoo and transponde. must coexist . 
The owner must be given the choice of which method of identification he or she prefers . 
As for those who are pressing for the widespread use of transponders for reasons of animal welfare , we feel that that is another debate altogether . 
For all of these reasons , we oppose the text . 
Swoboda report ( A5 - 0132 / 2001 ) 
Mr President , you are also aware that I am the National Secretary of the Pensioners ' Party , which elected me to this Parliament from Italy . 
Now then , on 1 May , I was on a pleasure trip to Macedonia , where I met an elderly Macedonian shepherd whom I stopped to talk to about pensions . 
I told him about this document and this cooperation upon which we have just voted . ( I voted for the motion ) . 
We discussed the matter and h. his name is Alexander , Alexander the Macedonian , that i. asked me : " But is there any mention in this cooperation agreement of the pensioners of Macedonia " ? 
" No , " I replied , " it does not mention them " . 
" Well then , " he continued , " if you get the opportunity to present an explanation of vote , say that these cooperation agreements must concern themselves with the way the pensions of the State of Macedonia are managed as well " . 
The Swoboda report on the conclusion of the Stabilisation and Association Agreement with the Former Yugoslav Republic of Macedonia is far from satisfactory . 
Europe should , in the current situation , bring all its political and economic weight to bear , particularly on ensuring that the various key players take part in a genuine round of negotiations . 
The European Union could seek to have the constitution amended so that it recognises the Albanians as a constituent people of the Republic and to make it easier to acquire Macedonian citizenship . 
The Albanian language should be recognised as an official language of Macedonia , from primary school to university and also in the public services . 
Greater internal autonomy could be given to the regions which have an Albanian majority . 
Albanians should also be given better access to public sector jobs , in which they are currently under - represented . 
If none of these measures are implemented , there is a danger that tensions between the two communities will worsen in the short - term . 
Furthermore , criminalising one community in the eyes of the other by calling it ' terrorist ' only further muddies the waters . 
Rather than pursuing this policy , as the report suggests , Parliament should encourage the Macedonian government to negotiate with the parties representing the Albanians , in order to find constitutional solutions , which will enable a lasting peace to be achieved in Macedonia . 
For these reasons , we will not be voting in favour of this report . 
The European Union is claiming to be a factor for stabilisation in the former Yugoslavia . 
This pretension is both dishonest and vain . 
It is dishonest because rivalry between great European powers has contributed in a major way to the collapse of Yugoslavia and to the conflicts which preceded the collapse or which have resulted from it . 
Air operations in Serbia and Kosovo by the major powers , particularly the European powers , have not improved and , in fact , have worsened the climate of inter - ethnic hostility that has been fostered and cultivated by nationalist organisations . 
This pretension is vain because , despite the " enhanced presence and strong commitment by KFOR " of which the recommendation boasts , the activity of armed groups seeking to cut off and control the community of their own nationality and to terrorise the nationality that they have declared to be their enemy is continuing and growing worse . 
It is not our intention to endorse the diplomatic and military operations undertaken in the Balkans by the great powers because , rather than bringing peace to the region , they are helping to increase the people 's suffering . 
Although the peoples of the Balkans have been paying for the prejudices of the political leaders of their own ruling classes with their blood for over a century , they are paying an infinitely higher price for the actions of the major European powers . 
Consequently , we voted against the recommendation . 
Four small countries in Europe are multilingual . 
They are Belgium , Switzerland , Moldavia and Macedonia . 
In part of the country , a large majority of the inhabitants speak a language which is the same as , or related to , that in the neighbouring country . 
The same applies to another section of the population , but involves a completely different language . 
In many cases , the inhabitants dislike the fact that they are being cut off from their same - language neighbours and wonder why they are still part of a state which unites them with another area of which they can hardly understand the language , if at all . 
Anyone who wants to keep such countries united , must ensure that there are no second - class citizens , no winners or losers , nor subordinates . 
This can only be done if the people are governed and educated in the majority language of their part of the country . 
Since the Macedonian government has not yet come to this realisation , it is driving part of its inhabitants to despair . 
It does pride itself on the presence of Albanian ministers , but does not ensure collective equality as it is in place in Belgium and Switzerland . 
Granting financial aid now and promising the country EU membership could lull that government into thinking that it need not solve that problem , and that it can ignore the anger of a large section of the population . 
By granting this premature aid , we are inciting unintended state violence . 
Cederschild report ( A5 - 0120 / 2001 ) 
Mr President , I am sure that I will always remember you for your kindness . 
I have to say that you are right : indeed , I have not yet mentioned my eldest daughter , Elisabetta . 
Before leaving to come to Brussels , I discussed with her this document on the forgery of the euro , and she said to me : " You will see that you will no longer have to change Italian lire into Belgian francs , French francs or any other European currency " . 
" You are right , " I replied . " This measure on the euro will be wonderful for us Members of the European Parliament " . 
Then , a moment later , a thought occurred to me and I said to her : " But what if , when I get to Brussels , they ask me for a euro with a Belgian face on and they will not accept a euro with an Italian or a Greek face on , and so on and so forth " ? 
In other words , would it not be better for the euro to be the same on both sides ? 
One of the lessons that I have learned from yesterday 's debate on protecting the euro from counterfeiting is that the European Union and the various governments concerned are committing a serious error of judgment on the introduction of the single currency . 
At the moment , they are giving the public neither a financial guarantee against the risk of counterfeit euros , nor financial aid for adaptation measures , as if this were a straightforward operation of replacing one set of notes with another . 
This is not the case at all . 
We are facing a quite exceptional and hazardous operation , which involves both replacing all coins and notes and at the same time changing all the points of reference . 
If we are to succeed in this exceptional undertaking , to reassure the public and to give them support , which is essential , exceptional means must be provided , with , of course , the corresponding budgets . 
Admittedly , these budgets would probably prove to be very high . They would not satisfy the Maastricht criteria for public deficits . 
This is a paradox about this operation which we have to accept . 
In order to resolve this paradox , we could first of all consider removing the budgets for the introduction of the euro from the calculation of the 3 % deficit . 
This would clearly be a definitive operation . 
We would then have to find the money , at a time when economic growth is , of course , slowing down in Europe and when tax revenue will be falling . 
We could put forward various ideas on this matter , including that of levying a ' special introduction of the euro ' tax on the profits of large companies , since they will be the main beneficiaries of the single currency . 
In any case , I maintain my conclusion that it is dishonest and irresponsible to act as we are today , attempting to shift the cost of introducing the euro onto hundreds of thousands of ' little people ' who cannot fight back . 
This ' technical ' debate , is reminder to us all that the euro will be here soon , in less than eight months , and that it does not really look today as though the European public , and even companies , are fully prepared for this great ' upheaval ' . 
People are going to suffer a tremendous shock , but I am not worried about the final outcome . 
A currency is merely an instrument that will , admittedly , have consequences for a necessary fiscal harmonisation , but which will , above all , only have real meaning within a Europe that has democratic and effective political institutions , so that the currency is a tool that can be used for implementing political decisions . 
This is why the forthcoming months will be vital for Europe , first of all with the introduction of the euro on 1 January 2002, the first new Members to join the Union on 1 January 2003, the European elections in June 2004 and lastly , the ' definitive ' reform of our institutions by the end of 2004 . 
Mrs Cederschild 's report rightly emphasises the considerable risks of the euro being counterfeited " when euro notes and coins come into circulation " and consequently entering the race for the " title of the world 's most counterfeited currency " at the time that " internal frontiers are abolished , thus allowing criminals to move around freely throughout the European Union " . 
We must now face the consequences , which were deliberately played down when we should have addressed them properly , of taking political decisions favouring the introduction of the euro , which now appear to be very serious for the everyday life of our citizens . 
We all know that it was not necessary for the euro to become an active currency . 
There was no financial need for it . 
This is a purely political decision , which stems from the desire to completely eradicate national currencies . 
If our recommendation had been accepted for the euro to be chosen , not as the single currency , but as a common currency with precedence over national currencies for certain uses likely to develop in line with the real needs of society , as a complementary currency and not as a substitute currency , we would not be facing this enormous problem of counterfeiting today . 
Our rapporteur is legitimately concerned about the authenticity checks which banking establishments will clearly have to carry out . 
I am surprised and shocked , however , that no proposals have been made specifically to help future victims of euro counterfeiters . 
It is the duty of those who have made the political choice to introduce the euro , in other words , the most traumatic choice they could inflict on our citizens , resulting in the sudden and total loss of the yardstick by which they establish different values in their everyday lives , to accept full responsibility for the consequences of their decision . 
( The speaker was cut short pursuant to Rule 137 ( 1 ) of the Rules of Procedure ) 
The risk that attempts may be made to counterfeit the euro currency when it begins to circulate in the form of coins and notes is very high . 
The euro currency is already an international reserve and a transaction currency . 
The euro will be in open competition with the dollar for the title of the world 's most counterfeited currency , unless we all make concerted efforts to ensure that the counterfeiters are defeated . 
The euro currency does run a particular risk of being counterfeited at the time when it is introduced into circulation and during the period when it will circulate alongside national notes and coins . I am referring primarily to the months of January and February of next year when many people will be unfamiliar with the actual make - up of the euro notes and coins . 
The arrangements for protecting the euro against counterfeiting must involve all EU Member States , EU institutions and all relevant international organisations . A comprehensive legal framework must be put in place which can be operated in a uniform manner across all the territories of the European Union . 
The fact of the matter is that the only international instrument which is designed to prevent and punish currency counterfeiting is the Geneva Convention of 1929 . 
The Convention is fairly ineffectual in its purpose . That is one of the reasons why Member States within the European Union have adopted different pieces of legislation to guarantee that criminals who commit counterfeiting are vigorously punished . 
EU leaders were correct in Nice last December when they stated that an effective system to protect the euro against counterfeiting must be adopted as soon as possible this year . The arrangements for protecting the euro against counterfeiting will be based primarily on information which will fall into two categories . 
The first of these concerns technical information such as data collection , manufacturing methods and the technical features of counterfeits . The co - ordination of this information will be the responsibility of the counterfeiting analysis centre which has been set up under the auspices of the European Central Bank . 
The second concerns police information which is intended to assist in the gathering of data relating to counterfeiting at both strategic and operational levels . 
The introduction of the euro and the disappearance of national currencies will ensure a shift from the protection of certain national interests to the protection of a Community interest . This will involve developing forms of co - operation and co - ordination between the key players and the Member States which will be responsible for combating any counterfeiting of the euro . 
This will clearly involve banks , the police and judicial authorities as well as the relevant EU bodies and institutions such as the European Central Bank , OLAF and Europol . 
. Conservative MEPs have supported this report even though we do not believe that the euro is appropriate for the UK . We do , however , want it to be a success in the hands of those who have accepted it and we recognise the fact that since its arrival , the City of London has handled the ' lion 's share ' of currency transactions in the euro . 
Consequently , many jobs depend upon the safe dealing in that currency and we therefore support this initiative in protecting against counterfeiting . 
Cederschild report ( A5 - 0121 / 2001 ) 
I do not support the legalisation of ecstasy , cannabis or other synthetic drugs such as LSD or amphetamines . 
The UN Convention against the illicit traffic of narcotic drugs prohibits the use , manufacture and distribution of ecstasy , LSD and amphetamines and this policy position must be fully upheld . 
The World Health Organisation has referred also many times to the unquantifiable damage that such drugs can do to the users . We cannot and must not support the creation of a drugs culture in our society by legally permitting the use of soft and synthetic drugs . 
This is the overwhelming view of the vast majority of European Union Governments as well as being the strong opinion of the European Parliament . 
For example , some people seek to contend that the use of ecstasy should be deemed as being quite normal in society . I find this contention difficult to support , particularly in the light of the fact that there has already been a vast number of deaths , both in Ireland and across Europe from the use of ecstasy . 
Let us be clear about one thing . 
The long - term effects of the use of ecstasy are still very much unknown . Ecstasy is a drug that certainly is a cause for depression but it may also cause memory impairment as well as other illnesses . 
We cannot and must not support the creation of a drugs culture in our society by legally permitting the use of soft and synthetic drugs . 
While the European economy is performing strongly , we must equally ensure that key social problems such as drug abuse are combated in a structured and streamlined manner . 
That is why monies must always be put aside for the development of youth facilities in disadvantaged areas that suffer from drug abuse or which are likely to suffer from drug abuse in the future . 
To combat drug abuse there must be a partnership approach put in place involving police authorities , social groups , voluntary organisations and local authorities . 
Continued publications outlining the damage that narcotic and synthetic drugs can do to users must also be welcomed . 
The trade in synthetic drugs is often a case of organised crime . 
Enough reason to fight it and to coordinate and intensify the investigation activities at European level . 
That is why the Group of the European Socialists has voted for Mrs Cederschild 's report . 
However , a number of members of my Group were less satisfied with the underlying Swedish initiative proposal . 
Its highly technical content rendered it particularly impenetrable ; it is also insufficiently clear how this very detailed proposal now fits in with the EU strategy on drugs policy as a whole . 
Why should we send the confiscated samples criss - cross through Europe if we can exchange analysis protocols ? 
Little else has been clarified on the coordination front of the proposal with the Commission activities . 
It is also regrettable that it appeared impossible to use the laboratories in question for quality control from the point of view of preventing health risks for the users . 
These members of my Group would like to see a few changes in future . 
Nevertheless , in this highly technical policy proposal , they did not want to create the impression , by voting against , that they back the problems surrounding the synthetic drug . 
Nuclear safety 
The resolution tabled in the European Parliament on nuclear safety fifteen years after Chernobyl highlights the gravity of this major accident and its consequences for health and the environment . 
The resolution takes care not to endorse the replacement in Ukraine of ' Russian and old ' nuclear power stations with ' Western and modern ' nuclear power stations . It recommends a long - term policy which specifically includes energy savings and the use of renewable energy sources . 
It questions the reliability of the ' risk model ' used by the official agencies . These measures are all in the right direction . 
Even today , however , the European authorities have not really learnt the lessons from this disaster . 
The resolution itself does no more than recommend the closure of ' at risk ' nuclear power stations . 
The causes of the accident , however , were not primarily technological ones . 
What Chernobyl shows above all is what happens when a nuclear power goes into crisi. a social crisis rather than a technical one . 
The accident was not , therefore , specifically Russian : it has universal significance and unveils one of the great lies peddled by the apostles of nuclear power . 
These ' nucleocrats ' act ' as if ' our societies could for centuries manage a form of energy that presents an immeasurable risk and will never experience a crisis . 
The lessons from the last century and the current chaos in the world suffice to show how irresponsible this premise is . 
Doyle report ( A5 - 0119 / 2001 ) 
Mr President , Mrs Doyl. who is a member of the European People 's Part. invited me to dinner : in real life , not in a dream ! 
We talked about this measure which is so important , and we each ordered two horse steaks . 
" But this steak smells like medicine " ! 
I said to her . 
" Or rather , it smells like anaesthetic : in fact , I can not taste it 's flavour any more " . 
" Bravo , Mr Fatuzzo , " said Mrs Doyle , " this is why I am requesting that we make it possible to treat animals that cannot be treated at the moment because we cannot use medicines on them " . 
" Yes , but the meat tastes awful , " I said . 
" Could not we stipulate that animals which fall ill have to be treated but not eaten " ? 
At a time of huge food scares , with dangerous consequences for the health of consumers , some of whom have even died , one would have expected greater sensitivity on the question of food safety . 
Yet , the report calls for veterinary medicinal products for which no maximum residue limits have been established to be excluded from the ban on the use of these products in feeding and fattening food - producing animals . 
We disagree with this derogation , nor do we accept the spurious argument that pharmaceutical multinationals supposedly have no interest in developing suitable veterinary medicinal products . On the contrary , we emphasise the need to adopt and comply with ever stricter control procedures throughout the entire animal food cycle ( feedingstuffs , medicinal products , processing of foods of animal origin etc ) . 
so that the system for producing foods of animal origin can be controlled as tightly as possible . Not , of course , that we are labouring under the misapprehension that controls which fully guarantee the safety of the food produced are possible in a capitalist system . 
Nor do we agree with the rapporteur 's call for a pan - European licensing system for medicinal products . 
Such a system would basically abolish the control mechanisms and services of the Member States , which are responsible for controlling marketing applications for medicinal products , as they will be forced to accept licences issued by another Member State . 
For these reasons , the MEPs of the Communist Party of Greece will be voting against the Doyle report . 
Katiforis report ( A5 - 0127 / 2001 ) 
Mr Katiforis ' document on the implementation of stability and convergence programmes affects pensions , as we are all aware . 
Therefore , as representative of the Pensioners ' Party , I would like to stress how important it is for pension funds to be managed properly in the States of the European Union . 
Many of the European Union 's States use a part of workers ' salaries to pay their pensions , which is set aside and then returned when they are pensioners . 
I therefore call upon all 15 governments of the European Union to keep these funds safe , manage them well and make sure that they give good returns , for we all have the right to a sufficiently high , substantial pension which is enough to live on . 
Mr President , the Christian Social Union supported the Katiforis report in the final vote . 
I should , however , just like to point out that we voted against item 4 . 
We agree with the objective of the report per se , which is to reduce budgetary deficits or even , if possible , to achieve a surplus . 
This is contradicted by item 4, which approves of new debts , even within the framework of the Stability and Growth Pact . 
In the final analysis , our message should be that this 3 % should not be used u. which might well be the cas. and that our objective is still to achieve a surplus . 
Parliament should do everything it can , especially on the eve of the introduction of the euro , to ensure that the euro remains stable and this should be the message that it sends out . 
The Katiforis report is yet another attack on the incomes and rights of workers in a bid to promote the interests of big business . 
The recipe described for a low rate of inflation is wage restraint and fiscal prudence , rather than limiting the profits made by monopolies . 
It alleges that ' structural reform ' and liberalisation make a contribution to development ( obviously of big business , not the workers ) . 
The report calls for harmony between the social partners and the further development of flexible types of work to allow " structural reform to continue speedily [ with the ] structural changes intended to increase flexibility and competitiveness in all factor , product and labour markets " . 
It recommends more flexible markets , starting with the job market , and calls for trades unions to ensure there is ' harmony ' in collective bargaining , i.e. to accept flexible forms of work as the norm , the dismantling of their achievements and increased poverty with no conditions attached so that the European monopolies can earn more and be more competitive . 
It avoids explaining why , despite the increase in the rate of growth and the huge reduction in the cost of labour , there has been no concomitant reduction in unemployment which , it agrees , is extremely high . 
It considers the application of stability and convergence programmes to be extremely important and welcomes Greece 's first stability programme , which demanded and , in fact , still demands continuous programmes of increasingly strict , unilateral , barbaric and inhumane austerity . 
It is a policy of job insecurity and increasing unemployment and poverty among workers , a policy to disenfranchise the rural population and increase the profits of the ruling class in our country . 
According to the obligations imposed by the stability agreement and the strict recommendations accompanying the reports by the Commission , the European Central Bank and the Bank of Greece , the austerity policy needs to be stepped up , the reversal in employment relations and in the social and welfare system needs to become the norm and privatisation needs to continue at an even faster pace . 
The Katiforis report confirms that the European Parliament supports the application of stability and convergence programmes , the coordination of anti - grass roots measures between Member States and Community guidance and supervision . 
The MEPs of the Communist Party of Greece are voting against this report which promises more poverty for the workers and new mega - profits for big business and which is intended to undermine everything the workers have achieved . 
However , the best response is for the workers to take to the streets in the various countries of Europe and in Greece in huge , mass , rallies and strikes against these barbaric measures and programmes . 
. ( PT ) Through this report , the European Parliament is delivering its assessment of the second updates of the original stability and convergence programmes established by the Member States in 1999 . 
Instead of encouraging a change of direction in the economic guidelines we follow , however , the downward revision of the economic growth rate and the slowdown of the world economy are calling for more of the same : to pursue and step up fiscal prudence , especially the reduction of public expenditure and wage moderation as a means of guaranteeing the objective of price stability , to which the European Union is , unacceptably , continuing to subordinate all its economic guidelines and social policies . 
The rapporteur adheres closely to this philosophy , following the Lisbon strategy , in particular the objective of creating , within a decade , the world 's most dynamic and competitive economy . 
It is , therefore , not surprising that he calls for wage moderation and links the establishment of " suitable wage policies " to tax reductions , which is in line " with the structural changes intended to increase flexibility and competitiveness in all factor , product and labour markets " and that he considers that " structural reforms and liberalisation " can make a " decisive contribution " to the objective outlined in Lisbon . 
I have therefore voted against this report . 
It is nevertheless worth pointing out something positive , which is the rapporteur 's approach to investment , particularly the importance of public investment , which was completely ignored by the Commission , with regard to a variable that is crucial for the sustainability of economic growth and for creating employment . 
We shall be voting against the Katiforis report , every point of which we disapprove of . 
First and foremost , we reject its stubborn promotion of wage policies that are " suitable to the maintaining of wage moderation " . 
We feel instead that the growth we have regained is fragile and could well be destroyed in the rush to implement such recommendations . 
We should instead try to ensure that , throughout Europe , wages increase at the same rate as the per capita GDP . 
We are also opposed to the socio - liberal policy of tax reduction . It would be much better to concentrate the resources freed up by excessive growth on increasing welfare budgets and on fighting against poverty caused by long years of the prevailing economic liberalism . 
We recommend that we should fight these " structural changes intended to increase flexibility " , which the report claims it approves . 
Pursuing this path is the best way to stifle growth and to increase unemployment . 
We feel instead that we should implement a social policy at European level based first and foremost on the establishment of a system of minimum wages and collective labour agreements . 
Harbour report ( A5 - 0116 / 2001 ) 
Yesterday afternoon , Mr Mario Mauro , my Italian colleague from the European People 's Party , organised a meeting on the future of the Internet . 
I had already prepared the explanation of my vote for the motion , but I altered it after taking part in his meeting , which , moreover , was extremely interesting , as his meetings always are . 
However , half way through the meeting , Mr President , Mr Mauro used an example . 
He said : " You see , the Internet is a tool , not an end in itself . 
For example , here is a glass . 
Can you see this glass ? 
It is to be used for drinking . 
If , however , I pick it up and smash it over Mr Fatuzzo 's head , . 
this is exactly what he sai . 
" Mr Fatuzzo 's head will be in pieces and the glass will not have been used for drinking " . 
He used this example to explain that the Internet must be used properly , not abused . 
I agree with him for , apart from anything else , it is not difficult to realise that if I had not voted for the motion 636 glasses would have been smashed over my head . 
Our vote against this report is not an expression of opposition to the development of the Internet or to any kind of technical progress . 
Underlying the general considerations , however , various paragraphs hint at subsidies for private companies in this sector . 
This is suggested particularly in the report 's support for " partnership research ventures with the private sector " . 
As we are opposed to any direct or indirect subsidy seeking to use public money to generate private profit , we voted against this report . 
The own - initiative report that we have been discussing today seeks to persuade the European Commission to " give an EU research initiative on the nextgeneration Internet and new communications infrastructure ( and associated electronic communications ) a high priority in the 6th Framework research strategy " . 
As rapporteur on this subject , I had an obligation to speak and I wished to emphasise that the European Commission 's proposal on the new FPRTD has taken account of this requirement , since the second priority , of the 7 + 1 priorities , focuses on technologies for the Information Society . 
It was clear that a sector that represented such considerable progress would be given a prominent place in this multi - annual programme . 
I largely approve of the report 's requests , whilst at the same time deploring their excessively liberal tone . 
The rapporteur often forgets that these new technologies must exist , first and foremost , to serve the public . 
He is right to say that EU and Member State resources should focus on pre - competitive projects , with the objective of ensuring a powerful EU presence in theglobal development of next generation Internet and new communications infrastructures reinforcing the EU 's role in Internet governance . 
In this context , I would point out that our Parliament voted , in the part - session of March 2001, for the Carraro report , which focused on the place that the Member States and the European Union should occupy within ICANN [ the Internet Corporation for Assigned Names and Numbers. a private , non - profit company that has produced several key Internet system. and which recommends opening up this system to developing countries . 
I am delighted that the Harbour report takes up these two points again . 
Like Mr Harbour , I support the strategy of seeking to promote the ' centres of excellence ' referred to in the Commission 's proposals for creating a European research area , even if , I repeat , this concept needs to be clarified . 
I think it is a good idea that one of these centres should specialise in electronic communication , but we have not yet reached that point ! 
With regard to the rapid creation of a super fast trans - European research network with a capacity of 100 gigabytes per second , this is , of course , an essential prerequisite to achieving an economy that is competitive , dynamic and knowledge - based , as defined in Lisbon . 
I shall take this opportunity to repeat insist on the fact that super fast Internet must benefit all strata of society . 
This is what I would have liked to see in my report on Universal Service and the new communications networks . 
Unfortunately , my amendments on this subject were rejected , largely at the behest of Mr Harbour ! 
It is right that Parliament should assert the need for research into the next generation Internet , considering the huge capabilities that this tool can provide for citizens and firms , especially in a Europe that needs to consolidate its presence on the Web . 
The proposal for a resolution , which I support , must , in addition , stress certain points , which will make it possible to better define a future scenario which , considering that the sector evolves extremely rapidly , also changes extremely rapidly and includes certain discoveries that demand abrupt changes and rethinks . 
However , with regard to bandwidth , it is appropriate to study the possible role in the future of the Internet of the use of satellites for two - way telecommunication as well and the use of terminals for DTT . 
Those who are concerned , for example , with mountain regions know that some technologies lend themselves better to use in isolated areas , where technologies such as cable are difficult , and that the new technologies are absolutely crucial to avoid marginalisation in places where it would be even more serious than elsewhere . 
There are many areas to cover , ranging from the widespread local use of microwave systems to interactive ' broadband ' services , from the need to make the Internet more user - friendly by making it possible to access it without a computer , to the aspects of network security , which have already been studied on a number of occasions . 
The great caution needed is clear . 
Evidence of this is , for example , the explosion , which has already happened in the United States but also in some European countries as well , of the myth that the dot com market will develop exponentially . 
Then there is the sensitive but key subject of standards to regulate the Web , intended not to restrict free space but to prevent abuse and improper or even vandalistic use . 
Finally , it must be remembered that the Internet must combine the globalisation process , which is an inherent part of its development , with the need for multimedia services at regional and local levels , thus providing that proximity and closeness to the citizen that is a genuine asset and must be enhanced . 
Adjournment of the session 
I declare the session of the European Parliament adjourned . 
( The sitting was closed at 11.50 a.m ) . 
