Approval of the Minutes 
The Minutes of yesterday 's sitting have been distributed . 
Are there any comments ? 
Mr President , in yesterday 's Minutes it is recorded that I abstained on Amendment No 22 on the Oostlander report . 
It was my intention to vote for it . 
It was a case of mea culpa rather than a faulty machine . 
Please , could it be corrected . 
It will be corrected . 
Mr President , yesterday I managed to reach the Chamber just as the Minutes were being agree . I had been attending another meeting . 
Had I been here , I would have made a correction . 
Yesterday 's Minutes said that we agreed Tuesday 's Minutes but in fact Tuesday 's Minutes were incorrect . They omitted the reference to my presentation of the discharge report on the general budget and the FED . 
It was a 13 - minute speech . 
I may not be the world 's greatest speaker but 13 minutes is quite a sizeable chunk to miss . 
I should be grateful if that could be corrected in Tuesday 's Minutes . 
We take note of that . 
( Parliament approved the Minutes ) 
Monetary cooperation 
The next item is the report ( A4 - 0053 / 96 ) by Mr Garriga Polledo , on behalf of the Committee on Economic and Monetary Affairs and Industrial Policy , on the strengthening of world monetary cooperation to ensure better regulation of monetary and finance markets . 
Mr President , firstly , I regret the absence of Mr de Silguy , who kindly let me know that he could not be present ; I should therefore like to welcome Mrs Wulf - Mathies . 
Secondly , I should like to stress the fact that I believe that I have drawn up a consensus report . 
I accepted a considerable number of amendments in committee , since I believe that a European Parliament resolution on a subject as important as this must be able to count on the support of a substantial majority of Members . 
Turning to specifics , Mr President , I wish to emphasize that the main objective of this report is to put forward a joint European Union proposal for the strengthening of world monetary cooperation , and not to present proposals for the regulation of the market. for which reason I must announce that I cannot accept the amendments tabled by the Green Group . 
We take as our starting - point , ladies and gentlemen , the clear fact that the globalization of the economy and the astonishing growth of the financial markets have reduced the effectiveness of traditional economic policies and weakened the ability of national governments to define independently their macroeconomic objectives . 
In 1995, for example , the value of transactions on the international foreign exchange market exceeded USD 1300 billion per da. more than twice the total currency reserves of the industrialized countries . 
In twelve years , the value of transactions per day has multiplied by a factor of twenty . 
The report 's general thesis is that this strengthening of the international markets is positive and beneficial to national economies and the world 's economic systems as a whole , as long as the mechanisms for international economic and monetary cooperation are at the same time improved , reinforced and perfected . 
The international capital market enables countries with little capacity to generate domestic savings to gain immediate access to external saving. often on exceptionally favourable financial terms . 
This allows such countries to finance economic development policies which they would otherwise be unable to fund . 
And the conditions set by the markets in allocating these external savings are precisely those which are writ large in any manual of economic policy : that the beneficiary countries must maintain low inflation rates and carefully control their public deficits . 
When national governments depart from economic orthodoxy , the markets impose the adjustments which those governments have not dared to make . And adjustments imposed by the markets generally have an unacceptable social cost , as well as provoking a disproportionate reaction which makes the economic situation of the country in question even worse : let us recall the ' tequila effect ' , or the crisis in the European Monetary System . 
Consequently , whilst accepting the fact that the international markets have achieved a degree of autonomy which is far greater than the ability of individual governments to influence them , the alternative which I am proposing to the House today is to strengthen international cooperation , within the existing institutional framework , and drawing on the encouraging experience of economic and monetary union . 
Therefore , we are calling for the current international monetary system , based on the predominance of the dollar , to be developed into a system which incorporates other currencie. including , of course , the future euro . This would serve to minimize the risks of fluctuations in the dollar and reflect far better the make - up of international trade flows . 
Furthermore , we are calling on governments to pursue exchange - rate stability , on the basis of sound monetary and fiscal policies , and to maintain low interest and inflation rates and levels of public deficit . 
We are calling explicitl. within the framework of the International Monetary Fun. for the strengthening of the multilateral monitoring procedures , the reinforcement of the means for preventing financial crises , and the full provision of information to all market participants . 
Finally , we are calling for the essential cooperation between the Governors of the Central Banks to be carried out under the auspices of the Bank for International Settlements . 
Fundamentally , Mr President , this report seeks to suggest that the European Union 's experience of making progress towards economic and monetary union through economic cooperation and through the application of convergence criteria could serve as an example on a global scale of how to strengthen monetary cooperation , with a view to achieving the general conditions for sustained , noninflationary and job - creating economic growth . 
I should like to end by thanking my colleague. especially Mrs Randzio - Plath and Mr Katifori. for their contributions and amendments , and by reminding Mrs Wulf - Mathies that Parliament is making a formal request to the Commission to draw up a white paper on the role of the European Union , after the start of the third stage of EMU , in the world economic system . 
Mr President , this report on the strengthening of world monetary cooperation to ensure better regulation of monetary and financial markets is very timely . 
After all , we in Europe recognize only too well that activity one side of the world can have profound effects elsewhere , including Europe . 
I do not just refer to the collapse of Barings Bank in London , following dealings on the Singapore market , but also to the consequences which followed lower interest rates in the United States in 1995 . 
The Deutschmark interest rate remained high , with enormous knock - on effects on Europe 's economy and its ability to climb out of its economic paus. to borrow a phrase favoured by the Commission . 
If that is true in the Europe of today , imagine the situation once the Euro has entered the currency markets . 
What are we to do in this new environment which will be upon us shortly ? 
We will need strong international cooperation , and the newly - fledged European Central Bank will need to quickly master its global , as well as its local , role . 
I would suggest that part of its and the Commission 's responsibilities in this new environment is to improve not just monetary cooperation in the world but also to promote greater synergy in the fiscal and economic areas . 
Although the Garriga Polledo report perhaps underplays the degree of danger unleashed by liberalizing the financial markets , I believe we can support the remedies suggested by the rapporteur . 
He highlights the need to put in place an effective advance warning and monitoring system ; he encourages prompt and appropriate political responses ; he agrees with the G7 's request to the IMF to establish new procedures regarding finance mechanisms and , of course , he calls again , through the G7, for strengthening international cooperation . 
To these suggestions I would add that the G3 or the G7 should not exclude other important global players , including Asia and ASEAN , whose parliamentary representatives are in conclave with Euro - MPs this morning here in Strasbourg . 
Nor should we fail to remind the financial community of their own responsibilities . 
The better they can regulate and monitor themselves , the better we , the politicians , will be satisfied . 
The sorry story of Barings ' collapse reveals all too palpably human frailty at work . 
Whatever else is true , it is apparent that the internal checks and balances were not operating successfully between London and Singapore . 
That brings me back to where I started . 
Today 's lead story in the Financial Times reports the IMF 's regular world economic outlooks exhortation to Germany to cut its interest rates and so boost economic recovery . 
We truly live now in an interdependent world and must reform ourselves to meet these new circumstances . 
The report likewise shares the opinion of the G7 that the best way of achieving stability of exchange rates is to implement monetary and budgetary policies which are compatible with the fundamental economic parameter. and this is a good thin. for fear of exposure to the devastating and immediate effects of speculative capital movements in search of the best short - term profit . 
It is true that market reaction is often the logical result of the thoughtlessness or inadequacy of the economic , monetary and even budgetary policies pursued in some quarters ; the result is devaluation , which imposes a direct and heavy penalt. especially in terms of employmen. on the more virtuous and stricter policies pursued by other States . 
We must therefore congratulate ourselves on the results of the meeting held in Verona last weekend , following which the Finance Ministers of the fifteen States of the Union called upon the Commission to study the setting - up of a mechanism intended to counter any attempts at competitive devaluation . 
There are three main lines of approach that come into question here : strengthening the present multilateral surveillance system , making payments from the Structural Funds subject to certain conditions in the event that a country fails to move with sufficient determination towards economic convergence , and , finally , setting up a fairly complex system which would deprive the defaulting State of a ' laisserpasser premium ' , guaranteeing that it would receive no more money from Brussels as long as that ai. currently paid in ecus and in future to be paid in Euro. would represent a large sum in national currency after devaluation . 
The operative part of the motion for a resolution contained in Mr Garriga Polledo 's report , the broad lines of which we support , prompts two comments from us . 
First , as regards recital No 1 : it is impossible to say that the present weakness of the dollar is responsible for the appreciation of the German mark , for a very good reason : the American currency has continuously gained ground against the mark for the past year . 
Secondly , the wording of paragraph 19 of the motion for a resolution is not acceptable to our group , because it requests that , via the Commission and the future European Central Bank , the European Union should be a full member of all the international institutions mentioned and that it should be involved as such , in the drawing up and taking of decisions . 
I would remind you here of the content of Article 109 ( 4 ) and ( 5 ) of the Treaty : ' The Council shall , on a proposal from the Commission and after consulting the ECB , acting by a qualified majority , decide on the position of the Community at international level as regards issues of particular relevance to economic and monetary union and , acting unanimously , decide its representation in compliance with the allocation of powers laid down in Articles 103 and 105. ' 
The Commission has been invited to the meeting of the G7 which is to be held in Lyons in June , but as far as I know it is not involved in the G7 meetings attended by the Finance Ministers . 
We therefore need to keep out heads and not put pressure either on the course of events or on the States . 
If the question should eventually arise as to whether the provisions of paragraph 19 are to be proposed and transcribed into international reality , then we shall discuss the matter again , but as far as the Treaty on European Union is concerned , this hypothetical situation cannot be taken into consideration at this stage . 
Mr President , the rapporteur seems to be relying too much on the assumption that the movement of capital functions best under the current international funding systems . Nor am I sure about the Social Democrats ' proposal that it would be sufficient to set up an international economic council to monitor speculation . 
There is a need for a much more radical change to worldwide funding structures . 
At present the sum of money changing hands throughout the world is equivalent to three times the foreign currency reserves of many industrialized countries . 
Neither any national banks nor their international counterparts are capable of combating this level of speculation . 
Of course the Greens too support the establishment of this type of early warning system and the strengthening of cooperation on international financial policy . 
This , indeed , was proposed last year at the Halifax Summit and this is what the rapporteur is now proposing , but it is really not enough . There is a need for measures which will automatically prevent speculation , and the speculators must be made to pay for such measures . 
The proposal which is urgently needed is to bring into force an international tax on speculation capital . 
This was proposed as long ago as 1978 by James Tobin , who later won the Nobel Prize . 
Even a very low tax , of the order of 0.5 % on the quantity of capital exchanged could have a significant effect on reducing particularly short - term placements or speculation proper . 
It will not of course be easy to introduce such a tax , but it should be attempted , with a view thereby to achieving an entirely new system for the supervision of capital movements at global level . 
Mr President , the Garriga Polledo report supplies an excellent analysis of the international money markets and their possibilities with regard to regulation , but it also contains a considerable surprise . 
It hardly mentions the supposed stabilizing virtues of the single currency at world level . 
Yet the Commission 's arguments always include , prominently faced , a paragraph from which we learn that ' the single currency will contribute to greater worldwide monetary stability ' . 
It is hard to understand exactly what this statement is supposed to mean , and the Garriga Polledo report provides no enlightenment . 
The explanatory statement , in fact , contains not a single word on the subject , while the motion for a resolution itself contains one brief reference , which is expressed as a hope rather than an argument . 
In point of fact , as the report rightly stresses , the best way for a country to arrive at stable exchange rates is still for it to implement sound economic policies , without tolerances designed to facilitate that stability . 
In order to achieve that objective , there is no real need for the crutch of the single currenc. all that is needed is courage and discipline . 
On the other hand , the report does in fact disclose a disadvantage of monetary union . 
By abolishing exchange rates within the Euro zone , it will cause the disappearance of an indicator and the yardstick for the quality of national administration . 
This indicator will have to be replaced by the instructions of the Council of Ministers , or the Stability Council , possibly backed up by sanctions , which will create problems of implementation far more difficult and conflict - ridden than the impersonal warnings of market forces . 
However , it may unfortunately occur that currencies are lastingly undervalued or overvalued relative to the real parities of purchasing power . 
In this case , international monetary cooperation should be a possibility , in order to bring the exchange rate back within an acceptable band , and it could be coordinated by the IMF , as the report rightly indicates . 
But we all know that the success of this method cannot be guaranteed : the major powers are not necessarily going to be prepared to subordinate their national economic policies to the objective of maintaining their exchange rate parities , and in any case the capital flows are very often stronger than any intentions that may be expressed . 
In these circumstances , once again , we deplore the fact that countries which are the victims of monetary dumping cannot , ultimately , protect themselves by means of compensatory monetary sums . 
Whether this dumping is the result of the deliberate intent of a third party or of the mechanical interplay of market forces at a given moment makes no difference . 
The compensatory sums would reestablish their competition and even the possibility of their implementation would surely be sufficient to produce a substantial deterrent effect . 
They could also be useful in relations between European States and third countries , and within a reconstructed European monetary system , as an ultimate deterrent intended to reinforce discipline . 
We regret the fact that the latest GATT negotiations do not include a monetary section , and we hope , Mr President , that further discussions on this subject will begin as soon as possible . 
Mr President , I too am grateful to the rapporteur for this very well presented and very effective report . 
I should like to begin with one or two points of interest : the report contains some introductory remarks which provide information on the deregulation of domestic financial markets , the associated trend towards the globalization of financial and capital markets , and the liberalization of capital movements . 
It also states that a free capital market ensures that savings are assigned to the most productive investments . 
Some very interesting comments are made in relation to the overvaluation of the US dollar in the international economy , whereby 60 % of world currency reserves and half of all private financial wealth are invested in US dollars , even though the US economy accounts for only 20 % of total production and 14 % of world trade . 
This highlights the need for Europe to act . 
I certainly do not take the view that Europe 's scope for taking action should be hampered by imposing a tax on speculation , as the Greens have once again proposed today : this would be tantamount to double taxation , since profits from such financial transactions will in any case be taxed as profit by the domestic financial institutions . 
To my mind , this report contains three important calls : the first is for a financial system to be established which avoids inflationary or deflationary cycles , achieves a healthy balance of payments , and leads to lower interest rates and sustained , high - quality economic growth . 
The second call , to curb the predominance of the US dollar , is without doubt justified , and the single currency might be of assistance here . 
If all the Member States take part , the convergence criteria are met , and the citizens of Europe put their trust in the new currency , the euro could perhaps become strong enough to act as a third ' international currency ' . 
It is also important to bear in mind external debt and the developing countries . 
I do not think there is any point , in this context , in writing off financial positions as debts which will never be repaid . 
Overall , therefore , I think the report is a constructive one : it provides a good starting - point for further discussion in the various European forums . 
Mr President , this report is a most timely one , in that immediately prior to the April meeting of the IMF and the World Bank , it once again calls for an improvement in international monetary cooperation . 
The embryonic reforms of the international financial institutions have not been enough to establish an effective early - warning system , to ensure better intergovernmental harmonization , and to involve not only the G7 industrialized nations but also other countries in institutionalized cooperation . 
It is therefore right to make these calls now , in view of the globalization of markets and the weakness of cooperation in this area between the governments of the major industrialized nations , as well as the technical advances in communications and the massive increase in capital movements , only 4 % of which are accounted for by the real economy and real trade . 
It can thus be said that a new Bretton Woods system is even more urgently needed now than was the case when it was originally introduced . 
We are all aware that such a system is no longer possible today , but because the rules of the game have changed , I believe , like my colleagues and the rapporteur , that European monetary union could allow us to apply some kind of plan for target zones or even improve monetary cooperation in this direction , once the euro becomes the second international reserve currency , since it will then be easier to see the true value of this currency . 
Because after all , as the report makes clear , the US dollar accounts for 60 % of world currency reserves , which in no way corresponds to the importance of the US economy . 
The European Parliament has already quite rightly called on the Commission several times to produce a white paper on monetary developments . 
Today we are going further , and also asking for an assessment of the effects of monetary union on the stability of the international financial system . 
This is particularly important now that there are new financial instruments on this market which can influence monetary planning , for example the blueprint for the future European Central Bank , since these new financial instruments will mean that it becomes harder to assess and manage the money supply than has hitherto been the case . 
I therefore believe that we are quite right to call on the Commission to carry out further studies in this area . 
What is most important of all , however , is to establish a UN Economic Council along the lines of the UN Security Council , in order to institutionalize monetary cooperation . 
Clearly , it will otherwise be impossible to reconcile the different economic and financial interests of the large industrialized nations and the threshold countries , and this must be done if monetary policy is to take due account both of the requirements of countries and their peoples and the need for financial discipline . 
Mr President , in my opinion Parliament acted responsibly when it gave the Committee on Economic Affairs the opportunity to draw up this report . 
The economic cooperation which has developed has benefited nations and their citizens . 
The exchange of raw materials and product information has fostered development . 
The use of energy provides a good analogy for this process . 
Skill in exploiting energy , consumption of and trade in raw materials have benefitted us to a great extent . Only the excessive use of energy and its various forms are causing us problems . 
In the same way we may say that the liberalization of capital is positive in itself ; however , the enlargement of foreign exchange markets has assumed ungovernable proportions . 
When markets grow twenty - fold in ten years and daily currency movements have doubled in relation to currency reserves , we may guess what type of risks this may bring . 
Our new technology makes it possible to carry out transactions at the speed of light and when speculations are added to this problem , we are really endangering the conditions for international free trade . 
Common sense dictates that a change must be made . 
It is also clear that the European single currency would facilitate the necessary cooperation with Japan and the United States on setting rules for the currency markets . There is frequent talk of the confidence of the citizen . 
This is also an essential condition for all democracy and market economy . Therefore the world democratic governments must bring the currency markets under control . 
There is no time to waste ; regulation is needed above all to protect ordinary citizens and their jobs . 
Their work depends on the real economy , not on speculation . Small businesses in small countries suffer especially from uncertain currency markets . 
They do not have the resources or the opportunity to protect themselves . Small countries also have to increase their currency reserves many times over compared to large countries . 
EMU would in these circumstances be a healthy development . It would reduce the need for these reserves and yet at the same time could increase creditability . 
It is quite true that the regulation and taxation of capital movements need to be harmonised . 
If the movement of capital is free , such taxation should be made compulsory . 
Capital cannot be given a free ride . It must bear the social responsibility of paying tax . 
But if progress is to be made in this matter we must also support the Single European Currency . Only in this way will it be possible to move forward in this area . 
Mr President , I start by congratulating Mr Garriga Polledo on the very comprehensive and technical report before us today . 
The international financial markets now play a very important role in the world economy . 
The deregulation of financial markets in many member countries has meant that trillions of pounds and dollars can now flow across international borders to seek a return for those investors . 
I congratulate Mr Garriga Polledo on identifying some of the major issues which affect the success or otherwise of those markets at the moment , in particular his reference to counter - cyclical action with respect to the booms and busts that the world economy has seen over many years . 
It is clear that what we need is sustainable positions across the globe whether it is in the United States , Europe , Japan or indeed in the developing world . 
It is clear as well that the actions of the market in the longer term will lead to lower interest rates which will make it cheaper to borrow for investment and in turn will create jobs . 
I also accept some of the analysis of Mr Garriga Polledo in terms of the fact that the international monetary system needs rules . 
I echo the words of Mr Rnnholm on that . 
In order to create those rules it needs an institutional framework . 
At the moment , as we see in Europe , the Bundesbank acts in the interest of the German economy . 
We are trying to create a system where we would have a European Central Bank acting in the interests of the European economy . 
We see a similar position with the US , the Japanese and the European markets acting to some extent on their own . 
What we need is a system which acts in terms of the global interest and international objectives . 
The only way we can do that is through rules and through international cooperation . 
I also accept some of the assertions by Mr Garriga Polledo about the damage that floating exchange rates can do . 
It can cause over - evaluation of currencies . 
I believe that the money markets are not necessarily the best judge of real economic performance , as we have seen with the exchange rate mechanism here in Europe . 
I do not necessarily believe either that intervention is the answer . 
What we need is a new direction . 
That new direction is cooperation . 
We need a framework which will be brought into existence after stage three of monetary union . 
I do not necessarily believe , as the rapporteur suggests , that the IMF and the World Bank are the best institutions to do that . But I agree that the G7 is not enough . 
What we need is to include the fast - growing economies of Asia in that process and , at the same time , look at how we can involve the developing world in that process . 
We need new multilateral procedures , we need cooperation because the success of the global economy and the livelihoods of many people around the world depend on it . 
Mr President , at national level we accept that markets cannot function without rules imposed by national government . Whilst national markets still functioned primarily on a national scale this worked well enough . 
With the advent of the European Single Market the ability of national governments to continue imposing their own rules on markets was weakened . 
Much of the internal market programme was then targeted at reproducing at European level this ability of national governments to set the rules . 
On one level , however , the Member States were negligent . When capital movements were liberalized the advice of the European Parliament that instruments should be set up at European level to counter any undesired developments was ignored . 
With the globalization of capital movements , resulting from the predominance of liberal thinking and technological innovation , a worldwide capital market came into being which knows no rules but its own . 
In normal circumstances this seems to work reasonably well . But when these markets fall prey to speculation , there are manifestly no checks on the system . 
The tidal waves then unleashed do great damage to the economy , but governments collectively and the central banks have no power to do anything about it . 
The question is , should the political and nonfinancial business world resign itself to this and regard waves of speculation as merely a natural phenomenon , or not ? 
My Group firmly believes that efforts must be made both to regulate the financial market and to create instruments whereby waves of speculation can be prevented or checked . 
The keys to this are closer cooperation between governments , especially those of the three main economic blocs , and the central banks and on the other hand the possible introduction of a tax on capital transactions . 
However tricky a tax of this kind might be , its introduction depends primarily on whether or not the necessary political will is there . 
Pious aspirations about reducing labour costs by taxing less can be realized in this way . 
It will certainly be easier than putting a man on the moon and far more useful . 
Mr President , Mr Garriga Polledo has worked very conscientiously on a technically and politically difficult subject , and he deserves the congratulation of his colleagues , particularly for the broadmindedness with which he cooperated with his colleagues on the Subcommittee on Monetary Affairs . 
The same cannot be said about the subject of his report , the international financial markets . 
It is fashionable to hear , particularly from many on the opposite side of the Hous. though fortunately not from Mr Garriga Polledo himsel. that we should be grateful to the international financial credit markets because they save us from the stupidity with which governments manage the economy . 
The international money markets are supposed to achieve this by penalizing governments with high interest rates , currency devaluation or the flight of capital if they pursue mistaken policies , in other words policies that seem to the markets to be inflationary , or , now that most of us are implementing anti - inflationary policies , ones that do not seem sufficiently so in the eyes of the markets . 
When the markets tame the budget deficits , they begin concerning themselves with broader issues such as the social state deficit forecast for the coming century , which we must also restrict or better still eliminate if they are to stop penalizing us with unjustifiably high interest rates . 
The rationale of the markets has almost gone too far . 
A few weeks ago , Wall Street started to fall , not because unemployment in the United States increased but because it fell . 
Think what would happen to us if unemployment began to fall in Europe ! Fortunately , our conservative governments , with their employment policies , protect us from any such ill - omened development ! 
Ladies and gentlemen , we ought to turn the picture upside down and , one day , count the disasters heaped upon the world 's economy by the deregulation of the financial markets , as it is elegantly termed , or their untrammelled action as I would call it myself . 
They have created the Third World debt disaster . 
Has anyone counted how much hunger , how much backwardness , how much disease , how large an increase in infant mortality Third World countries have had to suffer in order to make up for that ' slight error ' by the major banks ? 
The deregulated money markets created the SLM scandal in the United States , a scandal involving hundreds of billions of dollars that taxpayers had to pay for . 
Similarly , a year ago they created the Mexico crisis even though Mexico implemented all the rules they had dictated to it . 
And here , European taxpayers have also had to pay their costs . 
Mr President , in today 's political conditions the major conservative governments refuse to cooperate on monetary issues . 
From that point of view , it is just as well that Mr Garriga Polledo 's report keeps the subject open and , in common with others among us , I too would like us to take another and more effective look at the issue of controlling the international money markets . 
Mr President , the Commission welcomes Mr Garriga Polledo 's report , which recommends greater international monetary and financial cooperation . 
This report has been perfectly timed to support the Commission in its efforts to improve international monetary cooperation . 
In the Commission 's view , and as emphasized by the rapporteur , a stable national economic policy remains a necessary but not a sufficient condition for the stability of the international monetary system . 
Moreover , while the markets serve a useful purpose in imposing discipline , they can have destabilizing effects which need to be offset by international cooperation . 
The Commission therefore supports the proposal that monitoring procedures should be tightened up , and believes that the European Union 's experience of multilateral procedures to monitor national budgets could be of assistance in this context , for example . 
As Mr Santer and Mr de Silguy have emphasized to the relevant international bodies , the IMF and the G7, increased cooperation on the macroeconomic policy front implies that all those concerned must agree on the objectives , and undertake to use the instruments which enable those objectives to be achieved . 
In the short term , this is above all a matter of improved monitoring and the creation of crisis prevention mechanisms . 
In the longer term , institutional reforms are needed to make it easier to step up international cooperation and enhance the coordination of macroeconomic policy . 
The Commission is therefore in favour of increased cooperation between the international institutions . 
One of the major challenges for international cooperation in the future will be to take more account of the interdependence not only between countries , but also between their policies . 
The House is also calling for the European Union to play a greater role in international cooperation and , via the Commission and the European Central Bank , to become a full member of the international institutions concerned . 
The Commission is willing to assume this role . 
The question of international cooperation in the monetary arena must also be considered in the light of monetary union , which will have far - reaching consequences for the international monetary system . 
It should be stressed here that the introduction of economic and monetary union should considerably improve international monetary cooperation . 
First of all , the increased role of the euro as an international currency will help stabilize the international monetary system and , secondly , monetary union should give the European Union a weight and influence more in keeping with its economic importance than has previously been the case . 
In this way , the Union would also be in a better position to coordinate monetary policy with its international partners and to bring about a reform of the international monetary system . 
To achieve this , however , the European Union must adopt a firm and steadfast attitude towards its partners . 
The practical details of the legal framework governing the monetary union 's external responsibilities are currently being considered : clarification is needed of the monetary union 's responsibility for external economic , financial and exchange - rate policy , and the functions of the relevant institutions need to be laid down . 
It also remains to be decided how the monetary union could and should be represented in the international institutions . 
The Commission 's services are looking into these issues at present , and Mr de Silguy , who is unfortunately unable to be here today , will keep you informed of the progress made , as he has done in the past . 
Until such time as a new framework for international monetary and financial coordination has been defined , however , it would seem premature to comment on a financial support mechanism to minimize exchange - rate fluctuations . 
Finally , as far as financial monitoring is concerned , the Commission will continue to carry out its existing responsibilities . 
The debate is closed . 
The vote will take place today at 12.00 . 
Economic and Monetary Union 
The next item is the report ( A4 - 0073 / 96 ) by Mr Walter , on behalf of the Committee on Regional Policy , on Economic and Monetary Union and economic and social cohesion . 
Mr President , Commissioner , the development of the European Union has until now revolved primarily around progress in the economic sector , and the moves towards economic and monetary union represent another important milestone on this road . 
And yet , if the nations of Europe are to continue to coexist in peace , they must be guided by more ambitious goals . 
This includes bringing the EU Member States closer together in terms of living standards and opportunities in the various regions . 
Despite all the efforts which have been made , regional disparities in income , infrastructure and employment levels are still substantial : by comparison with Europe 's ten most prosperous regions , the ten poorest regions have an average per capita income which is three and a half times lower , and an unemployment rate which is six times higher . 
Economic and monetary union is a crucial and , we believe , an inalienable part of Europe 's future ; when it is completed , the advantages will be felt not only in prosperous regions , but in peripheral and disadvantaged ones too . 
It will also help to improve the effectiveness of the Structural Funds , the Union 's most important instrument of economic and social cohesion . 
But both before and after EMU , the overarching ai. cohesio. must be borne in mind , and we must ensure that the effects of economic and monetary union and of cohesion policy are complementary , not contradictory . 
It is therefore necessary to draw up a cohesion strategy laying down specific stages , as happened in the case of economic and monetary union . 
In practice , this means that once EMU is up and running , we must first do our utmost to ensure that its foundations are stable and lasting . 
This will require both the participating countries and the pre - in countries to act responsibly . 
Secondly , however , we shall need to be supportive of those who are pressing on steadfastly with their sometimes difficult task of meeting the criteria . 
This could perhaps be done by means of an extended instrument of solidarity like the new Cohesion Fund . 
We are definitely not thinking here of financial compensation : an equal measure of solidarity must be shown by the ins and the outs . 
Furthermore , if economic and social cohesion is to make progress , we shall have to define more clearly and realistically than in the past what we mean by cohesion and the adaptation of living standards in the Union . 
We should consider using less rigid indicators than GDP , as at present : unemployment statistics should be included . 
However , in view of the strong trend towards migration , especially in rural areas , the economic summary should also include as a criterion the actual number of jobs in a region , in other words the rate of employment . 
Key factors are sustainable growth , changes in economic trends , action to prevent exclusion , and the state of infrastructure , including social and cultural infrastructure . 
These indicators should also be used in developing and focusing the Union 's most important instrument of cohesion , the Structural Funds , and the challenges which lie ahead of them . 
The Structural Funds should therefore be reformed in order to support efforts to achieve cohesion ; in other words , even in the event of the enlargement of the EU , the catching - up process of disadvantaged regions must still be possible and affordable . 
We should also have the courage to set deadlines by which tangible progress is to be made . 
The self - confidence shown when EMU was introduced must not be dismissed as unattainable in the case of cohesion . 
A true cohesion policy , designed to dovetail with economic and monetary union and to absorb any adverse effects , will entail greater coordination in all policy areas which have a bearing on economic and social cohesion . 
In a European Union with 17 million unemployed , employment policy must take top priority . 
We are therefore calling for an explicit article on employment to be incorporated into the Maastricht Treaty . 
An active , sustainable environmental policy must also be put in place : a healthy environment will make a major contribution to the quality of life in the regions and their attractiveness . 
In terms of social policy , everyone must pull together to avoid the distortions caused by social dumpin. and I say everyone , to include in particular the country which has until now been opting out . 
If we add cross - border regional planning , a coherent European industrial and research policy , and the safeguarding of public services which are accessible to all , what emerges is a cohesion policy worthy of the name . 
Europe will have a bright future if it can combine solidarity with reliability . 
Policies to create economic and social cohesion will be the litmus test of a peaceful and united Europe . 
Mr President , ladies and gentlemen , the long - term goal must inevitably be for all Member States to take part in monetary union , and in that respect there is no conflict with the goals of greater economic and social cohesion . 
Problems are more likely to arise in the short to medium term , if one acknowledges the possibility that employment might be adversely affected in countries which are not yet taking part in monetary union . 
On the other hand , such short - and medium - term considerations may well have to take account of distortions or even disruptions of the internal market . 
It has to be said , however , that adverse effects on employment certainly do not occur in one direction only . 
We experienced this in Austria when , in 1995, our Italian neighbours devalued the lira . 
It was not the case that adverse effects on employment were immediately felt in Ital. far from it . 
Austria , a country with a hard currency , was the one to suffer , when millions of schillings ' worth of purchasing power poured into Italy from Austria . 
All I am saying is that there is no one - way street here and no automatic response , but that the effects are of many kinds and must all be taken into account . 
I therefore believe that it is illogical at this stage to discuss the basis for monetary union and to ask whether the convergence criteria are correct or , as you mentioned , whether or not we need a new European industrial policy , and the inclusion of employment in the Treaty . 
None of this goes far enough . 
Our number one concern must be to forestall any distortions in the single market by creating a new European monetary syste. an EMS I. which seeks to keep real exchange rates within a certain range . 
Secondly , when overhauling the Structural Funds , I think it is important to focus on projects which are needed in order for countries not yet taking part in monetary union to meet the convergence criteria . 
And thirdly , private investment must be stimulated , since this alone can create truly secure jobs . 
Mr President , I am very pleased we have been able to have this debate today following the initiative of my own political group to draw up an own initiative report on EMU and economic and social cohesion . 
The reason we wanted this was because in all the discussions we have had on EMU and the single currency , Member States and experts simply have not dealt with the regional issues . 
They have only dealt with the macro - economic issues at the level of a national economy and ignored the regional impact of EMU , or have ignored the relationship between EMU and cohesion policy . 
People in our industrial , declining , peripheral and rural regions need to know that EMU will have some benefit for them . 
Cohesion is the overriding objective in our Treaty , it stands over and above EMU and that is why we believe that EMU and its processes and stages need to be scrutinized to see how they contribute to cohesion policy . 
In this report my group has pledged its support for EMU . 
We recognize the advantages due to the cuts in transaction costs , due to the harmonization of interest rates and the growth in employment potential of EMU ; but we also have to say that we do not believe necessarily that EMU and social cohesion are mutually reinforcing . 
They are certainly not mutually exclusive , as Mr Walter has said in his report , but we believe it will be nominal and real convergence which will support the European Union 's competitiveness with the new Asian Tigers , Japan and the US . 
EMU therefore needs to demonstrate that it can support , underpin and promote cohesion . 
I wish to emphasize again what Mr Walter has put into his report . 
He is calling for an integrated cohesion strategy which means that we include EMU , regional policies and all relevant policies in the processes of cohesion . 
He is asking for flanking measures to ensure EMU and cohesion come together and we are asking also for a solidarity mechanism to protect the financial markets against speculation and to include countries wishing to come in . 
It is a very relevant debate . 
President Lamfalussy of the EMI spoke to Parliament 's Subcommittee on Monetary Affairs on Monday and presented the annual report . 
The word ' cohesion ' did not pass his lips once . 
It is disappointing that these issues are not dealt with as a whole and cohesive strategy . 
Looking at the countries that will join EMU from the beginning , it appears that the countries on the outside may suffer punitive actions . 
That is why the Walter report is such an excellent one , because it puts forward constructive policies on how we can help those countries move into EMU and into the third phase faster . 
Finally , we need to step up our actions in the regions . 
We need to reaffirm what was agreed at the European Council in Madrid . 
We need to look at local initiatives , education , training , the organization of working time , promotion of SMEs ; but above all we need to win the arguments for EMU in our regions . 
This is why we need an active cohesion policy orientated towards employment and growth . 
I know the Commissioner will take this forward and I ask him to do so with the incoming Irish presidency and future presidencies so that the Walter report does not lie in the filing drawer covered in cobwebs and dust . 
Mr President , Commissioner , ladies and gentlemen , along with the completion of the internal market and the achievement of economic and monetary union , the promotion of economic and social cohesion represents one of the EU 's three political priorities . 
Nominal and real convergence are not two mutually contradictory goals here . 
Sound public finances , stable prices , low interest rates and a stable exchange rate are preconditions for growth and employment . 
EMU , with all its advantage. including in particular for social and economic cohesio. is impossible without nominal convergence . 
It is therefore clear that a reduction in crippling national debt plays an important role with regard to investment , and thus employment . 
Practical experience in recent years has shown that where unemployment has been tackled by increasing national debt and raising taxes , no lasting success has been achieved . 
Only a stable economy , which is the crucial precondition for participating in monetary union , can create market confidence , encourage trade and investment , and hence stimulate growth and job creation . 
Regardless of the agreement on the long - term goa. that all Member States should take part in EM. a transitional phase in which some , but not all Member States take part will pose problems , as Mr Spindelegger has already mentioned . 
One of the main challenges at the start of EMU will therefore be to define the relationship between the currencies of participating states and those of countries which are not participating . 
The Walter report explores this problem . 
The many amendments tabled by my group have , in my view , brought about some good compromises , even though not all our hopes have been fulfilled . 
Let me therefore draw particular attention to two points which are of considerable importance to my group . 
The first is Amendment No 9 on paragraph 22, in which we state that the current provisions of the Treaty are not inadequate and incomplete , but merely need to be strengthened and properly applied . 
Furthermore , we cannot agree to an economic steering body as a counterpart of the ECB . 
The second point relates to Amendment No 11 on paragraph 41, where we refer to the Ciampi report , in which leading European trade union and industrial representatives point to a direct link between public services and competitiveness , and state that greater competition in public service provision is of benefit to governments , economies and consumers . 
Therefore , public service. and incidentally , the Treaty refers here to services in the general economic interest , and I think the proper terminology should be use. should not be immune to free competition on the EU market . 
We cannot and do not wish to alter the Treaty ; otherwise , competition would ultimately be eliminated and the market partially segmented , to the detriment of consumers . 
Surely that cannot be in our interest . 
I would therefore ask the House to vote in favour of our amendment on this specific point . 
Mr President , Madam Commissioner , ladies and gentlemen , we all know that economic and social cohesion is one of the principles of the Treaty . 
However , it must be present in all measures taken by the European Union , although the most obvious facet of this cohesion tends to be the structural funds . 
We must bear in mind that this principle should not be limited to the structural funds but should be applied to all the measures taken by the European Union and also to Economic and Monetary Union . 
Cohesion is not a vested interest of country A or B nor is it a vested interest , for example , of the countries which are furthest away from Community averages , but it is the vested interest of everyone . 
That is the only reason why it was given so much emphasis in the Treaties . 
At this point , I should like to distinguish between two aspects : first of all , that the level of cohesion cannot be measured only between countries but also between regions ; secondly , that reinforcing this cohesion cannot be seen only as the co - responsibility of each Member State or only the responsibility of the European Union , but it has to be seen as shared responsibility by both . 
On the other hand , we must acknowledge that economic and monetary union is one of the most ambitious projects and perhaps the one with the greatest implications for the European Union and its future . 
In my opinion , a positive implication . Positive implications to take place which we feel are worth the sacrifice that we can make in order to bring about , for example , the criteria of nominal convergence , imposing discipline but also sacrifices , imposing sacrifices which are obviously heaviest for those states which are furthest away from the average Community incomes . 
We have discussed both of these issues many times separately . Economic and social cohesion , on the one hand , and economic and monetary union , on the other . 
But we have to see them as interlinked . 
That is the great merit of this report . In other words , it has put together these two aspects of European union which we must be capable of reconciling . 
In these situations , what is on the table is the fact that we are not able to choose between these two aspects , we are not able to choose between economic and social cohesion and economic and monetary union . 
We must reconcile the attempt at achieving economic and social cohesion with achievement of economic and monetary union . 
That is what we have to do and that is what is imposed upon us by the Treaty on European Union . 
The Walter report shows us that this aim is not easy but nor is it impossible . 
Moreover , if we fail to bring about this reconciliation the effects for the European Union will be disastrous . 
I therefore congratulate Mr Walter on his report because I think that it has led to a very positive debate which has been open to all contributions . 
In my opinion , the outcome is obviously balanced and essentiall. and , perhaps , most important of al. it shows that it is possible to reconcile the two aspects , namely economic and social cohesion and economic and monetary union . 
With one condition , namely that we actually do so , and in order to do so we must have a concerted strategy . 
Mr President , ladies and gentlemen , Commissioners , it is a matter of priority for the European Union to promote economic and social cohesion , in order to provide a guarantee for the leastdeveloped regions that in the transition to economic and monetary union , the inequalities do not increase . 
Nevertheless , as Mr Walter reminds us in his excellent report , despite the efforts made and the progress achieved , the regional disparities in the Union in terms of incomes , infrastructure and levels of employment are still very wide . 
We support the proposals in this motion for a resolution which are aimed at promoting solidarity , offsetting or avoiding the adverse effects of economic and monetary union and , above all , combating unemployment : cohesion and unemployment are incompatible . 
Cohesion and degradation of the environment are equally incompatible . 
And , to ensure adequate regional development that is geared to cohesion , there is a need to create trans - European transport , telecommunications and energy networks and a horizontal European industry in all regions , promoting and defending public services , social rights and everything that is European . 
The Confederal Group of the European United Left wishes to express its concern at the dangers to cohesion which economic and monetary union involves . The present convergence criteria laid down in the Maastricht Treaty are neither compatible with the principle of cohesion , nor sufficient . 
Others must be considered : convergence in terms of unit labour costs , the wage - productivity ratio , and so on . 
Otherwis. and this is a serious poin. the adjustments will be made , and they are already being made , at the cost of jobs . 
Because , as Mr Walter points out in his report , the conclusions of the Madrid summit and other initiatives may remain empty words if they are not genuinely put into effect . 
Mr President , ladies and gentlemen , this report is important in that it spells out the danger that the principle of economic and social cohesion might be abandoned in the context of economic and monetary union . Unfortunately , it is not consistent . 
On the one hand , it calls upon the IGC to maintain economic and social cohesion as a policy in its own right , but on the other it is incline. more so here than in the first draf. to misuse structural policy as a carrot - and - stick approach to the consolidation of national budgets . 
Although the idea of solidarity with countries which are unable or not allowed to take part in monetary union does feature prominently in the report , it is inconsistent here too , because dividing countries into first and second class in itself belies the notion of solidarity . 
The effects on regional development make the downside of the planned monetary union all too clear . 
Our role in Parliament is in fact to take corrective action , but Parliament too is starting to question the original principle of economic and social cohesion . 
I indicated during yesterday 's debate on enlargement to the east that the European Union is in urgent need of reform . 
Social and ecological reform would provide an excellent opportunity to bring the economic crisis under control . 
Mr President , it goes without saying that this report deals with economic and social cohesion in Europe , and I believe that when reference is made to preserving the convergence criteria , it is clearly being assumed that the Commission has left itself some room for manoeuvre under the Maastricht Treaty as regards strict observance of the convergence criteria . 
It cannot be said in respect of government debt and net deficit. the two points which repeatedly crop up in the debat. that the criteria have to be observed to the letter : there are phrases such as ' declined substantially and continuously ' , or achieving the aim ' at a satisfactory pace ' . 
I believe that three points should be borne in mind when it comes to meeting the criteria on government debt and net deficits . 
Firstly , the Member States should realiz. or be reminde. that the only way to achieve this objective is by means of a judicious savings programme . 
Quite simply , employment will suffer if budget spending on investment is reduced , if the structure of expenditure in the more unproductive sectors is not adapted to allow for privatization , if government intervention is not pruned back and wastage curtailed , if bureaucracy reigns supreme and laws continue to be passed at the drop of a hat . 
Secondly , we must of course ensure that the criteria concerning government debt and net deficits really are adhered to , since otherwise EMU could become a marriage of unequal partners , and that would undoubtedly be detrimental to Europe 's financial market in the long term . 
Thirdly , and quite simply , there must be a guarantee that this single currency will not be imposed against the wishes of the citizens of Europe . 
I am therefore firmly convinced that any country able to do so should put the question to its citizens in a referendum , to be sure that monetary union meets with the acceptance of Europe 's citizens . 
Mr President , we debated this issu. which deeply concerns us , and is undoubtedly crucial for the future of European integratio. for a whole year in the Committee on Regional Policy . 
We listened to the views of many authorities in a public hearing and , finally , we adopted almost unanimously the initial report drawn up by Mr Walter . 
As an indication of this unanimity , almost all the speeches that we have heard today have agreed on the fundamental issues . 
Article 2 of the Treaty clearly stipulates that the establishment of a single market and an economic and monetary union must serve to promote economic and social cohesion . 
It could not be any other way , and the founding texts and the numerous articles which have enlarged upon them over the years repeatedly refer to this question . 
In the resolution which it adopted last month in connection with the Dury / Maij - Weggen report , the European Parliament called for the introduction of a specific chapter on economic and social cohesion , as an integral part of the acquis communautaire , as part of the discussions of the Intergovernmental Conference . 
I would point out , incidentally , that the Commission unfortunately failed to make any reference to this subject in its report . 
So the establishment of economic and monetary union and a single currency is an objective if not of all , then of a broad majority of the Members of this Parliament . 
However , this objectiv. which is a priority , which can never be renounced , and so o. cannot be pursued purely on the basis of economic and monetary criteria . Rather , an attempt must be made at the same time to evaluate and alleviate the social impact of EMU , particularly with regard to employment and welfare benefit. not only in the countries of the so - called hard core , but in those countries for which economic and social cohesion is not simply a rhetorical phrase , but a challenge which must constantly be met . 
Today , we are fully aware of the social costs of convergence . 
On the other hand , however , we have heard no clear explanation of the measures that must be taken to offset those costs . 
In this context , I briefly wish to make the following points : firstly , unless there is progress in the area of cohesion , the ultimate success of economic and monetary union cannot be guaranteed ; secondly , the convergence criteria must be maintained ; thirdly , the efforts to improve the coordination of economic policies at the various levels and to reinforce the principles of both subsidiarity and conditionality must be stepped up ; and fourthly , the instruments of regional policy must be strengthened . 
This not a simple challenge , and meeting it will be fraught with difficulties : but no one said that building Europe would be easy . 
Mr President , Commissioner , Mr Walter 's report is an important one . 
I myself am a member of the Committee on Regional Policy and of the Committee on Economic and Monetary Affairs and Industrial Policy in which the report was discussed . 
The proposals it contains to counter social dumping and strengthen regional policy and employment policy in order to counterbalance EMU are of course good ones . 
Here , however , I represent opinion in the Nordic countries which is critical of EMU , Mr President . 
I myself am against EM. my group holds a different view . 
The reason for my critical attitude is that the risks are too great . 
EMU is a high - risk project , as the Walter report makes clear . 
Sweden and the Nordic countries are vast areas and already have serious regional problems . 
We are afraid that these problems will become considerably worse if EMU is implemented . 
The consequences which are examined in the report are interesting to see but I consider that there is a lack of depth as regards the issue of studies of the effects on unemployment , regional balance and the environment . 
Such studies on the effects of EMU on these areas , both in the long and the short term , should be conducted before EMU is implemented . 
For example , what will change for the Member States when they become part of EM. if they do so ? 
What instruments of control will remain at national level to deal with economic slumps , for example ? 
Sudden changes in , for instance , the timber industry as a result of lower prices would soon turn into a crisis in Sweden and Finland . 
Will countries still be able , at national level , to pursue certain economic policies , interest and exchange rate policies , regional and labour market policies , and so on ? 
O. as is the idea with EM. will EMU and the measures which will be taken by the EU and the European Central Bank balance out these disadvantages for the individual states so that the EU can take the necessary decisions on stabilisation , in order to prevent , for example , massive economic change within a sector such as the timber industry ? 
I doubt it ! 
It would also be best if the EMU projec. if it is implemented according to the current timetabl. contained a description of the decision - making process . 
Should decisions on EMU be taken at EU level , should they be taken here , by the people 's representative. which is unlikely to be the case according to the Maastricht Treat. or is it the European Central Bank which should take the main decisions ? 
A final point on this subject : before EMU is implemented , if it is , the democratic process must be strengthened in all Member States . 
I am in favour of referenda as one way of doing this and of improved activities to provide information on the advantages and disadvantages of EMU . 
The present report should be seen as an initial step towards elucidating the consequences of EMU . 
Mr President , the report by the Committee on Regional Policy states that the less - favoured regions will derive advantages from the single currency , yet it is forced to admit that the application of the convergence criteria may slow down growth , worsen unemployment and reduce social spending . 
It does not call the criteria into question , and goes no further than calling for the adoption of supporting measures to ensure that the Economic and Monetary Union is not prejudicial to economic and social cohesion . 
This approach is illusory . 
The allocation of structural funds has not , hitherto , done anything to reduce the regional disparities in the matter of income , infrastructure and employment which are very prevalent in the European Union , as the Committee on Regional Policy acknowledges . 
The European Commission , for its part , is not prepared to hand out budgetary compensation since it purports to sanction the so - called ' cohesion ' states which fail to meet the convergence criteria . 
Mr Walter 's report falls foul of a substantial obstacle which he cannot overcome : the incompatibility of the single currency with economic and social cohesion . 
Experience shows us that the application of the nominal convergence criteria for the preparation of the single currency is nothing less than the declaration of war on employment , wages , social protection and the economy in regions which are already less favoured . 
Furthermore , the European Social Observatory has recently acknowledged that the Economic and Monetary Union model inevitably carries the seeds of social deregulation . 
The former Chairman of the Bundesbank , Mr Otto Phl , for his part recently stated that compliance with the convergence criteria was incompatible with the desire to combat unemployment . 
The only means of creating jobs and ensuring genuine economic and social cohesion is to reexamine the issue of the single currency , which subjects economic policies and national budgets to the domination of the financial markets . 
The social unrest in France during November and December opened the way to the financial markets by expressing the workforce 's rejection of a social model based on ultra - liberalism . 
By lending weight to this social movement , and prolonging it , we must help to lay the groundwork for a new type of development of society , in Europe in particular and , let me add , throughout the world . 
Mr President , ladies and gentlemen , this is a crucial issue . I am deeply sorry that the European Parliament excludes the possibility of headto - head discussions in which I , could for example , counteract the opinions of the previous speaker with whom I disagree . 
This debate is a series of isolated statements without any real dialogue or thought . 
But the Walter report is a noteworthy report of enormous lucidity and I am entirely in agreement with it . 
A single currency will represent one of the most profound changes which Europe has undergone in recent decades . 
There will be a ' before and after ' in terms of the single currency . 
A new ball game . 
And the challenge to the poorer regions posed , in the field of the single currency , an extremely powerful challenge . 
The single currency is going to be an important element of the identification of European citizens with the European Union . 
In addition to its symbolic import , its cultural and psychological effects , it will imply and generate a powerful integrating logic which is going to change everything : monetary policies , economic policies and budgetary policies , etc . 
Early on , the Union will have to set up a federal - type budget . 
The current budget will be insufficient , too limited and restricted in terms of the implications of economic and monetary union . 
Without such a federal budget the imbalances across the Union 's territory might well worsen , especially when we note the so - called asymmetrical shocks which will effect certain countries and regions more than others . 
That is why territorial cohesion calls for the continuation of structural policies and this itself calls for a stepping up , rather than a closing down , of structural policies . 
The Union 's cohesion in the broadest sense is going to depend on the single currency and it will depend on economic and monetary union , it will depend upon solidarity and generosity , it is going to call for the continuation of transfers of resources from the richest countries to the poorer countries but it will also demand of the poorest regions and countries greater responsibility and better use of those resources . 
Mr President , I think it is continually becoming easier to grasp the positive consequences of introducing the single currency : reduction of the cost of exchanges , uniform interest rates , the avoidance of inflation caused by money market crises , a boost for the competitiveness of Europe 's economy , and finally , development and new job opportunities for the unemployed . 
With a view to the aim of a single currency , I think we will have to insist on the application of the convergence criteria decided at Maastricht . 
And we must not do this just because nominal convergence is a prerequisite for the introduction of the single currency . We must do it because nominal convergence is to a large extent a prerequisite for true convergence . 
By improving the health of the weaker economies we help them in the long term to approach the stronger ones . 
However , the criteria for achieving nominal convergence , however important they may be , are not enough for the achievement of true convergence . 
The weaker Member States are forced to make cuts in their public expenditure and public investments in order to restrict their deficits , cuts that may make the economy healthier in the short term , but which can slow development and broaden the gap between the strong and the weaker . 
The Union must therefore implement a generous policy via the Structural Funds and the Cohesion Fund , so that the resources needed by the weaker may be found , to enable them to invest in education and training , basic infrastructure , and to modernize the structure of their economies . 
Mr President , there is a risk associated with enlargement , concerning which we all of course agree in principle . 
The candidate member states have low levels of development and will absorb large sums , resources which must not , however , be taken away from the weaker Member States because that would undermine all that we keep saying about economic and social convergence . 
As we know , the IGC is not going to consider the problem . 
To me , this seems like burying one 's head in the sand , since the problem of own resources and the sufficiency of resources for the policies we announce is an issue of great importance . 
We need not only a Europe institutionally equipped for enlargement , but at the same time a Europe ready to deal with the economic issues raised by enlargement itself . 
It is therefore a matter of absolute priority to implement an integrated regional policy , with all the improvements demanded to make it more effective . 
And among those improvements , personally I believe that we must include , first , a European policy on regional planning that will allow a global approach to the problems of development , and secondly , an integrated policy on island and remote regions , which in any case the report calls upon the Intergovernmental Conference to adopt , a thing that I think is happening for the first time in the history of the European Parliament . 
Mr President , the reality lived by Europe 's citizens today , and those of the most backward areas too , confirms that economic and social cohesion is incompatible with EMU and the convergence criteria imposed by the Maastricht Treaty . 
It has already been proved that the effort to fulfil the criteria for nominal convergence has negative results for development , reduces the GNP and leads to job losses on a dramatic scale . 
Such a situation is politically unacceptable and economically destructive , especially for countries like my own , Greece , which are advancing at the lower speed . 
Yet , the picture of negative consequences is still incomplete . 
A study of the consequences of the Single Currency and the Stability Agreement for the economic and social situation , both in countries that join EMU and in those that stay outside it , would , I believe , produce new and impressive results . 
Might it be that the Commission and the European Parliament too should begin working on such a study ? 
Mr President , I want to thank Mr Walter for his report . 
It contains a lot of ideas and useful proposals . 
I think it is a good comment on regional policy and its importance within the European Union . 
Economic and social cohesion is what we are trying to achieve with regional policy . 
Regional policy is something we will need always . 
The figure in that report that indicates that 0.4 % of GNP is devoted in the European Union to regional policy draws attention to the fact that the resources committed are quite small . 
By comparison with resources in the United States of America they are quite small . 
We have to recognize that if enlargement is to take place , and considering that the gap is even wider than this report say. my understanding is that the candidate countries have an average of only about 30 % of the GDP of the Cohesion Fund countrie. then obviously , we are going to have to strengthen European policy considerably . 
We know from historical experience that economic activity ebbs and flows and what is rich today may be poor in 50 years from now . 
If we are going to have a European Union then a strong , important regional policy will be a very important component of the policies that we pursue at European level . 
I would like to draw attention to the fact that the report gives us the figures for the amount of structural fund resources committed to various countries . 
In the case of Ireland I think the figure is a little bit out . 
It says 3.3 there , while the sixth report of the Commission on structural funds says the figure is 2.1. Taking into account the GDP of Ireland as it is today , I think that the figure is actually on average over the six years of the programme around 2.5. However , even that amount of money has made a big impact . 
I have never accepted that Economic and Monetary Union is a threat to the peripheral regions , just as I have never accepted that the completion of the internal market was a threat to the poorer peripheral states . 
Experience has shown that the internal market has helped the poorer and peripheral states to grow . 
The gap between Ireland and the average European Member State has closed by 21 points ; for Spain , by 7 points ; and for Portugal , by 9 points . 
Greece is the exception . 
Our colleagues from Greece would have to explain to us why it is the exception . 
Sicily also is an exception , but there is a problem there . 
For the future , the sacred cow of additionality will have to be revised under new programmes . 
It only complicates the whole issue . 
We are saying in the structural funds that we must have additionality . 
That means that most of the Member State. the poor state. will increase spending . 
But as far as monetary union is concerned we are saying that they must reduce spending . 
When we have a new programme we will have to look at the economic planning of the less prosperous states . 
There has to be a partnership between them and the Commission . 
We have to sit down and work out sensible economic plans and apply to their policies the resources that we can afford . 
But the element of additionality cannot be proven in such small amounts of money spread over so many policies . 
It is only wasting the time of Commission officials and obstructing the whole business of trying to evaluate what has been achieved . 
Mr President , I should like to begin my speech with the warm congratulations deserved by a well - drafted report such as that presented by Mr Walter . 
I would also make an initial remark comparing one aspect of our situation with that of the United States . 
Per capita income in the richest region in the United States , Connecticut , is twice as high as that in the poorest , Mississippi . 
Per capita income in Thuringia , the poorest region in the European Union , is one sixth of that in Hamburg . 
Perhaps it is realities such as these , amongst other things , which ensure that economic and social cohesion is not an incidental goal of the European Union , but an objective which is enshrined in the Treaties . 
The European Parliament is calling on the Intergovernmental Conference to promote and defend economic and social cohesion as a key element of the European Union . 
And we must state quite clearly that we fear that economic and monetary union may have a serious negative impact on cohesion , if the necessary accompanying measures are not taken . 
I do not intend to examine the statistical details of convergence . 
Let me simply point out that at the present time , the only three countries which would fulfil the convergence criteria are Argentina , Taiwan and Singapore . 
I should like to know how many interpretations of the Maastricht Treaty will be made if France or Germany fail to fulfil the criteria . 
It is good to provide a model of budgetary disciplin . I agree with that ; but it is better still to ensure that no mistakes are made with regard to convergence . 
No country which has made a genuine effort to fulfil the convergence criteria should be excluded from the single currency . 
That is my personal position . 
Mr President , I also welcome this report and congratulate the rapporteur . 
As we know , the reduction of regional disparities is one of the fundamental aims of the EU . 
In fact Ireland insisted on Article 130b being inserted into the Maastricht Treaty . 
The Irish economy is a very open economy and very dependent on foreign trade . 
We could see that recently with regard to the beef crisis , which showed the effect on our exports and how dependent we are . 
I believe the EMU will be of particular benefit to Ireland and other peripheral regions . 
There has to be a balanced relationship between EMU and cohesion . 
The structural funds after the year 2000 should be qualitatively and quantitatively strengthened in their third stage . 
A balance must be struck between the continuing needs of the present Member States and the demands of the new Members that will join us after the next phase of enlargement . 
With regard to unemployment , while I understand that there are difficulties about making it one of the convergence criteria , I believe that we should have a chapter on unemployment or employment in the new Treaty . 
Mr President , ladies and gentlemen , I very much welcome the European Parliament 's initiative to bring economic and social cohesion back onto the European political agenda in the runup to the IGC and the transition to monetary union . 
By holding the hearings on the social consequences of EMU and producing the excellent report by Mr Walter , Parliament has provided some important food for thought about the social dimension of the European Union . 
The Commission 's position paper of 28 February on the IGC , which sets out a clear commitment to a socially responsible model of European society , proves that you have a political ally in the Commission . 
Moreover , the deliberations of the G7 countries in Lille revealed that after a decade of neo - liberal thinking , there is a growing awareness not only in Europe but around the world that competitiveness and social progress go hand in hand . 
This is one crucial message contained in your motion for a resolution to which I fully subscribe . 
The single European currency and the completion of the European single market are needed to ensure our competitiveness , but they must be supplemented by the European Union 's third priority : economic and social cohesion . 
The convergence criteria , which have been the subject of sometimes heated public debate , not only correspond to a sound economic policy , but are also necessary for cohesion . 
Generally speaking , it is the weakest Member States which suffer from having to pay a risk premium on interest rates . 
The effect of a sound budgetary and financial policy will be to stabilize exchange rates , causing interest rates to fall sharply in those countrie. more even than in the rich industrialized countrie. and this will stimulate investment . 
A high degree of price stability and healthy public finance. nominal convergence , in other word. are necessary conditions for growth , but will not in themselves be sufficient to ensure real convergence of incomes between the Member States and regions . 
Real convergence requires an active national and European policy to promote growth in the poorer regions . 
Experience over the past two decades has shown that in the long term , devaluation does not improve the competitiveness of European countries . 
The international capital markets are progressively narrowing the scope for national action ; exchange - rate fluctuations caused by speculation are hampering economic growth in countries with both hard and soft currencies . 
So there is a need to create an exchange - rate mechanism alongside monetary union which will stabilize the currencies of countries unable to take part in monetary union from the outset . 
The Commission shares the House 's wish that an agreement should be reached on exchange rates in order to foster a joint approach to stability and to prepare for the pre - ins to join the single currency as soon as possible . 
Further thought must also be devoted in this context to an extension of the Cohesion Fund for the purposes of achieving the convergence criteria . 
The Commission endorses many of your recommendations to the IGC , for example on employment policy , and I would point out that Mr Santer 's initiative has made clear our intention to give this topic a very high profile . 
I would also stress that a third of the whole Community budget is already flowing , through the Structural Funds , into projects such as the fight against unemployment . 
We also share your opinion about the link between environmental and regional policy . 
I am not sure whether there has been some misunderstanding on the question of public services , as the Commission 's position paper made it clear that equal access by all citizens to public and community services should be regarded as fundamental to the European model of society . 
This does not rule out competition either within the public service or between the public and private sectors ; nor would it exclude public - private partnerships . 
I think in fact that we all agree on this point . 
As to future financial requirements , which are not on the IGC 's agenda , I am both a little more realistic and a little more optimistic than most of today 's speakers . 
If the formal conditions , the desire to increase efficiency and the positive effects of cohesion policy are taken seriously , I believe it will be perfectly feasible to achieve our objectives without increasing the financial burden any further . 
It is therefore important for us to unite in advancing your main demands about the future profile of cohesion policy , in particular concentration , increased efficiency , the strengthening of partnerships and the promotion of local employment initiatives . 
I would end by repeating that I fully agree with your assertion that the Community 's structural policy is an independent policy pursuing its own objectives beyond that of EMU . 
In my view , if economic and social cohesion is to be increased , living standards in the Union must be aligned and overall economic development brought into balance . 
This means more than fulfilling the convergence criteria . 
It includes the creation of jobs , especially in structurally weak regions and for problem groups within the workforce ; it includes sustainable development in disadvantaged regions . 
I think it is important that the House should continue to highlight these factors in the forthcoming debate , because the European model of society demands that economic efficiency should be in tune with social cohesion , and it should remain so in the future ! 
The debate is closed . 
The vote will take place at noon . 
1994 Cohesion Fund 
The next item is the report ( A4 - 0069 / 96 ) by Mr Costa Neves , on behalf of the Committee on Regional Policy , on the complement to the Commission 's annual report on the Cohesion Fund ( 1994 ) ( COM ( 95 ) 022 . 
C40237 / 95 ) . 
Mr President , first of all I would like to congratulate Mr Costa Neves on his report . 
On behalf of the Committee on Economic and Monetary Affairs and Industrial Policy , I would like to point out that in accordance with the principles governing its operation , the Cohesion Fund aims to underpin the efforts of the less well developed Member States . 
Its declared aim is therefore to support economic and social cohesion . 
Financial support for infrastructure projects is aimed at doing something about unemployment in weaker Member States and about the structural problems of their economies , in an effort to make an important contribution towards development . 
Consequently , it is an important instrument for the exercise of economic policy , and it can play some part in the reduction of regional inequalities and in a fairer distribution of revenue within the framework of the European Union . 
Yet , the linking of a smooth flow of finance or approvals of new projects to the absence of excessive financial deficits , as envisaged in the related regulation , could lead to negative results and undermine the Cohesion Fund 's declared aim , granted that the Fund was created to contribute towards convergence and not to be converted into a means of imposing specific financial conduct . 
Approval and the payments of credits must go together with the fulfilment of conditions such as compatibility of the project with the Fund 's declared principles , its suitability and utility for development , its connection with the promotion of the project and its proper and transparent management . 
However , to link it to the size of the overall financial deficit of the beneficiary state could impede efforts towards convergence , bearing in mind the condition in which most of those states find themselves . 
It also leads to a vicious circle since the withholding of credits then leads to worse recession , which entails additional non - productive expenditure , which in turn exacerbates the financial problem . 
Consequently , the assessment of projects and the finance for them should be based on the criterion of how well the project contributes to the developmental effort of the Member State in question , and should take into account facts and figures that reflect its particular features . 
The debate on this item will be resumed today at 6 p.m . 
Before going ahead with voting time , I would like to tell you that , as reported by the news agencies , a terrorist attack took place this morning at 7 a.m. , 5 a.m. GMT , at the Europa Hotel near the Pyramids of Gizeh , 5 km outside Cairo . 
A group of terrorists attacked innocent tourists with the loss of 17 or 18 lives , most of them Greek tourists , and 14 or 15 wounded , 7 of whom are in a critical condition . 
It is reported that 14 of those who died were women , and I would like to express the House 's most vigorous possible condemnation of that terrorist attack , and our absolute opposition to terrorism wherever and against whomsoever it takes place . 
I would also like to express the sentiments of us all , I presume , in addressing Parliament 's warmest condolences to the families of those who died , and our sympathy towards the families of those wounded . 
Mr President , you have spoken for us all . 
I too heard a little while ago about what has happened , from Mr Dimitrakopoulos . 
I just wonder , besides what you have said , whether the Commission , the Commissioner responsible for tourism ought not to consider the need to inform European Union citizens about the particular dangers they may well have to face in certain countries ? 
I do not know whether that would be part of a travel directive or something else , but I believe the European Union could contribute in some way towards the protection of citizens . 
Mr President , on behalf of the Socialist Group I would like to express our revulsion and sorrow at this terrorist act , and our sympathy for the families of the victims . 
Mr President , I too , on behalf of our political group , would like to express our sharing of this grief and to ask that we should not dignify such occurrences with a political or any other character . 
Terrorism is to be condemned anywhere in the world , and that is all . 
Mr President , on a very serious point of order . I shall be very brief . 
Last night , in the exchange of views with Commissioner Fischler , the chairman of my group asked for a vote by Vice - President Fontana so that we could have an open question - and - answer session . 
I have discovered that , although we protested to the President in the chair , he used the speakers ' list that was given to him by the other political groups . 
I find it unacceptable that out of 14 speakers , 11 were on the speakers ' list . 
There were at least 70 people in the Chamber . 
I find that unacceptable in terms of the democratic accountability of this House . 
Mrs McCarthy , I was not here yesterday evening , but I asked our collaborators at the desk , who take a different view of the matter . However , we will see that you are informed about the facts so that we can look into it further . 
