Approval of the Minutes 
The Minutes of yesterday 's sitting have been distributed . 
Are there any comments ? 
Mr President , I just wanted to say that the Minutes are excellent with regard to my comment and that I hope that you ask the President to put my comment into action . 
The Minutes are correct but I would request President Hnsch to act upon my point . 
I am not sure if that remark was ironic but I will take it at face value . 
I will pass your comment on to President Hnsch . 
It was not meant ironically . 
I am smiling because I am a happy person , because the Minutes are correct this time , not ironically , but in good humour . 
I am very pleased about that ! 
Thank you . 
I just wanted to say that the Minutes of Monday 's sitting are incorrect in that they refer to me , Mrs Plooij - Van Gorsel as a speaker from the European United Left . 
You can see that I am here in the Liberal centre and intend to remain so . 
I trust the Minutes can be amended . 
That brings a note of realism to the optimism expressed just now . 
But thank you for that remark . 
We will take account of it . 
( Parliament approved the Minutes ) 
Mr President , as you yourself have said the voting may be continued this evening at 6 p.m. I therefore request that we do not vote this morning beyond 1.30 p.m . 
I think that would be wise and reasonable ! 
Energy Policy 
The next item is the joint debate on the following : 
report ( A4 - 0326 / 96 ) by Mr W G van Velzen , on behalf of the Committee on Research , Technological Development and Energy , on the Commission 's White Paper on an energy policy for the European Union ( COM ( 95 ) 068 . 
C4 - 0018 / 96 ) ; - report ( A4 - 0296 / 96 ) by Mr Scapagnini , on behalf of the Committee on Research , Technological Development and Energy , on the communication from the Commission to the European Parliament and the Council concerning the Euro - Mediterranean partnership in the energy sector ( COM ( 96 ) 014 . 
C40238 / 96 ) ; - report ( A4 - 235 / 96 ) by Mr Chichester , on behalf of the Committee on Research , Technological Development and Energy , on the communication from the Commission on the European Community gas supply and prospects ( COM ( 95 ) 047 . 
C4 - 0487 / 95 ) ; - oral question ( B4 - 1215 / 9 . O - 0147 / 96 ) by Mrs Schierhuber and Mr Jacob , on behalf of the Committee on Agriculture and Rural Development , to the Commission , on measures to use biomass and biological fuels and renewable sources of energy . 
Mr President , after debating the Green Paper ten years ago we are today debating the Commission 's White Paper on an energy policy for the European Union . 
I should first of all like to express my sincere appreciation for the speed with which the White Paper was written . 
But I am even more grateful that they have accepted 90 % of Parliament 's resolution on the Green Paper . 
I should like to thank Commissioner Papoutsis and his staff very warmly indeed . 
That makes for a meaningful dialogue between the Commission and Parliament . 
It is therefore only logical that the European Parliament supports the broad outlines of the White Paper . 
The White Paper incorporates a number of improvements on the Green Paper and the result is a much better balance between the three objectives : the environment , competition and security of supplies . 
The White Paper has placed greater emphasis of the question of renewable use of energy . 
I was also happy to see that these three objectives have been joined by economic and social cohesion as a goal . 
The Commission also pays more attention to the role of the Members States in energy policy and to the role of private companies , organisations and the like . 
That means that the principle of subsidiarity has been better implemented , which prevents the Union 's energy policy from becoming centralised . 
After these words of praise one can only expect there to be some comments on the White Paper , particularly three points of the proposed indicative work programme of the Commission . 
First of all the White Paper proposes that the share of renewable sources of energy should be increased in the total energy production and consumption within the European Union . 
I am disappointed by that because the political will is present in many Member States to undertake positive action in this area , and to do so now . 
That is why I also call in the motion for a resolution for more emphasis on a better integration of renewable energy in the whole of the European Union 's energy policy and for the Commission to be more ambitious here and to come up with more specific action . 
With the Mombaur report at its side the Commission now has enough specific proposals , I would have thought . 
That is why in the motion for a resolution we stress the following points : first of all developing possible substitutes for energy sources that are becoming increasingly scarce ; secondly improving the efficiency of energy use by creating stricter standards , agreements on labelling ; thirdly more emphasis on combined heat and power . 
I invite the Commission not only to present proposals , but I eagerly await their communication on that subject . 
In addition to that , Mr President , we mention improvement in the access to the electricity grid for renewable energy , for example by making the purchase of renewable energy obligatory , the ' non fossil fuel obligation ' as it is called in Britain , or a return guarantee of renewable energy produced on a small scale . 
The Commission must also develop a financial programme together with the Member States to promote renewable energy , such as a study into the green VAT , tax relief on investments in the field of renewable energy . 
A second point stressed in Parliament 's motion for a resolution where the Commission should take the lead is the international context . 
This is an area where the Commission should clearly set an example because it has the added value which is needed in this sphere . 
In the light of the European Union 's increasing dependence on energy imports we must conclude energy agreements with more countries than only Russia . 
A third area in which the Commission must be more active is tackling the issue of unsafe nuclear power stations in central and eastern Europe . 
We have been talking about this for more than ten years and still we are awaiting action . 
The Commission must coordinate , bring partners together , match financial efforts and promote regional cooperation . 
Once more this is an area in which the Commission can prove its added value . 
The motion for a resolution points to very specific proposals in this field . 
I shall mention but a few . 
Organising regional energy conferences in central and eastern Europe to examine how their energy policy can be best supported and improved . 
Developing a large package of energy - efficiency measures for these countries , as well as information campaigns on energy savings , encouraging the use of gas fired combined heat and power stations , speedy introduction of renewable sources of energy and coordinating financial efforts in this field with the international organisations and especially with PHARE and TACIS finance to enable private financiers and entrepreneurs in central and eastern Europe to produce an effective and efficient energy policy . 
I eagerly await the Commission 's reaction to the specific points in our motion for a resolution . 
The European Parliament agrees with a Commission indicative work programme on condition that it accepts additions from Parliament 's resolution . 
I look forward to the Commission 's reply . 
Mr President , there is a widespread view that with the advent of the new century , concern about energy and water will be added to the existing anxieties of European Union citizens . 
Already in our century there will be demands which the European Union must respond to satisfactorily . 
We recognize that Mr van Velzen has drafted an excellent and detailed report on the issue , but it has highlighted a certain lack of European Commission projects , especially as regards sustainable use of energy , combined heat and power , the specific characteristics of the gas market , the appropriate institutional and budgetary framework , as well as international cooperation . 
My report focuses specifically on international cooperation . 
The broad guidelines adopted by the European Council in Lisbon , Corfu , Essen and Cannes bear witness to the European Union 's intention to draw up a long term programme for its relations with Mediterranean countries . 
The opening up to the east must be integrated with an ambitious policy of cooperation with the south , based on the conclusions of the Barcelona Conference of November 1995 . 
The European Union and its Mediterranean partners are facing the same challenges and this certainly requires a coordinated response , possibly through the creation of a multilateral programme which embraces Europe and the southern and eastern Mediterranean countrie. a Euro - Mediterranean Forum . 
Renewable energy certainly represents one of the main instruments for successful communication of this kind . 
Our objective must be to conclude renewable energy agreements with Mediterranean countries likewise interested in the development of renewable energy technologies especially given their specific geographic , political and strategic characteristics . 
So we need to succeed in building our future in this sector both by developing those instruments which are already available to us today inside the European Union , and throug. this is what Mr van Velzen was sayin. a more open and involving energy charter . 
Another very important instrument for achieving the objectives of the European Union is undoubtedly the creation of a trans - European energy network and this means promoting the drafting and adoption of agreements aimed at developing the networks and linking them with the countries of the Mediterranean basin . 
The European Union , aware of the importance of trade in the energy sector , has already set out proposals to provide electricity to the various Mediterranean countries , including Morocco , Algeria and Tunisia . 
The same applies to gas . 
International actions have in common the fact that they are geared to the development of markets and infrastructure to meet the future increase in imports of gas into the energy markets of developed countries and , above all , of developing countries . 
Here I would mention the importance of building the Maghreb - Europe and Algeria - Tunisia - Italy gas pipelines . 
These links will certainly lead to full integration of the European and North African gas systems , especially with the opening of the new North - South trading axis , providing enormous potential for future cooperation . 
This brings me rapidly to the conclusions of the Cairo Conference and the impressive totals for available projects . 
The projects in the gas sector are worth about 20, 000 million dollars and those in the electricity sector are worth 1, 800 million dollars . 
Naturally all this means we must neither privilege the traditional nor start concentrating only on the non - traditional . 
To guarantee the spread of energy - related technology , in particular for renewable and non - polluting sources , there needs to be close cooperation between technicians and scientists in the countries concerned to provide a transmission mechanism for technological information . 
In this regard , the importance of creating a Euro - Mediterranean Forum is stressed at the end of my report , to act as a catalyst for information drives and support functions for the institutions and for companies , preferably local . 
Alongside this there is an important role for a training centre for specialized personnel , and especially to start up pilot projects . 
Finally , Mr President , this cooperation between the European Union and the eastern and southern Mediterranean countries should include a transfer of technology and a system of investments geared to promoting projects of regional integration , social development and environmental protection . 
All this needs to be done while maintaining the basic objectives of cooperation with a view to consolidating a lasting climate of dialogue in the Mediterranean . 
Mr President , in deference to the Commissioner here present I shall seek to avoid any reference to wind farms in or from Wales . 
First of all let me pay tribute to the Commission for its communication which has prompted this report . 
It has produced an excellent analysis of gas supply in Europe and we in the Committee on Research , Technological Development and Energy have had to think hard to make some constructive suggestions and additions . 
Mindful of the gas directive to come , the essence of this report is that gas supply and consumption in Europe have increased dramatically both in absolute terms and relative to other sources of energy , yet we still produce over 60 % of our needs within the EU with two Member State. the Netherlands and the U. dominating output . 
One factor in this increased consumption has been the withdrawal of the EC directive which prohibited the use of gas for power generation up until 1991 . 
This , combined with opening up the markets for electricity in some Member States and new more efficient combined cycle gas turbine technology , has brought about a rapid change . 
We are dependent on three third countries for the 38 - 39 % that we import , Russia , Algeria and Norway supplying respectively 51.8 % , 24.1 % and 23.9 % of our imports in 1994 . 
Some people feel that our increasing dependence on imports makes us more vulnerable to interruptions of supply . 
This report calls for more detailed risk analysis of this possibility due to political considerations , but I think it more likely that problems could arise through physical interruption by pipeline failure and the report calls also for research into cooperative projects to reduce pipeline leakage in third countries . 
When contemplating possible risks of political decisions in third countries to cut off supplies we must consider what these countries could stand to gain from such action and remember that the underlying ethos of the EU is to promote trade between Member States , to integrate our economies and thereby discourage the possibility we might fall out and fight among ourselves as we did in the past . 
So far this approach is an outstanding success so why should we not employ the same policy in our trading relations with our neighbours ? 
I think the answer to my question is , do nothing , because these countries gain much more in hard currency and other trade from their sales of gas to EU Member States than they could afford to lose by cutting off the supply . 
There are measures which would strengthen our ties with these countries and the security of our supplies of gas . 
First we must conclude the Energy Charter , which provides the legal framework for this trade . 
Second we must press ahead with the proposals for interconnector schemes which will create a true internal market in gas supply . 
Trans - European networks provide both for a physical link and the means of introducing market mechanisms which underpin security of supply and offer the promise of better competition and service to consumers . 
There are concerns about security of supply which arise from concerns about the philosophy of liberalization and competition more than from worries about the politics of third countries . 
It is ironic that some should be more frightened of the benign forces of competition and free markets than by external fundamentalism or ancient rivalries . 
I think we should be encouraged by the changes in the UK for example , not frightened . 
In my constituency in South West England , consumers are enjoying the cost benefits of the structural changes made in the electricity supply industry , amounting to a 20 % reduction in prices in real terms after allowing for inflation . 
Since the industry was privatised we have yet to see the full benefit of open competition for all consumers . 
This is due in 1998 when the market will be liberalized completely , but right now gas consumers in my constituency are part of the very first pilot scheme anywhere in the EU , where full and open competition for gas applies . 
Since April this year gas suppliers have been free to compete , to offer their service to all consumers . 
Significantly 15 - 16 % of consumers have changed supplier , the others are watching to see if the promised price cuts are delivered . 
That is sensible . 
But the main point is people have the choice and we will be able to see whether the prophets of doom will be proved right or wrong . 
I believe they will be wrong and that is why we have reintroduced certain parts of the text from the draft report because we should take note of these developments . 
Finally the report calls for a review of our dependency on gas when it reaches a nominal share of energy supply of 25 % . It calls for alternative sources of supply and alternative technologies to be researched and made available as a prudent precautionary measure which , howeve. in the light of the record of the industry in Europe in maintaining security of suppl. so far seems a remote possibility . 
This communication and report are important in the run - up to the gas directive which we hope will follow close behind the electricity directive . 
I commend the report to the House . 
Mr President , Commissioner , ladies and gentlemen , I am very glad that this oral question on renewable energy sources , i.e. , biogenetic raw materials , is being dealt with in the context of the discussion on the White Paper on the European Union 's energy policy . 
Let me emphasize how important this matter i. the use of biomass and biofuels as renewable energy source. in a few succinct words : nothing works without energy ! 
In a rapidly changing society with its new tasks and potential there will be an increasing energy demand in future too . At present however , there is often a crass contrast between energy production and environmental protection . 
That can and must no longer be the case . Energy policy , like energy itself , must be life - affirming , which means sustainable . 
That should be our motto for the future too when we talk about using energy . 
Since the use of fossil fuels , we have seen an increase not only in the tempo and volume of production , but in pollution too . We should not remain indifferent to that . 
Even if fossil energy sources will still be available for another hundred years , assuming they are easily obtainable and taking account of present consumption , we may not be around for these hundred years . 
For our major concern is , on the one hand , the rising need for energy and , on the other , the rise in CO2 emissions . 
As early as 1990 the joint Energy and Environment Council therefore decided to stabilize CO2 emissions by the year 2000 at the 1990 level . 
To achieve this aim , energy efficiency was to be increased . That means , energy must be saved and energy sources must be promoted which produce less CO2 . 
There is a practical way of meeting this aim and this need , namely the use of biomass and biofuels . 
Unfortunately the Commission 's White Paper of December 1995 only devoted one and a half pages to this energy sector . That is why I warmly thank Mr Wim van Velzen for giving so much space to bio - energy in his statement . 
At the hearing on biomass in the European Parliament 's Committee on Agriculture and Rural Development of 6 May this year it was made clear how necessary but also how new this potential energy source actually is . 
A sustainable energy policy is particularly urgent in relation to sustainable agriculture . The right step would be to show the political will to pursue this , given also the requirements of agriculture which is in a state of upheaval . 
New , realistic and identifiable areas of activity have to be found for farming and therefore also for rural areas and for the farmers whose livelihood is based in these rural areas . 
The production and sale of renewable energy sources are regarded as a promising new market in agriculture . 
A few decades ago up to one third of cultivated land was used to grow feedstuffs for our draught animals and therefore provide energy , which also prevented surplus production , but today these areas are set aside or used for growing cereals . 
These set - aside areas could be used for planting renewable energy sources and if 10 % of the electricity was produced from biomass this long - term and continuous source of revenue could also reduce the need for agricultural subsidies . 
The advantages of these innovations in energy policy are indisputably the following : positive effects on incomes , which also means the creation of new jobs in rural areas , independence from third countries in relation to energy , securing energy stability , improved air quality and therefore quality of life for all the people . 
The Commission wanted to send out clear signals when it set up the ALTENER I and II programmes . However we must check carefully whether these signals were in fact understood . 
They must be followed by practical action , rather than mere declarations of intent . 
That is why our questions represent a kind of definition of the position . What has meanwhile been achieved and what is the current state of development , and in particular , how does the Commission see the future ? 
Once again , let me stress the importance of bio - energy as a chance for the future of agriculture . 
However , we must also create the appropriate framework conditions for such important forward - looking decisions , such as increases in the research budget and standardized European eco - taxes . 
I am very grateful to the Committee on Agriculture and Rural Development for taking up this question so vehemently . What we need is more energy to create a sustainable energy policy . 
Mr President , I thank the Commission for the forward - looking report it has submitted . 
I have just three brief comments on the White Paper : in my view the plan for a common EU energy policy set out in the White Paper by and large responds to the energy requirements of the future . 
But in very major areas the Commission is not being sufficiently concrete . For instance , it is not enough , in order to safeguard supplies , just to call in general for an energy mix that includes renewable energies . 
I think it is far more important to have a mix of instruments and to name specific instruments for saving energy , for instance in the form of taxes on house - building or transport . 
I agree that it is an important task to create security of supplies in Europe by importing energy from third countrie. and in particular by building up contractual relations with the main oil - producing countries in the Middle Eas. but here too I would like to add the criticism that in general the White Paper describes security of supplies in Europe too one - sidedly against the background of a rising dependence on imports . 
We could keep our energy dependence more in check in terms of demand if we made a common effort to develop renewable energy sources , used energy more efficiently and helped the appropriate technologies to gain a foothold in the market . 
Furthermore , in this context I believe it is extremely important to give precedence not only to environmental protection and security of supplies but also to external economic interests together with employment policy aspects . 
At a time when , God knows , there is a shortage of innovative ideas on how to create new jobs , the technologies for improving energy efficiency and using renewable energy sources could represent an exciting export prospect for Europe , with a view to creating new , high - grade jobs in industry and trade . 
Here we should make full use of all the trade and development policy instruments , acting in conjunction with all the Member States . Otherwise we run the risk of losing out in the competition that already exists in this field with Japan and the USA and thereby wasting new chances to create jobs . 
Mr President , the van Velzen report on the European Commission 's White Paper on an Energy Policy for the European Union is timely and coherent , and Mr Van Velzen is to be warmly congratulated . 
It is timely and coherent in supporting combined heat and power production by co - generation , in advocating an EU external energy policy directed towards the countries of the Mediterranean or Central and Eastern Europe , in requesting a financial programme for the development of sustainable energ. also upheld by the Committee on Agricultur. or in recommending a reduction in pollutant emissions , the most flagrant example being CO2 , and , indeed , in asking the Commission to table a coherent R + D programme based on others such as SYNERGY , THERMIE or SAVE . 
Above all , it is timely and coherent in asking the Commission to coordinate Structural Fund financial measures with energy policy priorities , since this was in fact the central issue for the Committee on Regional Policy . 
The report was indeed enriched by contributions such as the following , which are , I repeat , linked to regional policy : we must move towards a true Community energy policy within the framework of a general discussion of European planning which ensures that sector policies are consistent and complementary , and reinforce economic and social cohesion . 
The basic objective must be to promote harmonious development of the whole European Community , the Structural Funds must be the main source of Community financing for energy projects and the Commission must endeavour to coordinate structural action with the priorities of energy policy . 
The areas of responsibility of regional and local authorities must be taken into consideration , and they must become essential partners in the development of an effective Community policy , a factor of vital importance . 
And finally , Mr President , the aim of cooperation with regional and local authorities must be to ensure that energy policy guarantees efficiency , decentralization and , of course , respect for the principle of subsidiarity . 
Mr President , I must say I am a little baffled by the procedure being adopted . 
In this intervention I shall reply to the oral question by Mrs Schierhuber and Mr Jacob and later on I shall respond to the debate as a whole , including the reports by Mr van Velzen , Mr Scapagnini and Mr Chichester . 
After reflecting on these developments it seems to me that if the official record of Parliament was a Bible , the Book of Revelations would come before the Book of Genesis , and we would find ourselves reading Exodus after reading Corinthians . 
Nevertheless , the important thing is that Members of the House should be able to follow these proceedings , they are the important people here and I just hope the general public is never asked to understand what is going on . 
I should like to respond to Mrs Schierhuber and Mr Jacob by making the point that if the White Paper on European energy policy does not explicitly mention biomass and biofuel this is simply because the authors of that White Paper regard these forms of energy as being covered by the concept of renewable energy resources . Indeed , they represent a considerable proportion of such energy resources . 
In answer to the questions , since 1993 when the ALTENER programme began 274 pilot projects have been financed , 60 of which related to biomass exclusively and another hundred of which covered several renewable energy resources including biomass . 
Since the ALTENER business scheme is therefore closely connected with schemes for other renewable energy resources , it is difficult to indicate precisely the funds specifically allocated to biomass . 
However , it can be estimated that at least a half of the ECU 38m made available to the ALTENER programme between 1993 and this year was allocated to biomass . 
Turning to the question concerning the results achieved by the ALTENER I programme , when this programme was adopted the Council did not set precise objectives for the programme but instead set policy objectives for the Community as a whole for 2005 . 
The progress made in recent years together with the enlargement of the Community has increased from 4 % to 6 % the share of renewable energy resources in total energy consumption . 
By making additional efforts it is possible to foresee the achievement of the 8 % objective and the trebling of the production of electricity from renewable energy resources by 2005 . 
However , the objective of a 5 % share for biofuels in motor vehicles ' total consumption appears to be very difficult to achieve , especially given the continuing uncertainty surrounding the tax treatment of biofuels and the availability of raw materials at an acceptable cost . 
The ALTENER II programme should therefore continue the measures launched under the initial programme . 
On the question of coordination between the different directorates - general concerned with biomass , as requested by the European Parliament in the Mombaur report which has already been referred to in the debate and as provided for in the energy policy White Paper , the Commission is now preparing a document concerning a European strategy for renewable energy resources , the aim being to arrive at a consistent and transparent framework for the various schemes to promote renewable energy resources . 
The Commission therefore does not rule out the establishment of a coordination infrastructure within its departments in order to implement the plan of action accompanying the strategy . 
With regard to Commission thinking on the use of biomass as a means of reducing carbon dioxide emissions , I report to the House that since biomass and energy from waste now account for nearly 60 % of production from renewable resources , biomass will play a fundamental role in increasing the contribution of renewable energy resources to our energy supplies and in efforts to combat the greenhouse effect which is essentially attributable to CO2 emissions from fossil fuels . 
The Commission has encouraged research and provided support for the production of biofuels , in particular biodiesel . 
It has also proposed a tax framework under the so - called Scrivener Directive which is still before the Council . 
Last , but not least , the development of biomass in general and biofuels in particular would have a favourable impact on the structural problems of agriculture . 
However , I emphasize that this will obviously have to be achieved in accordance with the rules of the common agricultural policy and the World Trade Organization . 
The last question concerns the future of this sector . 
As the House will know , the Commission recently started an in - depth analysis of the development of renewable energy resources in the European Union . 
A first strategy document will be submitted to this Parliament very shortly , followed by a programme proposing the priorities for action on renewable energy resources , including biomass . 
We shall shortly therefore have an opportunity to continue today 's debate . 
Thank you , Commissioner . 
I would like to remind you that you have the right to speak again after the various representatives of the parties have spoken . 
Mr President , it is regrettable that we are having to discuss this White Paper in an inappropriate legal framework . 
I deplore the inability of Member States to treat seriously the question of energy in the Intergovernmental Conference . 
We are left with an anachronistic piece of legislation , the Euratom Treaty , as our main legal base for energy . 
I ask Member States to look seriously at the framework in which we consider it . 
I want to speak on two or three points , firstly energy efficiency . 
I would like to highlight the scandal of the complete disregard of energy efficiency by the authorities concerned with building European Union establishments . 
We are constructing new buildings where we could have used the highest standards of energy efficiency . 
We are not doing so . 
That is a scandal . 
Equally scandalous is the attitude of the Council of Ministers towards SAVE II in its budgetary suggestions . 
We cannot seriously undertake a programme on energy efficiency with the budget which they scornfully suggest as being appropriate . 
I also deplore their attitude towards the Rational Planning Directive which is a piece of legislation which would allow us seriously to tackle the question of energy efficiency in the distribution sector . 
We have given far too little attention to the transport sector and to the potential of cogeneration . 
As far as energy from renewable energy sources is concerned , every foresight programme undertaken , including that in the UK , has identified this sector as being of tremendous importance , including wind energy , photovoltaic energy and , of course , biomass . 
I want to turn now to the potential of the fifth framework programme of research and development in the energy sector . It needs to be more balanced . 
We need to have an illustrative renewables programme to counterbalance the illustrative nuclear programme which is produced . 
We should look at areas such as transmission losses , potential in the transport sector and where energy is going to come from when other sources are exhausted . 
I think the Fusion Programme has to be re - examined . 
The potentially very good ideas with which we started the current programme have proved to be misplaced . 
In a period of liberalization one area that suffers is research and development . This has been proved in the United Kingdom with the near collapse of research in the gas sector . 
Mr President , Commissioner , I have at present the honour of representing Mrs Estevan Bolea , who was appointed by our group to monitor these reports , and in particular that of Mr Scapagnini . 
I should like to begin by supporting the entirely justified complaint we have just heard from the lips of Mrs McNally about the lack of any genuine willingness on the part of the Council , despite repeated efforts by this Parliament , and also by the Commission , to deal adequately with energy policy in the framework of the European Treaties . 
I think that praise is due , and I offer it with pleasure , to the report of Mr Scapagnini , chairman of our committee , concerning the Euro - Mediterranean partnership in the energy sector as proposed by the European Commission . 
It is a magnificent report , and we shall be voting for it , as we shall for the ten amendments tabled by four different political groups , which I hope the rapporteur will accept . 
I take pleasure in emphasizing the interest displayed by the report in a chapter which I feel concerns me particularly . 
The chapter on renewable energy sources , and especially recital c ) and paragraphs 5 and 12, gives a succinct but clear description , which I would indeed call excellent , of the importance of such sources , above all in isolated regions . 
If we think , for instance , of the large number of Mediterranean islands , we realize what it would mean to be able to provide them with their own non - polluting energy sources , which would generate jobs and be entirely indigenous and , naturally , clean . 
This does not , of course , mean that I deny the importance of conventional energy sources ; I could hardly do so when Algerian gas is starting to reach Spain , and from Spain , Portugal and the rest of Europe , through so major a structure as the gas pipeline linking Algeria across Morocco with our continent and our Union , but of course I give a greater welcome to the emphasis which this report has placed on permanent and renewable sources of energy and on energy saving . 
Just before the Barcelona Conference a special conference was held in Athens on the transfer of renewable energy technology from Europe to the central and southern Mediterranean countries . 
I believe its conclusions should be borne in mind , although , and I deplore this , they received little consideration and I think the Spanish presidency at the time paid insufficient attention to the matter in the conclusions of the Mediterranean Conference held in Barcelona in the following November . 
Mr President , the European Community has proposed sizeable resources , those of the MEDA Plan . 
Let us use them in the most rational way possible to create a true Euro - Mediterranean partnership in the energy sector . 
Mr President , Commissioner , ladies and gentlemen . I wish to congratulate all three rapporteurs who have produced well balanced reports . 
The election manifesto of the European Liberals says , ' A sustainable environment knows no borders and can only come about by a genuinely international approach to the problem ' . 
I have already had occasion this week to state that this is inextricably bound up with the problem of energy . 
The White Paper on energy includes increasing energy efficiency and the development of renewable sources of energy as one of its objectives . 
It is particularly this last point that we want to highlight and it seems to be a real perpetuum mobile , as various Members have already raised . 
The White Paper contains an excellent analysis of the future but remains very vague on specific measures needed to achieve these aims . 
Even Mr Van Velzen 's report does not exude the political will needed for creating the favourable conditions for renewable sources of energy and for having an integrated energy and environment policy . 
And although the rapporteur , I was pleased to hear , called this morning for more money to be spent on research into renewable sources of energy , the White Paper and the report mention nuclear energy as a necessary option . 
Now admittedly nuclear energy does not emit any harmful substances nor produce any CO2 exhaust . 
But , ladies and gentlemen , there is a problem of waste which can last over the next thousands of years , and in view of the scant acceptance in society of nuclear energy in many countries we need alternatives . 
Nuclear fusion may well represent an inexhaustible source of energy but that development is by no means certain , as Mrs McNally already explained this morning , and it will also take too long . 
That is why we must now opt for a non fossil , renewable source of energy . 
And that , ladies and gentlemen , is the son with its various forms of renewable energy . 
That is also the context of sustainable development in which my group wants to situate the whole problem of energy . 
That is how my Amendment No 1 to Mr Chichester 's report should be viewed , that the Commission must invest in renewable sources of energy as an alternative and not in coal ; we shall also support the Greens ' amendment which speaks of inexhaustible sources of energy instead of sustainable sources . 
The Union 's energy policy towards countries of central and eastern Europe is aimed almost exclusively at making the nuclear powers stations there safe . That ignores the fact that these countries often possess relatively clean fossil fuels such s gas . 
The Union must invest first and foremost in a clan and efficient use of fossil fuels which are present in great supply in eastern Europe. eastern Europe our environment ecu is still more valuable than in the Union . 
The Union should not just promote the export of nuclear technologies but also of energy efficient technologies , such as heat - power co - generation . 
We regret that my amendment to this effect was rejected by the Committee on Research , Technological Development and Energy . 
Mr President , our group is in favour , with some slight adjustments , of the reports which have been tabled , and generally agrees that there should be a European energy policy which will rationalize the use of energy as a scarce and essential resource ; it backs the basic parts of these reports , and the question put by Mrs Schierhuber and Mr Jacob . 
There are , however , some areas of great concern to us . 
First of all we believe that liberalization of the energy sector will mean an increase in consumption if prices are brought down . 
An increase in consumption will also increase emissions to the atmosphere , intensifying the greenhouse effect and environmental concerns and going against the formal undertaking we have made to adopt a model of sustainable development which shows respect for nature . 
Secondly we believe , in connection with such a model , that there must be discussion and a change of direction , since we cannot go on talking about respect for nature whilst boosting consumption and actually pillaging natural resources . 
Thirdly , we think that rationalization of the energy sector is essential , since we must remember that if market operation on the basis of supply and demand is pushed to the limit , then liberalization will mean that sections of the population may go without , as it may not be profitable to supply energy in a particular area ; hence the Government would have to act , as a public service , for the good of the population . 
Finally , there is one central question ; we talk of rationalization and the proper and efficient use of energy , but we are directly encouraging an increase in energy consumption , whether using it on individual or public transport , or boosting the manufacture of goods which , by their ephemeral nature , generate a continuous increase in consumption . 
So people 's patterns of behaviour , whether individual or collective , would have to be changed to promote a global social policy of frugal austerity ; we should have to think it a good idea to change the car every two or three years , or replace goods after X years , always favouring tough and durable items which will produce a different society . 
Otherwise the result would totally contradict what we are saying . 
Of course this involves the following aspects : such a continuous increase in consumption forces us to rely on eastern Europe , or southern France , we are creating maelstroms of social and economic instability and we are seeking to introduce programmes which will make this easier . 
The Scapagnini report is certainly very good , and we have no hesitation in supporting it . 
But we have to note that the encouragement of sustainable development in the Mediterranean contradicts the need for continuous consumption . 
The Confederal Group of the European United Left / Nordic Green Left therefore believes that , when the Maastricht Treaty is revised , decisions must favour a model of sustainable development , an energy chapter with a responsible approach to the whole of Europe , renewable sources of energy and also the right focus for agriculture , since it is impossible to continue in this way promising everything to everybody . 
Mr President , I wish to thank Mr van Velzen for focusing on the White Paper on an energy policy for the European Union in his report . 
I would also like to state , and strongly reinforce , the difficulty that we have in the European Union on arriving at an energy policy within a proper legal base , without a proper legal base in the Treaty on European Union . 
The van Velzen report emphasizes the importance of sustainability , which is not a strong enough focus of the Commission proposals . 
Parliament has made clear , in a number of ways , the importance of renewable energy , and here I would agree with Commissioner Kinnock on the inclusive nature of renewable energy sources . 
I must , however , clarify that the preferred terminology is sustainable development or sustainability requiring in environmental policy the promotion or focus on renewable energy sources . 
The Commission falls very short of this in the White Paper . 
Parliament has adopted amendments which define nuclear technology as unsustainable , and here we all need to clarify what we mean with regard to sustainability and the nuclear issue . 
If Member States wish to continue with nuclear technologies , the industry as a whole needs to be evaluated to ensure that measures are taken within a programme which puts the principle of sustainability at the centre of decisionmaking . 
Any further contamination , such as another Chernobyl - type of accident , will create an environmental deficit and liability for future generations that makes sustainability an impossible goal to achieve . 
Nuclear energy is not sustainable and we need an intense debate on this in Parliament and with the Commission in the process of evaluating this technology . 
With regard to energy efficiency , it is absolutely regrettable that the Council has not supported Parliament and the Commission on the SAVE II programme and that the Council has not adopted energy - efficient measures in the energy sector . 
If SAVE II is not adopted fully , then we will have no energy policy in the European Union to combat global warming and this will have an absolutely regressive effect on our ability to create a real energy policy in the European Union . 
We are not combating global warming ; we are not dealing with the effects of the CO2 problem ; we are not researching and promoting renewable energy sufficiency and we are complacent on the issue of nuclear technology . 
Finally , if we are to deal properly with all these issues , we must have a proper legal base for energy policy in the European Union , and a first step towards harmonizing Community requirements on this issue is to ensure that the Euratom Treaty is fully integrated into the Treaty on European Union . 
Mr President , I would like to join in the congratulations to Mr W.G. van Velzen on his excellent report and his speech introducing this debate . 
I think it is encouraging to find so much consensus around the House on the objectives that we have set ourselves of improving the commitment of the European Union to sustainable development and to a more acceptable method of dealing with the energy needs of the future . 
This commitment , in principle , is very important even if we have to forget , for the moment , some of the lapses in the past in carrying it into practice : for example , when we tried to improve the efficiency of refrigerators we found that a big lobby suddenly appeared the day before the vote and the promises of support evaporated on the day . 
That was a matter of great regret to myself and to many others . 
So I hope that from now on we will make a resolution to practice what we preach , in particular in two directions . 
The commitment to renewable energy is emphasized in several excellent sections in the report : the renewable energy section in paragraph 2 of Mr van Velzen 's report , the research and development section ( particularly paragraph 32 ) and also the regional policy section ( paragraphs 37 and 39 ) . 
There are a whole lot of excellent sections which I hope will be taken very seriously indeed . 
But at the same time this has got to be matched by an attack on the over - commitment to the generation of nuclear power . 
Not only is there , as Mrs Plooij - van Gorsel said , the problem of long - term nuclear waste , but I also believe that fundamentally this is a subsidized section which has no justification . 
So how do we match the needs to decommission and get rid of the nuclear programme with the need for sustainable development ? 
I believe this can be done . 
It could be done , if you take , for example , the Dounreay Nuclear Plant in the north of Scotland , by a wholesale conversion of the energies of the scientists from the nuclear industry into renewables . 
This could be done right through Europe and in many other places . 
I commend this to the Commission as a conversion programme which would give the right signals to our citizens . 
Mr President , the van Velzen report comes after the White Paper and the Green Paper , and is supposed to allow us to formulate an energy policy for the European Union . 
In even more concrete terms , we shall , after a kick - start in 1987, speak of the internal electricity market and particularly of Article 90 ( 2 ) on services in the common interest , on public service. even if some European leaders have a tendency to smile when speaking of ' public service ' . 
In other words , Mr van Velzen , the main theme of your report is a plea for renewable energies , with a whole series of sympathetic measures , even if they are a little naive , like the green VAT , the CO2 tax . 
And in the end , you have succeeded , you and your colleagues , in presenting a report on energy , on electricity , on light , and in plunging the whole debate into darkness . 
In fact , there is a contradiction in this whole business between the overall aim of formulating an energy polic. and we are all agreed on the objectiv. and the philosophy expressed particularly on page 12, paragraph 21 of the van Velzen report on the privatization of the energy sector , on removing the link between production , transit and distribution . 
There is a contradiction between an energy policy and competition . 
It is impossible to want both , i.e. to have both the possibility of allowing outsiders access to the networks and legitimizing distributors , giving a territorial community an opportunity to choose its distributo. which is the case in Germany and with 177 local authorities in France , which are somewhat on the fringe of the EdF monopol. all this is contradictory and has three serious consequences : a loss of social cohesion , a loss of sovereignty and a loss of morality . 
My first point : when electricity distribution is privatized , the law of profit leads to the abandonment of rural areas for the more profitable industrial areas . 
In Guadeloupe , the production of electricity accounts for 200 units of cost , whereas distribution accounts for 100 units . 
If privatization takes place , I have no idea how Guadeloupe will light its streets and houses ! 
Article 130a of the Treaty speaks of ' territorial , economic and social cohesion ' , and this is incompatible with the privatization of distribution . 
Worse ! 
There is a loss of sovereignty . 
When electricity distribution is subjected to the law of profit , the elected representatives of the people no longer fix energy policy . Energy policy is fixed by transnational private groups on the basis of the profit involved ! 
In that case , the only electricity we shall have will come from gas - fired power stations . 
There will be no wind power , no tidal power , there will be no renewable energies because it will be too expensive . 
Europe will lose its independence as far as energy is concerned . 
European electricity will be ' all gas ' and competition for distribution will destroy competition for production . 
The public service monopoly in a sector of national sovereignty will be replaced by the oligopoly of a handful of multinationals . 
Public life will then be corrupted because freedom for distributors will bring about trade wars in order to capture markets . 
And the markets will be captured through the corruption of local decision - makers . 
A general electricity company will be formed in France and will buy the local elected representatives just as , in the case of water , all the socialist , RPR and UDF deputies now in prison were bought . 
If the German Greens and the German SPD are favourably inclined to this situation , it is because private organizations in Germany ask it of them . 
And at what a price ! 
What have you received , I wonder , for supporting that position ! 
If we want sovereignty , if we want social cohesion , if we want morality , let us not privatize the electricity ' fairy godmother ' because fairy godmothers are not for sale in the marketplace . 
Mr President , let us get back to the point of the debate . 
Starting with Mr Van Velzen 's report , we are looking at some good wor. work which is encapsulated in the consensual style of the Committee on Research , Technological Development and Energy , pooling all possible contributions and resulting in bulky documents which I nevertheless see as positive and interesting . 
Without in any way detracting from Mrs McNally 's in my view serious and objective criticism of the Council 's stance , I should like to point out that we , the Socialists , are firmly in favour of the document which has been put forward by Mr Van Velzen as rapporteur with overall cooperative backing . 
In relation to Council practice , Mr Van Velzen 's report might well seem to represent a combination of options , since it offers a menu which is currently limited in the European Union : clear backing for renewable forms of energy , recording of an evident shortfall in the European Union 's performance , definite support for sustainable developmen. largely contradicting everyday practic. energy saving as a basic requirement in the face of relatively widespread wastage , because we have an enemy in the low price of energy , control of CO2 , which is difficult to implement , aspects of regional policy and the inclusion of local authorities . 
I should like to tell a story about the first exchange of ideas and comments the committee held ; when we mentioned to Mr Van Velzen the need to include the cohesion factor required by the Treaty , his response was ' I agree ; but let 's see how to include it ' . 
The result is not just a proposal , but a whole chapter designed as a reminder that the cohesion policy is an obligation not only when we speak of the Structural Funds and Cohesion Funds , but whenever we refer to the major defining policies of the European Union . 
The energy sector has a heavy deficit , and it is fair to mention that Mr van Velzen has managed to incorporate in his report both the contributions of the Committee on Regional Policy and those of the actual Committee on Research , Technological Development and Energ. and to incorporate local authorities in this process of energy creation , control , distribution and guarantee . 
I think the Committee of the Regions ought to be satisfied , since some important suggestions forwarded to the European Parliament have in fact been included in Mr Van Velzen 's report . 
I am sorry Mr Scapagnini is not with us on this , but his report also has the full support of the Socialist Group . 
We fully appreciate the underlying need for the Barcelona Conference to achieve credibility at this precise moment ; there is little point in joining at a given point in time in a genuinely positive and meaningful event in Barcelona if it is not followed by any logical sequence of actions on the part of the European Union . 
There is a strategic level to this Conference and to the contents of the messages of peace , stability and cooperation , but there is also , and why should we not say so , a need for mutual aid between the two shores of the Mediterranean . 
We firmly support Mr Scapagnini 's position as regards the proposal for a Euro - Mediterranean Agency and Information Centre . 
Mr President , Commissioner , ladies and gentlemen , I think I can say that very wide consensus is developing in this highly important debate , and I would just like to express a few thoughts prompted by the basic issues before us . 
The principal issues relate to security of supply and technological efficiency in the use of available energy sources . 
On the first point , security , there cannot but be agreement on the very important ideas contained in the speeches by Mr van Velzen and Mr Scapagnini . 
Much greater determination is needed to confront the problem in terms of source and country diversification and the connected problem of a more effective external policy to overcome the piecemeal way Member States relate to issues like this . 
The question of efficiency would , in my view , be better handled by greater stress on and greater conviction about the role of the market and competition in this most important sector , approaching the matter from the supply side . 
Far greater plurality of individual players in the European energy market should be encouraged , as should faster and more efficient methods of linking the various countries together than at present exist . In a word , the whole subject of trade in energy inside the Union must be addressed . 
It escapes no - one that the issues of plurality and intra - European trade in energy are closely linked to both the electricity market directive , which we will soon be dealing with , and the gas directive , but above all to the developments that should occur once these results have been achieved . 
Naturally we also have to look at the problem from the demand side , which calls for greater cost efficiency to be able to compete better in today 's global economy . 
The electricity directive , for example , only deals with the problem of firms in terms of large companies , totally ignoring small and medium - sized ones . 
Consumers , distributors and collectives have not received the attention they deserve . 
Finally , we are convinced that a market which functions better can only produce a greater stimulus to investment and technological research . 
I shall restrict myself to mentioning issues that have already emerged : greater efficiency in converting existing centres , combined heat and energy production , and the promotion of new investment , including private investment , in this crucial sector . 
Mr President , Commissioner , ladies and gentlemen . The White Paper warns against an increase in the CO2 emissions far beyond the 1990 level for which the electricity sector is responsible for 32 % . 
The best support we can give to sustainable energy sources is a sober breakdown of all real costs , particularly in the electricity sector . 
That includes a Europe - wide CO2 tax as proposed in the Van Velzen report . 
What I find missing in the Van Velzen report is a breakdown of the real costs of waste and of the power stations . 
Mrs Plooij has already gone into that . 
Commissioner , in my country , for example , these costs are written off on the basis of 4, 000 megawatt power produced , whereas there are only 400 megawatt . 
Many countries have insufficient reserves for these costs and the risks of nuclear energy are then passed on to the population because they are excluded from insurance . 
So we must produce an effective excise policy and create a level playing field between alternatives such as combined heat and power , biomass and the like . 
We have known since the Delors White Paper that this kind of tax policy is also very beneficial to employment . 
There can be a twofold advantage in the further development of biomass , for example . 
The growth of trees and plants for biomass has a neutralising effect on the surplus of CO2 . 
The report from the Committee on Agriculture and Rural Development should command our serious attention . 
Mrs Schierhuber has illustrated the problem here in exemplary fashion . 
Mr President , Commissioner , I know from experience as commissioner in a public utility that all alternatives are nearly all put aside in favour of large - scale energy production , and here the Commission has a major task of creating a level playing field . 
Mr President , the Commission 's White Paper is an extension of the Green Paper whose priority objective was to adapt the energy market to the principles of free trade and competition by accelerating liberalization and deregulation without regard to the economic , social and regional consequences . 
In the energy sector , as in those of transport and postal services , public companies are in the Commission 's sights because they form one of the most effective centres of resistance to the unrestrained free competition which is detrimental to the interests of employees and consumers . 
Electricity , gas , no sector is spared by the directives , despite the absence of a common energy policy , and with public service obligations , which are reduced to a vague notion of universal service , providing only a minimum service for the most deprived in order to leave the most profitable niches to private enterprise . 
From this point of view , I am pleased by the united trade union front created in France against the July 1996 agreement of the Council on electricity , which opens the market to competition to the exclusive benefit of large consumers , once again mainly industrial firms . 
The report of the Committee on Energy deliberately understates this aspect and accepts the arguments in the White Paper , although it does ask for gentler and better controlled liberalization . 
After expressing pleasure that the White Paper devotes more attention to the ecological aspects of energy policy , the report puts forward interesting proposals concerning renewable energy sources which enrich our debate on the issues involved in energy policies . 
This debate is useful and necessary , particularly as regards security of supply , protection of the environment and service to consumers . 
Cooperation , the coordination of national policies and the development of research must be encouraged , but I am not of the opinion that a common energy policy should replace all of these , as proposed by many Members of this Parliament and by the Commission . 
Energy is not merchandise like other products . 
It should receive special treatment . 
It cannot and should not conform to the principle of free competition , which could call into question equality of access , equality of treatment for consumers , the energy choices made by each country and the long - term vision necessary to guarantee security of supply . 
We are determined , in combination with trade union organizations and consumers ' associations , to contest the Commission 's ultra - liberal approach . 
We wish to contribute to the defence and renewal of public enterprises so that they can properly fulfil their mission of public service by responding to the interests of consumers and workers and by allowing harmonious regional development , while encouraging cooperation within the European Union . 
If one wanted to describe the EU 's energy policy one would have to use the following adjectives : it is half - hearted , it is not forward - looking and it is totally irresolute . 
I can demonstrate that by the following points : there is something about renewable energy sources and energy efficiency in every report on environmental protection , the subject is always discussed volubly in them , but when it comes to allocating money , we spend 1 % on renewable energy sources and 99 % on dinosaur energy , namely the nuclear industry , although we all know what the consequences are . 
As yet nobody knows what we are to do with the nuclear waste and we also know what will happen if we continue to heat up the atmosphere with coal - fired power stations . 
Everybody also knows that the technologies of the future are definitely those relating to renewable energy sources , namely solar energy . 
America and Japan have demonstrated that . Instead of finally learning a lesson from that , we keep hearing about the reasons why we have to have all this and everyone says it is urgently necessary , yet we do not act accordingly . 
That is why , so long as we continue to be so halfhearted in our energy policy we will never manage to establish a sensible energy policy that is also forward - looking , that is sustainable and that offers some prospects for future generations . 
Mr President , I should first like to express my gratitude for the sound work carried out by the three rapporteurs , and to focus my comments on Mr Scapagnini 's report on the EuroMediterranean Energy Partnership , from which we may deduce that the European Union 's support for moves in the energy sector is of particular interest when directed towards the Mediterranean , including Community and non - European countries . 
We are indeed all aware of the importance and considerable international repercussions announced in the objectives of the Euro - Mediterranean Partnership , such as promotion of political stability in the region , creation of a free trade area and an increase in support measures for Community programmes associated with these countries . 
Euro - Mediterranean cooperation in the energy sector helps to achieve these objectives , and we must , from the Union itself , strengthen the promotion and development of renewable sources of energy , like wind and solar energy , which embody different Community aims such as caring for the environment , improving the quality of life and also creating jobs , as well as helping to solve problems of water shortage , the most acute in the world , in the Mediterranean basin . 
I believe it is essential for the European Union to promote various Community programmes for those Mediterranean countries which have a serious problem of water shortage . 
Such programmes must be directed towards improving its collection , management and rational use . 
The ultimate objective of the Euro - Mediterranean energy policy should be to modernize energy by promoting saving and rational consumption . 
To finance this proposal we must make an effort to support programmes such as MEDA , by creating a line specifically for the energy sector and cooperating with Member States to push forward and modernize systems of energy production , with proper attention to the environment . 
To conclude , Mr President , I should like to stress the important part played by the Euro - Mediterranean energy sector in the furtherance of economic , social , regional and international cooperation ; one of its main results has been the development of major activities in the industrial sectors . 
We cannot fail to take advantage of this opportunity to bring together the peoples bordering the Mediterranean who are affected by and interested in this project , which offers great potential for the future . 
Mr President , Braudel 's ' thousand Mediterraneans ' , the old and new civilizations on the African and European coasts , mistrustful of each other and often in conflict down the ages , put down the roots of a common future at last November 's Barcelona Conference . According to the final declaration , that future will come through more intense political dialogue and the development of economic cooperation . 
Although unfortunately unsuccessful politically , the conference has left us with a tangible sign of its existence : the Euro - partenariats . One of these relates to energy policy and the creation of suitable investment conditions throughout the Mediterranean basin . 
Mr Scapagnini 's brilliant report , on behalf of the Committee on Energy , Research and Technological Development , emphasizes tha. in view of the interdependence between the countries of the European Union and the Mediterranean , particularly as regards the development of the infrastructure , trading relations , environmental protection and energy suppl. the energy partenariat would build strategic cooperation to take every advantage of environmental and demographic balance , but above all it could promote the development of a stable integrated geopolitical area involving the regions of coastal third countries . 
The proposal to create a Euro - Mediterranean Energy Forum for common management of cooperation and a Mediterranean Agency to act as a catalyst , seems to us to be the practical application , at last , of what the Community has so frequently upheld with fine words alone . 
Mr President , ladies and gentlemen , first I want to give warm thanks to the three rapporteurs for their contribution , which has enabled us to hold a very extensive debate here . 
However , I must say that at times people are talking rather in the form of slogans and overlooking the real question . 
I do not want to go into that in detail but merely say to Mrs Bloch von Blottnitz that it is simply not true that we spend 99 % of our funds on nuclear energy and only 1 % on renewable energy . 
The ratio is very balanced , and that is partly thanks to this Parliament . We have done a great deal for renewable energy sources . 
But secondly I would nevertheless say that energy policy does not play the role in the European Union that it really deserves . Many speakers have rightly pointed this out . 
Perhaps this debate will help it play a more important role . 
We must concern ourselves more with energy policy , for the geo - politics of energy are changing . Mr Chichester and Mr van Velzen quite rightly pointed that out in their reports . 
Whereas Saudi Arabia and the Gulf were for a long time the central oil supply region for the world , the balance is now shifting towards Central Asia and the Caucasus as well as other countries . 
That has consequences , for this Union 's foreign policy too , and is not just a matter concerning multinational undertakings . Anyone who looks into the history of energy policy will know that this could also give rise to conflicts . 
That is why I call for close cooperation between our foreign policy and energy policy , not in the sense of financing i. we certainly cannot do tha. but of establishing close contact , just as I think that energy policy and social policy need to be linked more closely . 
We must not just talk about physic. that is not really the proble. but of the grey area between public opinion and technology . 
Actually , that is something that has concerned us far more in this Parliament than many other questions . We need only remember the debate we held and are still holding on nuclear energy and many others . 
I strongly urge that we improve the dialogue on the objectives of technologies . That includes the climate . 
There is not a sitting here in the European Parliament at which we do not say something about CO2 . Following the analogy with the Bible drawn by Neil Kinnock a moment ago , one could say that is our contribution to the Book of Proverbs . 
We produce a great many words but not much policy . By the end of this decade CO2 emissions will be 6 - 7 % higher than in 1990 even though we have always decided to do the contrary here . 
But that is the reality . I want to draw our attention to this real problem so that we can make a change of course here too . 
I have a final comment on thermonuclear fusion , although I know that many here take a different view from mine . 
In principle we have four energy sources : renewable energy sources , i.e. , the sun , fossil energy sources , nuclear fission and nuclear fusion . 
Those are the four physical energy sources we hav. we have no others . On the other hand the energy demand we have in our world is enormous , and I would not really want to abandon any of these four . 
It is also our responsibility to pursue a long - term policy . That is why I would not want to give up the field of thermonuclear fusion , where we in Europe are the leaders ; but we will have to discuss that on another occasion . 
Mr President , Commissioner , ladies and gentlemen , in my view Mr Linkohr has once again marked out the overall framework , which is why I want to concentrate purely and simply on the question of renewable raw materials . 
I am sure we agree with you when you talk about the sun , when you say that the sun also makes the plants grow . 
When we in Europe discuss large - scale farming then I think the concern Mrs Schierhuber expressed here this morning , relating to renewable raw materials on set - aside farmland , becomes ever more important . 
Products from non - food crops have considerable environmental advantages over conventional industrial , competing products . 
Industrial raw materials produced from non - food crops are an indigenous source of renewable , sustainable resources which can also stand up to the competition with conventional raw materials or supplement them . 
These products can also help the EU to honour international obligations such as those arising from the Rio Convention on Climate Change and can meet environmentally sensitive market requirements such as the use of biofuels , for instance in shipping . 
I realise that the development of the non - food sector was promoted by the introduction of set - aside , especially in the case of oilseeds . 
This has contributed to making the crops in question , which now produce better yields per hectare , competitive vis  vis conventional farm crops . 
However , the constant reduction in the rate of set - aside from year to year has also resulted in less land being planted with nonfood crops . Experience has shown that set - aside cannot be used as a reliable instrument for managing this sector . 
The uncertainty it produces certainly does not promote a continuous commitment on the part of the producers or greater investment by processing firms . 
That is why the Commission must give a clear signal , in order firmly to convince all the non - food sectors that this developing area has a viable future in Europe . 
It is vital for both farmers and the industry for the Commission to introduce a specific support system for non - food crops and to that end I call for a separate system of support for these crops . 
Commissioner , that would have the advantage of shielding the support system from fluctuations in the world market in cereals and would offer a form of stability that would be useful to both producers and processing firms . 
Mr President , the European Union has supported studies , research , measures and other actions in the field of renewable energy . 
Even so this support has to be even more significant especially in countries and regions where dependence on fossil fuels and other non - renewable energies continues to be huge . 
That is why we agree with the joint motion for a resolution proposed by the Commission so that we should take greater action and show more obvious political will in the promotion of the use , above all , of biomass as an energy source , because this could help to lessen emissions of CO2 and also because , by extension , it could also mean that we make greater use of arable land which is not currently used for food production or which is completely abandoned . 
On this subject , we should also be dealing with the development of a forestry policy in many Member states , especially in regions where little has been done so far , despite their special features and potential . 
I should like to reiterate and emphasise , finally , some of the most important points of a genuine Community energy policy which might lead to greater and better application of renewable energy sources , such as biomass and biological fuels : better research in the field of energy , especially into renewable energies and energy efficiency ; better dissemination of demonstration projects , especially in the peripheral , ultra - peripheral and island regions of the European Union which use renewable energy sources ; greater financial support for public and private investment into the use of biomass and other less common renewable energy sources ; the concession of tax breaks for the production of energy on the basis , exclusively , of renewable sources ; greater technical and technological cooperation in the field of renewable energies and , also , in the rational use of energy between Member States , and between Member States and third countries ; stepping up information , education and public - awareness raising in various Member States about renewable energy ; lending open support to the creation of energy and environment agencies in European regions and third countries ; cooperation between action strategies by the European Union and other countries , even in other continents , in order to preserve a proper balance in our planet which relies , undoubtedly , on greater and more decisive use throughout the world of renewable sources for producing energy . 
Mr President , I wish to speak briefly on the question of the role of fiscal instruments in the energy sector . 
We know , obviously , that where they have been tried they have worked wel. the tax differentials on leaded and unleaded petrol are a classic example . 
The derogations that some Member States have under excise duties for different tax treatment of high and low sulphur fuels , again , exhibit the power to influence behaviour through fiscal incentives . 
In the area of environment energy , and particularly emissions - related tax incentives , I have one observation and one question for the Commissioner . 
The observation is that we should not make the best the enemy of the good , which is to say that there are many here who would like to promote the CO2 tax , but it has run aground on the unanimity requirements of Article 99 . 
We should not allow that debate to get in the way of a consistent policy - setting and policy - targeting framework . 
But what is clear in tax , is that Article 99 is the area where all these proposals run aground . 
I wish to ask the Commission : is it prepared to use Article 100a to set a consistent set of emissionsrelated targets , which are non - optional , to set within that a menu of tax options available to states to be chosen through subsidiarity , consistent with the integrity of the internal market and , in that way , to actually find a policy mechanism to promote what we all say we want based on a recognition that the current procedure of always falling back on Article 99 leaves us adrift ? 
Mr President , Mr Scapagnini has presented a report on strong cooperation on energy between the EU and the Mediterranean countries . 
This report is very good as it contains several paragraphs on renewable energy sources . The amendment I made in committee concerning solar energy and its potential as a source of energy has also been included in the report . 
At the same time I am forced to conclude that the energy policy pursued by the EU , or to be more precise the research policy pursued by the EU , unfortunately does not emphasise renewable sources of energy in the same way as the Scapagnini report for example . 
It seems as if it is extremely easy to lecture other countries on what form their energy policies should take but that when it comes to the EU 's own energy and research policy it is much more difficult . 
Research is concentrated primarily on nuclear energy and fusion , with only crumbs going to renewable energy sources , despite the fact that at the UN environmental conference a couple of years ago the EU said that it was sustainable development that we should be aiming for . 
Fine words are not enough . Action is also needed . 
I therefore hope that the Commission will include much more about renewable energy sources in the Fifth Framework Programme of Research . 
It is certainly true that solar energy may not be applicable in the Member States of the EU but there are other renewable sources of energy . For example , biomass and biofuels should be exploited . 
The experts in this field say that the technology exist. it is the political will that is lacking . 
The question is where the Commission is when these issues are debated . 
Mr President , I would like to congratulate the author of the report on the energy White Paper and to make some general comments . 
In global terms consumption of energy continues to increase every year . 
Most of it is fossil fuel : more coal , more gas , more oil . 
Yet 40 % of the present world population does not have access to a commercial energy supply . 
On top of that the world 's population is continuing to increase . 
As I look at it there are no obvious signs at all that total energy consumption will decline this side of the 22nd century . 
There is no shortage of fossil fuel and only political interference can interrupt the supplies . 
More coal , more oil , more gas leads inevitably to more carbon dioxide , as Mr Linkohr has mentioned . 
All the energy saving and all the energy efficiency measures have not halted , still less reduced , overall energy consumption . 
In the more advanced economies decreases in the industrial , commercial and domestic sector have been overtaken by increases in the transport sector , so it is not inappropriate that we have the transport commissioner taking part in this debate this morning . 
I would like to stress three points which need to be addressed if any energy policy at Community level is to have any success at all . 
First of all , we should look at the emission objectives and rigorously define them in terms of human health rather than the emotive and somewhat imprecise talk about sustainability and the environment . 
Second , Parliament needs to look at its committee structure and the competences , to allow a coherent approach to emerge : energy links to the environment , to transport , to regional policy , to research , to trans - European networks and to international collaboration . 
Within the Commission similar notice needs to be taken . 
Energy issues are spreadeagled over the field : DG XVII , XII , XI , XVI , I. Have I missed any out ? 
Who is coordinating all this at Commission level ? 
Thirdly , energy more and more becomes a high technology industry . 
Efficiencies in the production , distribution and consumption of energy will more and more rely on information technology . 
The coalminer 's shovel has been replaced by the microprocessor . These are the lessons that we have got to learn if we are going to make sense of our energy strategy . 
Mr President , much has already been said . 
The experts have spoken , but I would now like to add a word from an ordinary citizen observing , with great sympathy of course , these innovations which augur savings and greater returns . 
I want to add a brick to the edifice built by Mr Jacob and Mrs Schierhuber as regards the positive repercussions of these initiatives on agriculture and rural affairs . 
Certainly farmers are directly interested in recycling any waste left in the fields whic. we have already heard in what for. could become renewable energy and an incentive to saving . 
The technical tables show that biomass is the number one source of renewable energy and in less than thirty years , in liquid , gas and solid form , could become highly competitive with traditional forms of energy . 
There is also a study showing that if 10 % of electricity was produced from biomass , farmers ' incomes would rise and their turnover would increase by around ECU 20 billion per year . 
We are all enthusiastic about these ideas . 
Now what can we do to achieve them ? 
First of all , we can give scientific research more substance , make the farmers in this case , but all European citizens too , understand where we want to go and how we will get there , and above all promote knowledge of this scientific research . 
The saying goes that men 's ideas advance on men 's legs ; the ideas of the Commission and the European institutions advance on finance , above all . 
So the programmes being proposed in this field need to be given more substance . 
If ALTENER II is no longer sufficient other programmes must be launched and more substantial sums of money made available . 
Finally , the existing structures and services must be brought up to date and the countries planning to join Europe involved , so that we do not find ourselves having to solve the same problems tomorrow . 
Mr President , the energy policy of the future must be based on sustainability , recycling and renewable energy sources . 
Nuclear energy and fossil fuels do not meet these requirements and must gradually be phased out as forms of energy . 
Nor should we invest billions in research into fusion energy . The large proportion of the EU 's energy research funds which goes to fusion research as part of the JET project can therefore be reduced or eliminated . 
It is also unacceptable to invest more resources in new nuclear energy . The use of certain EU funds to build new reactors in Ukraine must therefore be rejected . 
The obsolete Euratom Treaty must be converted into a treaty for the development of energysaving renewable forms of energy using environmental taxes , selective purchase taxes and tax changes . 
More resources are needed on the other hand for research , development and practical projects which support renewable energy sources such as bio - energy , solar cells , wind energy , biofuels , energy - saving products and processes and new energy - efficient and environmentally friendly fuels such as ethanol , methanol , hydrogen gas , rape oil etc. In this connection , Mr President , the white paper must be considerably amended . The Commission must also produce immediate proposals on how carbon dioxide emissions are to be reduced . 
A recommendation on a carbon dioxide tax must therefore be drafted as soon as possible . 
Mr President , can I say that I welcome any discussion about the possibility of making a greater use of biomass in the production of energy . 
Earlier this year I went to a conference in Sweden organized by the Council of Europe at which there was discussion about the use of biomass , using trees , crops , all sorts of plants . 
I must admit the more I heard the more convinced I became that biomass offers an enormous opportunity for us to produce environmentally friendly energy that can be used in the whole of Europe for the betterment of our environment and our society . 
I may add one other point , and that is that the development of biomass produces a reasonable alternative form of non - food production in the countryside . 
I have many farmers who are ready to produce crops for biomass use and I would urge this Union and this Community to work as hard as we can , as speedily as we can , to make sure that we use these crops . 
Mr President , I too shall restrict my comments to biofuels . 
I share the enthusiasm shown by Mrs Schierhuber and fortunately many others in this House . 
There are , however , a few unanswered questions . 
The Commissioner 's reply was at first sight satisfactory , but I should like to put a few supplementary questions , first of all on taxation . 
There is stagnation in Europe itself at the moment because the Council cannot come to a decision . 
Yet at the same time we see certain countries managing to take certain tax measures . 
How can that be ? 
Is it possible or not ? 
Secondly I would strongly urge the use of another instrument , namely legislation . 
Many parts of Europe have environmentally sensitive areas . 
In these areas it would be very useful to use biofuels , such as biodiesel . 
Is the Commission willing to develop directives to make the use of biofuels compulsory in certain environmentally sensitive areas ? 
Then we will have the best of both worlds , as so many have already said today : we shall be protecting the environment and finding a new market for agricultural products . 
Mr President , I would like to begin by thanking Mrs Schierhuber for her proposals on producing energy from biomass because I believe we in this House should not just declare our support for the development of renewable energy sources but also follow this with practical action . 
I regard the production of electricity or district heating from biomass as a most important contribution to the development of sustainable energy supplies in the EU countries . 
I would just add one thing to what Mrs Schierhuber said : especially when larger areas are planted with energy crops , it must be ensured that the choice of plants and the way they are cultivated are compatible with local environmental conditions . 
In this context let me also point out that we once had an EU research project aimed at developing plants which , firstly , could decontaminate the soil , which would be particularly important for industrial land and land near motorways , and secondly , could later be used to produce electricity in special turbines . 
But biomass is only one part of a sustainable energy policy and we should not let our concern with biomass make us forget other possibilities , in particular the natural heat of the earth and hot springs , which can make a very major contribution to energy production . 
Here it is particularly a matter of producing for local supply since one could then avoid the need for high - tension power lines and the associated losses . 
However , renewable energy sources can only become competitive in a developing single market in electricity and subsequently in energy if additional instruments are made available , such as perhaps an energy tax or instruments such as those Mrs McNally proposed in her report on Monday . I hope more Members will be in favour after a second reading of this report . 
Mr President , I welcome the broad degree of consensus in this House on my report on the White Paper . 
I must admit to a certain surprise on the only dissenting voice I have heard in this House , which was from the Liberal Group . 
I would just like to make two points . 
First of all the Committee on Research , Technological Development and Energy adopted my report unanimously , including support from the Liberal Group . 
And secondly the Liberal Group has not tabled any amendment to the report . 
I think quite honestly that their criticism has little to do with policy and is really rather cheap . 
So I hope the Socialist Group will not lend its support to the amendments from the Greens because that would break the consensus we had reached in the Committee on Research , Technological Development and Energy . 
In conclusion I wish to thank all Members for their great support . 
Mr President , I just wish to comment on what Mr Van Velzen has just said about the Liberal Group being very critical . 
I do not think he was listening properly to our comments for we expressed no criticism of him . 
I only said I was surprised that he argued so strongly in favour of renewable sources of energy and that that had not always been his stance , but that he had also expressed a preference for nuclear energy . 
Otherwise I want to say we fully support the White Paper and his report as adopted in committee . I just wanted to repeat that point . 
The debate is closed . 
The vote will be taken during voting time , which now begins . 
Votes 
Every year the European Union produces more than 2 billion tonnes of waste of all kinds , some 30 million tonnes of which are dangerous , and it is incomprehensible that there should still be no clear Union strategy on this matter . 
The best policy for bringing waste management into line with the principle of sustainable development is to minimize waste . 
This is equivalent to a principle of prevention and also implies a limited use of packaging materials , and above all their re - use and recycling . 
Waste management should meet the same requirements throughout the Union , in order to prevent any malign potential ' tourism ' in an area without frontiers . 
For this purpose the principle of proximity should be applied . 
Grading at the place of origin and selective collection must be accepted and enforced if necessary , although local and regional authorities have to be relied on for this purpose ; without them , no waste management plan will work . 
This is the reason for my amendments along these lines , and for my vote in favour after their acceptance . 
I cannot conclude without reminding the Commission of the urgent need for submission of the new proposal on dumps . 
The Galician case provides a dramatic illustration . 
Kittelmann report 
The report before us contains a series of excellent considerations which clearly emphasize the need for a strengthening of the international competition rules within the WTO . 
It shows that the ground already gained in the OECD and UNCTAD , for instance , and the bilateral cooperation agreements entered into by the EU in the area of competition policy , represents a valuable , albeit far from adequate , contribution to the stabilization of international trade . 
It also rightly makes the point that the introduction of internationally binding competition regulations will gradually reduce the need for the implementation of anti - dumping measures . 
This is an important observatio. not least when seen in the context of the very negative economic disturbance of the market that follows both dumping and implementation of anti - dumping measures . 
Moniz report 
Mr President , I should like to give a brief explanation of the ARE Group 's vote in favour of Mr Moniz 's report , since the future of the textile and clothing industries in the Community is certainly greatly at risk if we allow the World Trade Organization 's forecasts to stand , anticipating as they do the creation of new agreements concerning the Customs union with Turkey , free trade with the countries of central and eastern Europe and bilateral agreements with Pakistan , India and China . 
Such developments could have very serious consequences for our industry , if we take account of the real effect of dumping by countries such as India or Pakistan . 
The European Union 's policy should be directed towards global and effective liberalization of the market , and from that position we must work to ensure that trade agreements with India and Pakistan lead to an opening of their markets in the textile sector and that Community requirements on the environment , welfare protection and intellectual property are met . 
Let us hope that , by action of the kind we have approved today , the European Union will be taking the necessary steps to see that a strict and effective framework is established at the forthcoming ministerial conference in Singapore for the creation of a code of minimum social standards in international trade . 
Mr President , ladies and gentlemen , it is not very often that we are able to vote in favour of a report dealing with international trade . 
Mr Moniz 's report has the great merit of lucidity and we are voting , have voted , in favour of it . 
In fact , even though it is not clearly stated , it is the only report I have seen in this Parliament which establishes a link between internationalist free trade , relocation and unemployment , which criticizes the fact that there is no effective access for European textiles to third country markets and which demands the greatest resolution in the fight against fraud and for the protection of a major sector in the European Union , still employing 2 million people . 
In fact , it denounce. in veiled terms because it is only concerned with textile. what we have been denouncing here for many years : the ideology of internationalist free trade that is fatal to our economies , this commercial game in which the European Union is alone in applying the rules in the name of dogma . 
The Commission is always amplifying and accelerating the globalization process by signing free trade , association or other agreements with the rest of the world , without ever really studying the harmful consequences for whole sections of our industry . 
In this way , it is sacrificing the jobs of hundreds of thousands of Europeans , the industrial fabric of entire regions , and even the economic and social systems of our nations , all to the ' golden calf ' of world trade . 
It is not from the WTO that salvation will come , it is from intelligent protection of our markets and strict application of the principle of Community preference in all fields . 
Mr Moniz has not yet gone far enough along this path . We can only regret that . 
The debates we have had this morning on the implications of international free trade for the textile industry in Europe seemed to me rather unreal and somewhat far from the practical consequences of these agreements as experienced by our citizens . 
As the Mayor of Luon in the Commune of the Vende , whose main industrial activity was textiles and clothing , I can only count the enormous human cost of this policy . 
How can I explain to the highly skilled workers in the New Man factory in Luon who are now unemployed that in 1994 the textile agreement between the European Union and China decided on an increase in the volume of Chinese textile exports to Europe without China being forced to lower its customs duties which , in this sector , amount to between 70 and 100 % ? 
How can I explain to a family with both parents unemployed because of the relocation of their company , that Sir Leon Brittan does not wish to impose a social ' diktat ' on newly industrialized countries ? 
I fear , Mr President , that these families , that these workers will be demanding an explanation from the Commission and from all the elected representatives who have encouraged or allowed such a programmed dismantling of our industry . 
We all know how much international trade agreements have affected many industrial sectors . 
The textile and clothing industry is a perfect example of this , and it is right that the Commission and the Council are studying the case . 
I should like at this point to pay tribute to the work done by our colleague , Mr Moniz , and to congratulate him . 
In the face of the communication from the Commission , which in several places makes no bones about mentioning future sacrifices of jobs in this sector under the pretext of adaptation to the international structure of trade , the report by our colleague seems to me constructive and a better guarantee of the defence of the textile sector and employment in it . 
It is abundantly clear that the textile and clothing sector has suffered from a lack of preparation for international competition and that its development must be based on its technological and qualitative assets , which it has neglected for too long , perhaps considering them to be unimportant factors compared with the low production costs of its competitors . 
To do this , however , as emphasized in the report of the Committee on External Economic Relations , conditions allowing fair and genuine competition must be guaranteed at international level . 
The textile industry should therefore not be the sector sacrificed on the altar of free competition and the world market . 
The fight against fraud and counterfeiting must be actively pursued . 
A watchful eye must be kept on excessive relocation resulting from speculation by certain entrepreneurs who thus destroy whole rafts of jobs in the Union : my region , Nord - Pas de Calais , is often a victim of this . 
Lastly , and confining myself to only a few aspects of the problem , social clauses must be incorporated into international agreements . 
I repeat this , since I have already questioned the Commission and the Council on the matter : it is possible to circumvent the most favoured nation clause of the GATT by introducing a social and development tax on textile imports , making it possible to guarantee welfare entitlements and employment for the sector in the Union and to use it in the context of our policy of cooperation with , and development towards , those countries with low labour costs . 
GATT resolution 
The conclusion of the GATT agreements barely two years ago and the related effects are now certain . That is why the Committee on Agriculture calls on the Commission to give its position on export refunds in the context of the new situation . 
As we know , the Community controls export quantities through a rigid system of licence allocation , which , however , has different effects on different sectors . 
In the cereals sector the Commission is in a position to control them exactly . For that reason the Commission should now determine how to transfer the GATT quantities that have not been fully utilized to coming years since it is already apparent now that additional quantities will become necessary in future . 
In the milk sector , however , the situation is more critical . 
In the case of butter and skimmed milk powder there have hardly been any price fluctuations in the past months . In the case of cheese , however , the price policy has led to constant price falls via the refund adjustments . 
This instability , resulting from the irregular allocation or denial of export licence applications impedes the sound operation of the market . It is urgently necessary for the Commission to change its course here . 
In the beef and veal sector an analogous situation has occurred . The almost unpredictable way licences are granted is destabilizing the market and making producers feel insecure . 
The Commission must introduce a more flexible system so that it can react better to market changes . 
The beef and veal quantities bought into intervention stocks will also put a strain on the market in the near future . Mr Fischler , how are these quantities to be sold and over what period ? 
High stocks also exert heavy pressure on the market and therefore on prices . 
We must all realise that the beef and veal market has already suffered greatly and must not be disturbed any more . The next crisis could cause it to collapse totally . 
Has the Commission worked out any ways to resolve this yet ? 
If so , what are they ? 
Colajanni report 
There is no doubt about the concern felt in the European Union over recent events in Israel . 
The peace process following the Oslo accords opened a door to hope and to Arab - Israeli peace . 
The harsh reality of Rabin 's assassination to some extent presaged later uncertainty , well reflected by Netanyahu . 
Nobody doubted the complexity of the process , or its intricate tangle of political , economic and religious factors , but the process must continue , since this is the wish expressed by the inhabitants of both Palestine and Israel . 
I am not endorsing various sections of this report because I do not believe they advance this process ; but I do believe that the present Prime Minister must clarify and define his position , and this is the reason for the vote cast . 
I completely share the report 's view that we are adopting a position in favour of peace , not siding with either the Israelis or the Palestinians . 
The criticism of the new Israeli government 's way of operating , including its decision to resume the policy of establishing settlements in the occupied territories , is also especially justified . 
I would , however , warn against the reasoning adopted in the report concerning the EU 's future role in the peace process . 
I believe that the Member States of the EU should take action through the UN Security Council in order to achieve peace in the Middle East . 
I do not consider that there are any arguments in favour of the idea of creating a permanent EU ' special envoy ' to the area . It is through the UN that we should act to resolve conflicts in the world . 
The EU cannot begin to busy itself with sending special envoys to different areas of conflict throughout the world . 
It is very well - meant but there are other bodies which can take action on these issues . 
Voting time is suspended and will resume at 6.00 p.m . 
( The sitting was suspended at 1.25 p.m. and resumed at 3.00 p.m ) . 
Incorporation of ECSC into budget 
The next item is the report ( A4 - 0302 / 96 ) by Mr Colom i Naval , on behalf of the Committee on Budgets , on the incorporation of the ECSC into the budget of the European Union . 
Mr President , I have no desire to be grandiloquent , but the Committee on Budgets unanimously believes that its report on the ECSC 's budgetary future should begin by paying tribute to the pioneering role of the ECSC in the building of Europe and its undoubted contribution to peace in Western Europe . 
Ladies and gentlemen , the Treaty of Paris which inaugurated the ECSC was not only the first , chronologically , of the Community treaties , and hence preceded the Treaties of Rome which created the EEC and the EAEC , but also set out a series of requirements which unfortunately were not included in the later Treaties . 
The ECSC achieved a high level of institutional supranationality . 
It was financed by a fiscal form of revenue , in short by a tax , which is the most genuine form of own resource entering the Community coffers . 
It had a preset expiry period , and last , but not least , it provided for the development of a sectoral industrial policy which went hand - in - hand with social and regional measures . 
Politically , its role in Franco - German reconciliation is beyond question , but so is the evidence that advocating an active sector - based policy is well - founded . 
The ECSC is proof positive of the value of Community action which involves the social partners , as opposed to those who advocate blind market forces and deregulation . 
Ladies and gentlemen , we are well aware that the adjustment of European coal and steel did not take place without cost , but do you believe that our steel industry would now be competitive without the research undertaken by the ECSC ? 
Can you imagine what the social consequences of coal industry restructuring would have been without the ECSC 's welfare measures ? 
The competent decision - making bodies have resolved not to extend or renew the ECSC Treaty when it expires on 23 July 2002 . 
Although this date seems distant , the Union 's budgetary authority is required , because of the importance of the ECSC , to take an interest in its fate here and now . 
Our discussion has been based on two fundamental factors : on the one hand , that expiry of the Treaty does not necessarily mean that all action currently taken under the auspices of the ECSC should cease in 2002 . 
On the other , and to some extent as a consequence , we have to provide for a budgetary structure to cover those activities which it is felt should survive the ECSC itself . 
This can be done by incorporation in the general budget or by some ad hoc structure . 
My colleagues will give the views of some committees which are particularly affected , but as general rapporteur I should like to put forward our main conclusions : firstly , the European Parliament , as legislative and budgetary authority , should be associated with the whole process of incorporation . 
Secondly , the equivalence between phasing out and phasing in must be respected ; in other words , the transfer of ECSC activities to the general budget cannot involve a loss of finance for these activities . 
And this is a complaint we hear about both regional and , above all , social measures . 
The Commission on Budgets believes that incorporation should entail the development of a specific industrial policy against Category Three of the Financial Perspective . 
I have mentioned competitiveness , and we must therefore consider the matter of research . 
The general view is that the Fourth Framework Programme , which already absorbs 61 % of Category 3 of the Financial Perspective , would be hard pushed to include most of the present ECSC research programme , including the social research already in progress . 
We must therefore see what guidelines we should set for the Fifth Framework Programme . 
Finally , the ECSC is involved in lending and borrowing operations extending in some instances to the year 2019, which raises the matter of the famous reserves . 
Our view is that these reserves should revert to the Union and should be managed either wholly or in par. this can be discusse. by a decentralized autonomous body . 
The Commission on Budgets does not wish at present to state an unambiguous preference for a foundation or an agency , but feels that this body must be under the budgetary and legislative control of Community institutions , and its remit must be , Mr Presiden. and here I conclud. to further the steel , coal and social research essential to the survival of these two major European sectors . 
Mr President , I would like to thank Mr Colom i Naval for his excellent report which several other committees have contributed to . 
The major thrust of the Colom i Naval report is to ask the question : how can the EU continue the excellent work of the ECSC when the Treaty expires in 2002 ? 
The most important requirement for us on the Committee on Economic and Monetary Affairs and Industrial Policy is that those areas which are heavily dependent on coal and steel production should not lose the advantages and benefits that currently ensue from the current ECSC Treaty and that Europe should continue to aid those areas in restructuring their local economies at a time when coalmines are being closed and there is an over - capacity of steel production in the world . 
The report asks the Commission to undertake several activities . 
The first one , which we on the Committee on Economic and Monetary Affairs support , would be the creation of a satellite agency . 
What we believe in , firstly , is that the funds remaining from those ECSC reserves when the Treaty expires in 2002 should be put into such an agency because they are the Union 's own resources . 
Secondly , that when such an agency is set up , it should be looked at very carefully in terms of its transparency and accountability to this Parliament for its budget and structure , and there must be discharge given by the Committee on Budgetary Control . 
The second area of activity that this new agency must take on is the capacity for research which is going to be very important if we are going to remain competitive in these sectors and resources must be made available for areas with a declining coal industry , for training and rehabilitation . 
We support the establishment of such an agency to regenerate local economies . 
Mr President , the European Coal and Steel Community was a landmark in European integration and has shown itself in many respects to be more supranational than many other recent additions to the European Treaties . 
It is to be regretted that later treaties did not come up to its standards in those ways . 
Sadly it expires in 2002 and we must incorporate it into the Community budget . 
This report starts the process and points out many of the problems and poses many questions to the Commission . 
It is a good report . 
Congratulations to the rapporteur . 
The Committee on Regional Policy considered the report and finds that most of our conclusions are incorporated in the resolution . 
But I want to emphasize a couple of points . 
Firstly , the sectoral format of the European Coal and Steel Community and its direct involvement with employers , trade unions and other institutions is a great strength . 
Incorporating this into existing instruments will be very difficult but somehow it must be achieved , perhaps in the ways that have already been mentioned this afternoon . 
Secondly , there is the problem that the European Coal and Steel Community has a direct impact on employers and employees whilst the structural funds are much more general . 
That problem needs to be addressed . 
Phasing - in cannot be achieved satisfactorily without an adjustment of the structural fund implements and without an increase in the resources , greater participation of the partners in decision making and much more clearly focused measures . 
Finally , in all the decisions we must all remember that these two industries are highly regionally focused . 
In many of the areas there are very few employment or investment alternatives . 
Devoting resources to unfocused training and woolly business advice , as I am afraid happens with some of the structural fund payments , is not the answer in this case . 
Mr President , ladies and gentlemen , the excellent report by Mr Colom i Naval on the incorporation of the coal and steel budget into the budget of the European Communities will have the support of the UPE Group . 
In fact , by giving it a historical character and making it exhaustive as well , Mr Colom i Naval has , for the foundation which will remain at the end of the fifty years existence of the ECSC , mapped out a future with great benefits both for Europeans and for these two basic sectors of the European economy . 
The Treaty of Paris will thus have , in 2002, an end of which we can feel proud and happy . 
I shall remind you , for the record , that at the first reading of the budget we approved an appropriation of ECU 5 million for setting up this body , but have not so far taken any decision about either its name or its legal form . 
In my opinion , this is a fundamental question and I have no hesitation in stating that the UPE Group is in favour of a foundation and not in favour of an agency . 
Although the agencies set up three years ago with the aim of funding their development themselves are in fact managing to achieve this very effectively , particularly the Alicante agency , I do not think that the agency system , related as it is to a concern for profitability , is compatible with what we want for coal and steel . 
A foundation , on the other hand , which rules out any idea of profitability , corresponds much more closely to the concerns of the founding fathers and to the wish to make provision for the public interest . 
Research , still an indispensable tool in making progress , is intimately connected with the future of coal and steel . 
That is why , since this report calls on the Commission to carry out a study with a view to the establishment of a foundation or agency , the possibility of a foundation should be carefully examined , with a cost - benefit analysis of the two formulae . 
Mr President , ladies and gentlemen , I want to thank Mr Colom i Naval very warmly for this report and especially for beginning the report with an appreciation of the value of the ECSC Treaty , the foundation stone , as he writes , of European integration . 
As a German Member I would like to give very warm thanks to him for emphasizing this aspect for it was indeed extremely important to Franco - German development and the later development of the Community . 
That is why I would also point out that I especially support the incorporation of follow - on activities into the European budget , for in my view that is the only means that will allow us to evaluate what funds we want to make available for the coal and steel sector in future , in relation also to the other priority tasks we have in the Community . 
By incorporating the ECSC into the budget we have a good basis for making a sound judgment on this . 
Mr President , ladies and gentlemen , first of all may I congratulate Mr Colom i Naval on the clarity and , I would add , the rigour of his report , and also express my appreciation to the Committee on Budgets for the work it has carried out . 
As you know the Commission took its final position on the expiry of the ECSC Treaty back in 1993 : at that time the Commission adopted a working paper updating its last communication to the Council on the future of the ECSC Treaty and the financial activities in particular , in which account was taken of the trend , on the one hand , towards reducing the levy and , on the other , to releasing the reserves due to diminished borrowing and lending activity . 
In addition , in a communication of the same day on the future of the ECSC Treaty and the borrowing and lending operations , the Commission provided the Council with information on a possible EIB takeover of certain ECSC financial activities . 
Finally , in June 1994, the Commission took note of the agreement reached in the Industry Council on the adjustments to the borrowing and lending policy with a view to the expiry of the Treaty , and decided to limit the term of new ECSC loans to 23 July 2002, with the possible exception of loans guaranteed by a Member State . 
I also want to remind you that the other institutions as well as the Commission have been concerned about the expiry of the ECSC Treaty and its consequences and for the record I would just mention the memorandum from the German delegation on mineral and iron metallurgy research in the European Union , the memorandum of the ECSC consultative committee of June 1995, and certain positions taken by Parliament , in particular during the budgetary procedures , for example , the recent Giansily report on the draft operational ECSC budget for 1997 . 
In reality , the Commission substantially sees two problems in what comes after the ECSC : the first is to ensure a good outcome to the budgetary operations , including both the liquidation of the commitments undertaken up to 2002, and the financial operations relating to loans still in being in 2002 . 
This is a first part of the problem . 
Secondly , decisions must be taken on the ownership of ECSC property , essentially the reserves and their possible later use for financing specific research activities . 
In the opinion of the Commission , the heirs , as it were , of the ECSC are obviously the Member States : it is up to them to decide , by common accord , how to manage and allocate the ECSC reserves , taking account of the rights of creditors . 
In other words , the Member States are required to guarantee the good outcome of all financial operations still in being in 2002 . 
For this reason the Commission has recently confirmed its willingness to approve , in 2002, an adequate reserve corresponding to 100 per cent of the loans in being at that date not benefitting from the guarantee of a Member State . 
In summary , then , the Commission needs to make a series of proposals to the Member States guaranteeing a good outcome for operations in progress , but it must also decide whether or not to maintain the specific features of the ECSC as regards research in the sector in a form still to be defined . 
The Commission has taken careful note of the rapporteur 's request to the Commission to look into the appropriateness of establishing a European coal and steel foundation or agency . 
In this connection the Commission undertakes to prepare a communication for the Industry Council meeting of 2 February or 17 April 1997 . 
I am sure this communication will deal with the question of the utilization of the residual reserves from the other activities . 
Coming now to the institutional form that Mr Colom i Naval has suggested , the Commission believes formulae other than the establishment of a European foundation or agency should be considered . The nature of all the possible formulae needs to be studied . 
In any case , the structure chosen to finance research of proven validity after 2002, must guarantee , in the Commission 's view , control by the budgetary authority and efficient management in the spirit of Article 55 of the ECSC Treaty . 
In this respect the Commission entirely understands the proposal put forward by Mr Hughes , draftsman of the opinion of the Committee on Social Affairs and Employment , to make the Commission responsible for the funds in question within the scope of the general budget of the European Union . 
But whatever the formula finally accepted , it is clear that the Commission will defend the principle of budgetary unity and will examine the extent to which an exception to the principle of universality of that budget can be justified with the greatest care . 
Mr President , ladies and gentlemen , I have tried to set out briefly the current state of the Commission 's ideas , but obviously the debate is not over and I am sure we will have other opportunities to discuss these questions again . 
In conclusion , I would just like to express satisfaction , on behalf of the Commission , at the climate of cooperation that has accompanied the work of the two institutions , because the deadline for the proposal that the Commission has to present to the Industry Council at the beginning of 1997 is rapidly approaching . 
Thank you , Mrs Bonino . 
The debate is closed . 
The vote will take place tomorrow at 9 a.m . 
Protection of animals during transport 
The next item is the joint debate on the following oral questions to the Commission : 
B4 - 1219 / 9 . O - 0238 / 96 by Mr Funk , Mr Bge , Mrs Redondo Jimnez , Mr Goepel , Mr Provan , Mr Virgin , Mrs Keppelhoff - Wiechert , Mrs Kla , Mr McCartin , Mrs Schierhuber , Mr Mayer and Mr Sonneveld , on behalf of the Group of the European People 's Party , on implementing the amended Directive 91 / 628 / EEC on the protection of animals during transport ; - B4 - 1221 / 96 by Mr Fantuzzi and Mr Grlach , on behalf of the Group of the Party of European Socialists , on implementing the amended Directive 91 / 628 / EEC ; - B4 - 1225 / 96 by Mr Tamino , Mr Ripa di Meana , Mrs von Blottnitz and Mrs McKenna , on behalf of the Green Group in the European Parliament , on animal transport conditions . 
Mr President , I think what has shaken all of us here in recent weeks were these dreadful pictures we all saw of the loading and transport of live animals . It is not the first time this has disturbed the people and us politicians too . 
It now turns out that we were right to amend the directive , when we emphasized the need for speed and submitted even more stringent proposals than those which were eventually agreed . 
We all know that there are several aspects to the transport of live animals . Of course the first aspect is animal ethics , respect for the living creature . 
But there is also respect for a valuable product , for we humans all happen to be eaters . 
I think it is degrading even for the producers of valuable beef and veal from the animals from which they make it to see what happens to the product they have produced with care . It is also terrible for the consumer . 
The beef and veal market is already laid low by the BSE problem , and on top of that we now have conditions such as these ! 
But there is a further aspect and it resides in the structure of our large slaughterhouses with their overcapacity . For of course if overcapacity is to be exploited , that means transporting over long distances . 
This realisation too has finally led , thank God , to a change in policy on regional slaughterhouses . If these slaughter capacities and slaughterhouses are used , the distances can be reduced . 
Fourthly , and we should not hide the fact , another aspect is our method of subsidizing . 
Of course , when it is done correctly , the transport of live animals is more expensive than that of frozen or dead meat . But if the system is exploited in such a way that people can make more money with the subsidies and treat the product meat in this way , things are going wrong ! 
My last observation is that we should not all point the finger at particular Member States . 
These pictures came from Trieste , but in this case Trieste could be anywhere ! 
Mr President , I also turn to the Commissioner , Mrs Bonino , here present , to set out , with great sorrow , a situation which has been deplored for years , because I realize many colleagues , like many citizens of the Union , have been shocked to learn certain things and see certain pictures . 
Unfortunately , we have been denouncing these events for years . 
The transport of live animals involves incredible suffering for the animals who are kept shut up for hours and hours at the frontiers . 
Usually there are no suitable places at these frontier areas for looking after animals , which have to stay in cattle trucks in the sun , or in freezing cold in the winter , and in the majority of cases they are not given enough food and water . 
Obviously the animals suffer . 
We have been shocked , but the Commission has been getting questions on this problem for a long time . 
Just recently I denounced not only the case already mentioned , at the port of Trieste , but also the case , not far from Trieste , of transport through customs at Gorizia and Fernetti Prosecco , where there has likewise been full documentation of the utterly unacceptable conditions animals are left in . 
I would like to add one thing : at Gorizia there were only two vets compared with the planned 14 and the premises for treating animals , financed from Community funds , are not yet operating , as of today . 
The animals also suffer ill - treatment from electric goads and sticks used to load and unload animals being transported . 
These situations are extremely serious . 
The Commission has commitments ; we want to know how far they are being respected and how they will be enforced . 
It is essential to ask the question of what sense there is , most of the time , in the transport of live animals . 
We should try to make sure animals are slaughtered as close as possible to the places they were reared . 
Even the problem of BSE would have been less serious in extent if this choice had been adopted . 
It would have been easier for us to control it , it would have been easier to prevent what happened . 
Finally I want ask something else : how many complaint reports have come from the States for violation of current directives ? 
For what violations , with what sanctions ? 
Which and how many importers and exporters from third countries have undertaken in writing to respect the provisions of the directive ? 
Because we want the directive reviewed , as much to eliminate the exceptions to the maximum of eight hours and reduce it to four hours , as to guarantee proper inspection and encourage slaughtering where the animals are reared as much as possible . 
Mr President , Commissioner , ladies and gentlemen , first I want to say why we are holding this debate here today . 
Animal protection organizations , the media and the public in general are rightly appalled and deeply moved when these monstrous pictures of the transport of live animals are shown , as recently happened on television . 
As stock - keepers and breeders of valuable animals the farmers also feel discriminated against when unscrupulous profiteers treat animals like unfeeling merchandise . 
In face of these events we need not wonder why an increasing number of young people in particular are giving up meat in order to dissociate themselves from these intolerable happenings . 
For years I have been fighting for the transport of meat to be promoted and given preference over the transport of live animals . To date we have received little support from the Commission . 
It kept pointing out that it was indispensable to transport live animals because the female animals continue to be used for milking and further breeding in the countries of destination and because different slaughter rituals are used in several regions from those in the European Union . 
It is for these reasons that it is urgently necessary to ensure that live animals are treated and transported in the same way as working animals and breeding animals . There is enough evidence that it is possible to transport animals properly , in line with the requirements of animal protection and species protection . 
All the directives , regulations and resolutions we have discussed and adopted are not worth the paper they are written on unless the necessary controls are carefully carried out . Here we must of course work together with the Member States . 
However , even in the case of serious infringements the Commission continues to give money towards this kind of transport . It should not do so ! 
It should not give any more money to transport operators who do not comply with the regulations , the animal protection rules ! 
From my own experience I happen to know that the European Union makes careful inspections at my farm and that it freezes the animal premiums or reduces the aid per hectare in the event of even slight infringements . Inspections can evidently be carried out there , but not in the case of the transport of animals . 
If find it incomprehensible that different yardsticks should apply to controls on animal transport than in the case of other controls . I would ask the Commissioner to put a stop this , and to do sooner and in a better way than in the past . 
We call on the Commission not to pay any more export subsidies to transport operators who do not observe the animal protection provisions as the most urgent measure . 
Payment must be made conditional on the transport being carried out in accordance with the legal provisions on animal protection . Let me also say that the people in the countries of destination have a right to good - quality meat . 
But you cannot get that from animals that are tortured and arrive in the country of destination half - dead . That too has to be made quite clear ! 
That is why there is no more excuse ! 
We called in 1995 for a budget heading and it was approved . But although money was availabl . 
ECU 2.5. no controls were carried out ! 
Mr President , I am very pleased this debate is happening . 
As everybody knows the question of animal transportation was a matter of great concern throughout the European Union and when the new rules were agreed last year there was some hope that some of the worst aspects of the trade would be ended . 
When the Council agreed the new transport rules in June 1995 reference was made to the importance of extra veterinary inspectors to be taken on by the Commission to enforce the directive . 
In spite of the fairly encouraging response given by Mrs Bonino , I got a much less encouraging response when a year after the directive was passed I asked both the Council and the Commission in written questions what had been done about this and specifically whether proper financial provision was made in the budget for additional inspectors . 
The Commission answered that there were no available resources and no plans to recruit any more inspectors , which appears still to be the case . 
The Council simply passed the buck back to the Commission and its answer showed a total indifference to the problem and no concern at all to ensure that EU law is enforced . 
So to this day , as I understand it , there is still only one veterinary inspector charged with monitoring the implementation of the transport directive . 
He is a fairly busy man and it is no wonder that it continues to be flouted . 
Elsewhere the situation is even worse . 
For instance the directive on standards of battery hens requires the Commission to carry out checks in the Member States . 
That directive was passed in 1988 and so far not one inspection has been carried out . 
Frankly , if the Commission is not prepared to enforce EU law , and the Council apparently does not care , we are wasting our time here . 
I was encouraged by Mrs Bonino 's reply to the extent that the Commission is continuing to take steps to try to ensure that the directive is enforced even if without extra veterinary inspectors . 
I think veterinary inspectors must be appointed if we are to take this seriously . 
I also hope that the Commission will appoint responsible NGOs in the Member States to enforce the law if it cannot do so itself . 
Mr President , it is always nice to see the Commissioner in the Chamber and , on this occasion , we are very fortunate to have her as the Consumer Affairs Commissioner but also , if I might say so , as Fisheries Commissioner , because in her portfolio on fisheries she also has an inspectorate who has to ensure that Community law is applied properly . 
This is the very subject , which Mr Spiers has just referred to , which is vital . 
There is no sense in making laws and passing regulations unless we can actually enforce them , and this is at the nub of the problem . 
I recognize what she says , as Commissioner , that it is up to the Member States . 
But the Commission has a responsibility under the Treaty of Rome to ensure that the management and the regulations are applied equally and properly throughout the European Community . 
It is there , it is a responsibility of the Commission . 
I submit to her , as most of my colleagues have today , that it is up to her to ensure that the Member States do that . 
If that means employing extra people to go round the national capitals to ensure that the rules are applied properly , so be it . 
But there are other ways because , in animal welfare generally , we have a vast population of people throughout the Community who are intensely interested in animal welfare . 
They would happily be involved , one way or anothe. whether it be through subscribing to voluntary organizations or whateve. to ensure that the law was applied . 
I would have thought that the Commission could usefully look at the opportunity of putting out to contract to voluntary organizations the opportunity for them to monitor what is happening and perhaps report back to the Commission as to how they find things on the ground . 
I am not suggesting they should apply the law , because that would be going beyond the brief of a voluntary organization . 
The reason why we are having the debate today is because of a television company that has sparked this fire that is now rampaging through Germany as a result of the animal transport rules not being applied properly . 
It happened in Britain several years ago . 
I worked for a voluntary organization for five years which raised the biggest petition ever in the European Community regarding the transport of horses . 
I hope that the Commissioner will find a wa. because she is a very practical , competent and capable perso. of ensuring that the rules will be applied properly . 
Mr President , every week 2, 000 horses are transported from eastern Europe to the European Union . 
The shocking Dutch film has confronted us with the appalling suffering of horses during transport at the Italian border . 
Fortunately the animal welfare inspectors from the Netherlands showe. it was not fortunate , but it is a good job that they forced us to look the hard facts in the fac. that of these 2, 000 horses per week may cross the border dead or with broken bones or other wounds . 
That film showed only one lorry but simple arithmetic proves that between fifty and a hundred dead horses every week are the result of this kind of transport . While we are speaking here and now there is one horse dying as a result of this inhumane treatment . 
Are we prepared to tolerate that for the sake of a slice of salami in our sandwich ? 
And that is not to mention the other animals which are transported ! 
How these animals suffer during transport , what we put them through ! 
I have listened to Commissioner Bonino . 
The Commission 's plans do not appear too bad , but I do have one question . 
The implementation regulations of the 1995 directive should have been published in the middle of this year . 
I have not seen them . 
Can the Commission tell me where I can see them , where they have been published ? 
Does the Commissioner still believe that the 1995 directive can still come into effect on 1 January 1997 ? 
And finally a plea to my colleagues , particularly my German and Italian colleagues , that they urge their own national authorities to make border checks more effective . 
Mr President , on a point of order and a personal statement . 
The honourable Member who has just spoken twice insulted my country , the Netherlands . 
I shall not go into detail , but I wish in the strongest terms to contradict what he has just said in such derogatory terms . 
Mr President , I share the view of Mrs Maij - Weggen that the previous speaker , I have often thought , inhabits a rather sad and black world . 
He has certainly confirmed that with his views this afternoon . 
Back in the real world , if we measure the real concerns of the public by the frequency with which issues appear in our postbags , I suspect that many Members would admit it is not the EMU or the IGCs but animal welfare , and specifically the transport of animals , which is comfortably ahead . 
And that public concern has not gone away with the decisions of last June . 
Given recent distressing media coverage of animals suffering stress and deliberate cruelty it is highly appropriate that this Parliament should insist today that the Commission and Member States take urgent and effective action . 
I suspect that if they did so it would do more for the European Union than all of its publicity budgets put together . 
The fact that it takes non - governmental organizations , such as the RSPCA in the UK , or the media to expose continuing ill - treatment of animals shows two things : firstly , that the Commission and Member States are failing even to begin to implement agreements and , secondly , that the public pressure will not evaporate . 
Nor should it . 
There are too few proper checks and pitifully few prosecutions either of cruel transporters or ministries who fail to act . 
I support colleagues who argue that NGOs like the RSPCA could help overcome the budget restrictions which the Commissioner spoke about . 
Meanwhile , criticism mounts from all sides : from pig breeders concerned about confusion at staging points ; from farmers faced by prohibitive definitions of a journey ; from animal welfare experts who see a lack of properly trained supervision and a shortage of inspectors as crucial shortcomings . 
Those specific points should be specifically tackled by the Commission . 
I appreciate the remarks from Commissioner Bonino today . 
But the greater need remains to progress towards a carcass trade rather than sustaining live exports for slaughter . 
With export subsidies available of up to ECU 400 per head , it is hardly surprising that both honest and unscrupulous traders are hardly rushing to take up alternatives . 
Farmers and hauliers need to make a living and the BSE fiasco has not helped . 
Thus the clear message today has to be that the Commission must reform a system which unintentionally sustains cruelty . 
The European institutions have to be economically serious about encouraging local slaughter by removing those export subsidies . 
Finally , a real commitment in the Treaty to include sentient beings would be best of all and I suspect that in the long run the public will eventually demand nothing less than that . 
Mr President , this House has a good record on animal welfare . 
On 15 December 1993 this Parliament almost unanimously adopted my report to limit the overall journey - time of animals destined for slaughter to eight hours . 
It is these animals which are destined for slaughter which are subjected to the worst neglect and the worst cruelty : cattle going from Germany to Lebanon , British and Irish cattle and sheep going to North Africa and , most recently , horses imported from Poland to Italy for the salami trade . 
These animals are subjected to long journey times , bad conditions , few opportunities for feed and less for water . 
When they arrive they are always in a pitiable state . 
Too frequently , in fact , these cruelties are not exposed by officials of Member States but rather by private citizens and the media out for a good story . 
I welcome Mrs Bonino 's statement this afternoon to the effect that she is determined to amend the directive , but there is one suggestion I should like to make to her . 
I would welcome even more the Commission itself taking powers to monitor and prosecute those Member States which do not bother to supervise their own inspectors , and certainly both to monitor , inspect and , if need be , prosecute those companies which transport live animals and subject them to the most cruel treatment . 
I do not think this trade is necessary . 
With modern chilling techniques we can now deliver animals even to those Member States with large populations of Muslims and others who require a ritual form of killing . 
We can deliver what people want and should aim for what I asked for many years ago , namely the slaughter of animals at the nearest point of production or farming . 
Mr President , we are lucky to be able to deal with this resolution with Mrs Bonino present , because she is the Commissioner responsible for some of the issues involved , but above all because we appreciate her well - known sensitivity and down - to - earth attitude . 
Directive 29 lays down precise criteria for the transport of animals so that they do not suffer and also to ensure product quality when meat intended for human consumption is involved . 
The problem , as always , is one of application and certainly the dates must not be exceeded , as the resolution states . 
We trust the implementation regulations will soon be published , as Commissioner Bonino has already said . 
As regards the episode several speakers have referred to , we know very well that the news often highlights facts for reasons other than those stated and , of course we understand that these reasons often hide interests less noble than those stated . 
As regards Trieste , we all know inspectors made a spot - check of the veterinary facilities and they were passed as suitable . 
We also know , as Mr Santini mentioned just now , that on 12 November there was a meeting between Federal and Lnder vets and the Italian authorities , and on that occasion the installations were visited , found to be in optimum conditions and there was even a draft protocol in which the Italians asked for special guarantees , strict guarantees of the quality of the animals when they leave the country of origin . 
Italy then undertook to strengthen the manpower at the Trieste offices and supply the necessary resources , as already provided for by a national law . 
Mr President , ladies and gentlemen , I just want to clarify one small point . 
I do not see Mr Provan in the Chamber but perhaps other Members can pass the information on . 
I want to return to the problem of inspections and budgetary restrictions . 
I just want to repeat in this house that this house is a budgetary authority , along with the Council , and the Commission is certainly hoping to increase the funding if it ever gets a chance . 
But honourable Members are well aware of the budget drama and the whole debate you yourselves have had . 
The second point relates to the proposal to use civil organizations . 
Ladies and gentlemen , we are talking about an area of the Treaty covering relations between the Commission , the Member States and , of course , these organizations . 
In addition , the Commission is responsible for verifying that an adequate inspection framework exists and that this framework is uniform across the Member States . 
We certainly cannot use the non - governmental organizations to ensure this , but instead they could be used by the Member States for more in - depth inspection on their own territory : specifically the Member States and not the Commission which , obviously , will check up on the non - governmental associations . 
It seems to me that , legally , a solution like that could involve a series of obstacles , but I believe I am talking to excellent lawyers so I do not need to expand on that point . 
A short note for Mr Morris because , as I already said in the introductio. but perhaps it is as well to repeat i. from 1 January 1997, Article 18 of the amended directive provides that , in cases of repeated violation of the same , the Member State can take a whole series of initiatives , including suspension or withdrawal of the operators and hauliers licences . 
I hope that , with your help , this can be rigorously applied by the Member States . 
Thank you very much , Madam Commissioner . 
I have received four motions for a resolution pursuant to Rule 40 ( 5 ) . 
The debate is closed . 
The vote will take place tomorrow at 9 a.m . 
Topical and urgent debate ( part two ) 
The next item is the second part of the topical and urgent debate on subjects of major importance . 
The next item is the joint debate on the following motions for resolutions : 
B4 - 1257 / 96 by Mr Bertens and others , on behalf of the ELDR Group , on the International Criminal Tribunal for the former Yugoslavia ; - B4 - 1280 / 96 by Mrs Lenz and others , on behalf of the PPE Group , on support for the International Criminal Tribunal for the former Yugoslavia ; - B4 - 1286 / 96 by Mr Pasty and others , on behalf of the UPE Group , on the International Criminal Tribunal for the former Yugoslavia ; - B4 - 1303 / 96 by Mr Cohn - Bendit and others , on behalf of the V Group , on the transportation of nuclear material by air ; - B4 - 1313 / 96 by Mr Pettinari and others , on behalf of the GUE / NGL Group , on the International Criminal Tribunal for the former Yugoslavia ; - B4 - 1319 / 96 by Mrs Hoff and others , on behalf of the PSE Group , on the international criminal tribunal for the former Yugoslavia ; - B4 - 1324 / 96 by Mr Dupuis , on behalf of the ARE Group , on the functioning of ad hoc tribunals . 
Mr President , we must now forget that ' time heals all wounds ' . 
When such expressions are used in respect of the situation in the former Yugoslavia it does far more harm than good . 
If the scars felt by the many people who have been affected by intolerable suffering in the form of genocide and other war crimes are to begin to heal , immediate action is required . 
The war crimes tribunal in The Hague is doing useful work . It is dealing with serious war criminals . 
If it is to be completely successful and able as a result to serve as a model for a future permanent war crimes court it must have two things . 
First , it needs money so as to be able to carry out the on - the - spot hearings and investigations into crimes which are required . 
Second , it must have access to those who are suspected of bearing primary responsibility for the war crimes . 
It is a disgrace , Mr President , a disgrace for justice and the rule of law in Europe , that it has not been possible to capture these people , the primary suspects , and bring them to trial . 
In its resolution today Parliament demands changes in both these respects . 
The war crimes tribunal in The Hague must be given the necessary resources by the European Union and its Member States . 
Serbia and Croatia must be persuaded to keep the promises they have made ; the EU must obviously increase its pressure on them so that they realise that this is in their own interests too . 
Ifor and the follow - up forces must be given instruction. orders if you lik. to arrest those whom the tribunal in The Hague wants to see prosecuted . 
Parliament 's demands , Mr President , are not founded on a desire for revenge . 
Our aim is simply to facilitate the healing process in the former Yugoslavia . This in turn clearly means that we must lance the festering boil left behind by the war crimes which have been committed . 
Mr President , on 30 and 31 October the Subcommittee on Human Rights held a hearing in Brussels on the question of impunity and the need for an international answe. a really difficult question . 
Antonio Cassese , President of the International Criminal Tribunal for the former Yugoslavia , gave a very impressive speech in which he discussed the difficulties facing the Tribunal , together with the highly sensitive question of impunity for political crimes . This matter is now being discussed in every continent . 
President Cassese clearly described the powers and powerlessness of the International Criminal Tribunal for the former Yugoslavia , whose success or failure depends , he said , on the value states attach to the principle of morality in foreign policy . 
Genocide , crimes against humanity and war crimes also occur in other regions of the world today , for instance Rwanda , and they must not go unpunished . In this sense impunity can become a threat to law and order , especially in unstable democracies . 
The activities of the International Criminal Tribunal for Rwanda will also be modelled on those of the Tribunal for the former Yugoslavia . If we want to find a new international system of laws governing this worst form of crime , the Tribunal in The Hague must be able to function efficiently and in fact become that model . 
Our states can have no excuse for shirking their duty to enable the Tribunal to function successfully , nor must the states of those regions have a chance to shirking their obligation to cooperate . 
If we here in the European Parliament who have called for it on several occasions , want to have a standing International Tribunal for crimes of this kind and if we take our own human rights demands seriously , then the European Union and its Member States must now immediately be serious about enabling the Tribunal to function and give us the necessary support . 
Mr President , it was less that a month ago , as Mrs Lenz has just said , that we listened in this House to various international authorities speaking on the consequences of impunity on how citizens cope with a society in which crimes against humanity go unpunished . 
Mr Kalanosh came specially from my country to Brussels to that sitting . 
He weighed 38 kilos when he escaped from prison during the 1956 Hungarian uprising and fled to the Netherlands . 
For fourteen years after that he worked day and night to bring the perpetrators of those crimes to justice . 
That shows that throughout history people have not rested until they see justice being done . 
Impunity is an obstacle to re - establishing public confidence in the state . 
Impunity is an obstacle to lasting peace . 
Impunity is an obstacle to the building of a democratic state . 
On the arrest of war criminals in the former Yugoslavia it is a complete mystery to me when the wish of this Parliament and many national parliaments is not put into practice . 
The European troops within IFOR form the largest part of the force , or could it be the lack of a joint European foreign policy , as in the Middle East , that is really the cause of inactivity ? 
Now is the right time to table this kind of motion for a resolution . 
Because if we are not careful we shall soon find ourselves with no accused and no finances before the tribunal . 
I fully support this motion for a resolution and hope that Parliament will endorse it completely . 
Mr President , crimes like genocide , crimes against humanity and war crimes must not remain unpunished ; if they are not punished a genuine peace process is unthinkable . 
That is what has happened in former Yugoslavia , that is what Professor Antonio Cassese said to us at the hearing , but our former colleague Elisabeth Rehn also said it time and again in this house and in committees . I salute her and hope that her work in this area will be crowned with success . 
Although she is no longer a colleague , I hope she will still come here as a guest of the European Parliament so that we can do useful work together . 
We have often been updated on the position and we all know that UN Security Council Resolution 827 obliges states to cooperate fully with the tribunal which , has no executive and has to rely on the states in order to operate . 
We also know that many people charged by the tribunal , for whom arrest warrants have already been issued , are free and the states they are living in are doing absolutely nothing . 
In particular , we know that in the Serbian Republic of Bosnia - Herzegovina , the information services have been able to contact criminals already sentenced . 
We know that Serbia has not adopted the implementing legislation allowing it to cooperate with the tribunal and has declared that it does not intend to do so . 
We know that while Croatia has done all that , at this moment it is not taking any positive action as regards Bosnia - Herzegovina to ensure that those stained with these crimes in the Croat ethnic community are brought of justice . 
Mr President , we are asking that no reconstruction aid or guaranteed rights to join international organizations should be granted , as long as these states fail to respect the provisions of the UN resolutions . 
Mr President , penal law has two functions . 
Firstly , it is to punish the guilty and , secondly , it is to deter others from criminal activity . 
The International Criminal Tribunal for the former Yugoslavia is doing neither . 
The guilty are not only free but continue to exercise influence in the region and nobody , but nobody is being deterred . 
It is vital for the future safety of mankind that international humanitarian law is respected and that transgressors know they will be punished . 
I have no doubt whatsoever that if the perpetrators of war crimes in Bosnia had known that there was a likelihood that they would be found out and punished we would never have seen the descent into the sort of barbarism we have witnessed . 
The War Crimes Tribunals after the Second World War also fulfilled another function . They brought all the horrors out into the open and that allowed a line to be drawn under events so that society could move on . 
If the Hague Tribunal cannot do the same , then the former Yugoslavia and indeed the whole Balkans region will never move on and peace will never be guaranteed . 
The international tribunal is in danger of being written off as a sop to the conscience of the very international community which stood weakly by while the horrors went on . 
Meanwhile we will have given a green light to barbarism in any one of a hundred trouble spots currently around the world . 
War criminals in future will be able to take comfort from the belief that realpolitik will guarantee their future safety . 
The guilty of Bosni. and I mean all the guilty , not just the Serb. must be arrested and brought to account , not just for the sake of the dead and the dispossessed , but also for the sake of the future of civilization . 
Mr President , I am particularly pleased to be able to speak today in the presence of the Commissioner , Mrs Bonino , whose commitment to the tribunal for former Yugoslavia and also to a permanent tribunal is well known to us . 
In my opinion , the resolution we shall , I hope , be adopting presently is a good one . 
Unfortunately , in some ways it covers things we have already asked for and we could , I believe , have gone further ; we could have made other suggestions , addressed in particular to the President of the tribunal in The Hague , in particular telling him of an idea which I and my group are keen on : that of introducing trials in absentia . 
For as long as this remains impossible , I believe we shall be forced to continue expressing pious hopes that we have already expressed several times , without being able to bring the war criminals in the former Yugoslavia properly to trial . 
We know that this is not the best solution in absolute terms , but we know that the in absentia procedure also makes it possible to reopen a case when the accused or the convicted person is arrested . 
I therefore think that Parliament should proceed along this path and take this additional step as quickly as possible . 
Mr President , when the Tribunal was set up it struck me that it was meant as a smokescreen to avoid really effective action being taken to end the war in the former Yugoslavia . 
But the setting up of this Tribunal persuaded me that it is an extremely useful instrument for international peace and for preventing other large - scale crimes . 
The dedication of the people working there is impressive and I think that they deserve all our support , including specifically financial support from the European Union . 
As Mr Cassese said it is as if the Council created a Frankenstein monster that happily goes his way to intervene and operate wherever he can . 
But the expected arrests have not taken place and crime and impunity permeate the whole of society , particularly the Republika Srpska and also the Croatian part . 
So it is extremely important that we strongly urge the arrest of the criminals involved so that they may be brought before the Court and put an end to the lethargy of members and ex - members of the Council . 
Mr President , the international community sets out principles and ends up seeing that they are not applied . 
The disappointment caused by the way the international tribunal for the former Yugoslavia operates is the most recent example of this . 
Neither Croatia , nor Bosnia , nor the Serbian sector are really contributing to the satisfactory functioning of this institution . 
The refusal of the known war criminals to appear before the tribunal , helped by the complicity of the political leaders of each of their camps , is flaunting a challenge to authority . 
Let us not ignore the obvious ! 
If we really want to encourage the advance of international law and ensure respect for it , if we fervently wish that the indescribable crimes committed during the war in the former Yugoslavia can never again be committed with impunity , the international community and particularly the European Union will have to use all its weight in economic and political relations with the successor states to the former Yugoslavia . 
The price that Europe is willing to pay to have international law respected will in this case find its expression in the pressures it will exert on the parties concerned , those responsible for putting more and more obstacles in the way of the tribunal 's work . 
Mr President , the European Parliament , with due respect , is ill placed to condemn the former Yugoslavia so vigorously . 
The mass of paperwork we have produced on the subject bears little resemblance to reality . 
If the European Union had in effect immediately recognised at the time , years ago , the pointlessness of the continued existence of the so - called multicultural unity state of Yugoslavia , it might well have saved a lot of bloodshed and human suffering , but Parliament was incapable of doing so . 
Secondly , there are a few questions to be asked of the concept of an international tribunal itself . 
I do not intend to go back to the first international tribunal at Nuremberg where barbarous war criminal . I am thinking in particular of the murderers of ten thousand Polish officers in Katin , among other. had to sit in judgment on other barbarous murderers . 
But even today what is the human and even the legal value of an international tribunal of the world 's conscience if the world 's conscience is restricted to the former Yugoslavia ? 
Why is there no international tribunal on the genocide in Tibet ? 
Or on the cruel implementation of the Islamic barbarous law in countries such as Saudi Arabia or on the crimes of the Khmer Rouge ? 
In my own country of Belgium they have still not managed to date to wipe out by means of a legal amnesty the divisions of the Second World War . 
Even today , 51 years after the end of that war , there is evidence of that hatred still living on . 
That at all events makes the members of parliament from my country ill placed to teach any lessons to the former Yugoslavia , with or without any tribunal . 
I shall therefore abstain in the vote on the motion for a resolution before us . 
Mr President , ladies and gentlemen , I worked in this area before I was a Commissioner and I have found the debate fascinating . 
So I particularly share your frustrations as regards the ad hoc Tribunal on former Yugoslavia , but this could also apply to the ad hoc Tribunal on Rwanda . 
But despite all the difficulties , I do not want us to lose sight of the positive aspects , because I feel sure a dynamic has been created which should not be undervalued . 
First of all , I think that public opinion and the institutions are little by little coming round to the fact that impunity can no longer be tolerated . 
I also believe that the idea of a permanent justice system is beginning to make progress and I hope the UN General Assembly will accept the date in 1998 for the Plenipotentiary Conference to establish a permanent tribunal . 
Notwithstanding this , I share with you some frustration at the slow progress and the political obstacles that have been put in the way of the ad hoc Tribunal in terms , for example , of failure to arrest the suspects , but this tribunal has also been marked by a whole series of obstacles , including financial , from the start . 
The Commission has contributed ECU 3 million to the ad hoc Tribunal on former Yugoslavia since 1994, and I believe this Parliament has established a special budget line of another ECU 3 million in the new budget for 1997 . 
I think many of the Member States have also contributed bilaterally . 
The main problem is that ever since the Security Council set up the ad hoc Tribunal under Chapter VII of the UN Charter it has had to be financed from a special fund and that is a basic defect and limit . 
Everything was voted through , but the problem then has been that the special fund does not get finance from the ordinary UN budget but has to be topped up from time to time with special contributions from the states . 
Obviously there has been a gap or disjunction between the political will and the financial will which has made the tribunal 's work difficult from the start . 
In any case , the Commission will continue to support this institution as well as the ad hoc Tribunal on Rwanda and , we hope very soon , the permanent Tribunal . 
Like you I am also convinced that there is no peace without justice and that these are the instruments which can facilitate the reconciliation . 
So probably a permanent tribunal could also have a deterrent effect which the ad hoc tribunals certainly do not have . 
The debate is closed . 
The vote will take place today at 5.30 p.m . 
The next item is the joint debate on the following motions for resolutions : 
B4 - 1264 / 96 by Mrs Dury and others , on behalf of the PSE Group , on the breakdown of the fishing negotiations with Senegal ; - B4 - 1279 / 96 by Mr Pasty and others , on behalf of the UPE Group , on the lack of success of the negotiations on the renewal of the fisheries agreement between the European Union and Senegal ; - B4 - 1283 / 96 by Mr Bertens and others , on behalf of the ELDR Group , on the failure of the fisheries negotiations between the EU and Senegal ; - B4 - 1290 / 96 by Mrs Langenhagen and others , on behalf of the PPE Group , on the breakdown of fisheries negotiations with Senegal ; - B4 - 1291 / 96 by Mr Pettinari , on behalf of the GUE / NGL Group , on the EC / Senegal fisheries agreement ; - B4 - 1300 / 96 by Mrs Aelvoet and others , on behalf of the V Group , on the breaking off of the negotiations on a fisheries agreement with Senegal . 
Mr President , the breakdown of negotiations between the European Union and Senegal in the fourth round has arisen , in my opinion , as much from the content of the discussions as from their context . 
The electoral context for Senegal , with elections on 28 November , and the budgetary context for the Union . 
That is why I hope to remain optimistic about a renewal of discussions in two or three months , or even in a few weeks . 
The two parties have linked interests . 
The Community market takes fish from Senegal , but Senegalese processing firms , and I am thinking particularly of those dealing with tuna , need the catches unloaded from European ships , and I am also concerned about the hundreds of thousands of employees , particularly the Senegalese women who have these jobs and who would certainly be heavily penalized if these agreements remain suspended . 
One of the difficulties of these negotiation. we kno. stems from the troublesome cohabitation of nonindustrial and industrial fishing . 
We know that clashes between them were much more numerous in the 1980s . 
Nevertheless , local non - industrial fishing organizations are still on the defensive and we must therefore take all their claims into account during the negotiations . 
I should like to remind you that the development of non - industrial fishing in Senegal is due to the motorization of fishing boats , to the fact that they carry ice - making plant allowing them to go ever further into the open sea . 
Because of these new activities , they very often encounter and cross swords with industrial fleets . 
I should also like to point out , however , that these industrial fleets are not only from the Union ; they are also those of third countries , those equipped by joint - venture companies and those of the Senegalese industrial fisheries themselves . 
However , Madam Commissioner , my wish and that of my group is that , in this future agreement , resources be taken into account along with the interests of non - industrial fishing . 
And although there is no legal obligation , we should , firstly , like the Senegalese government to be able to use part of this European financial package for projects to modernize non - industrial fishing and , secondly , we should like the EDF to be better exploited under the Lom Convention and through regional and national outline programmes , in order to favour the indigenous fisheries of ACP countries . 
Mr President , once again the fiasco of the Union 's foreign fisheries policy has been shown for what it is worth . 
The Union is wrongly using its international contacts to solve its internal fisheries problems . 
That cannot be allowed to continue . 
Another thing that cannot be allowed to continue is fishing dry foreign seas , especially the seas of developing countries while hardly any compensation , not even modest financial compensation , is paid . 
I hope that at long last we have learned our lesson with the impasse reached in the negotiations with Senegal , the reasons for which have been explained by Mrs Pry . 
That country is a fishing country par excellence with a flourishing local and craft fishing culture . 
More than 110, 000 people are directly involved in fishing . 
Our modern boots fish the waters dry in record time and force the smaller local boots ever farther out to sea to find fish . 
That must stop . 
First of all we must solve our problems internally and stop exporting them to those countries . 
Then in agreements we conclude we must pay more attention to the needs of the local population . 
We must think of joint ventures and improved training for the local fishermen . 
Finally we must pay closer attention to the interests of the environment and the fish stocks ; failure to do so will herald the end of the fishing industry , both in Europe and in Senegal . 
We cannot have that on our conscience . 
We must develop sustainable fishing . 
Negotiations must be resumed as quickly as possible on the basis of these principles and I share Mrs Pery 's optimism that in a few months ' time everyone will come to their senses and start talking again . 
We must take time , not for fine words but for action . 
It is interesting that in Senegal the local fisherman have managed to persuade the government that in the past the same government concluded an unfair fisheries agreement with the Union which was not directed at the local fishing trade but at the financial interests of the government of Mr Diouf which made the voters very unhappy . 
I welcome the present situation in which the same government is trying to involve the local fishermen in the negotiations in the normal way . 
Mr President , negotiations for an international fishing agreement must necessarily take account of the demand for fishing opportunities by Community fleets and the experience of previous agreements . 
In the case of Senegal , the 1994 - 96 agreement already heavily reduced catch opportunities in comparison with the previous agreement , both because of pressure from the Senegalese non - industrial fleet and because little use was made previously of some catch opportunities . 
Analysis of the implementation of this agreement , in the light of detailed information provided by the Commission , shows us that good use was made of catch opportunities by the tuna fleet , by trawler / freezer vessels fishing for shellfish , etc. in deepwater and by trawlers catching demersal fis. i.e. there was considerable fishing of species of Community interest which in no way conflict with the Senegalese coastal fleet . 
This being so , I do not understand the concern many colleagues have expressed over this dispute with the non - industrial fleet when the European Union has in fact made use of catch opportunities which do not impact upon the non - industrial fleet . 
I understand the effectiveness of the Senegalese lobby , but in this case the Commission , which took account of the concerns of the non - industrial coastal fleet when it negotiated the previous agreement , has systematically negotiated a lower catch time after time , and the agreements also cover monitoring , information on stocks and professional training of Senegalese seamen . 
Members who tabled the resolutions also forget the importance of keeping the Community fleet in operation : it is vital to the canning industry , vital to the preservation of jobs both on board and on shore , and vital to the interaction of economic relations which a balanced agreement involves . 
A fishing agreement is no substitute for development policy , nor can a fishing agreement lose sight of the prospects of helping the Community fleet to continue to operate . 
Fishing agreements may complement development policy , but it is not possible to design development policies on the basis of fishing agreements alone . 
The European Union has better instruments for such development policy . 
And I wish to tell the Commissioner that I do not agree with many of the statements made in my colleagues ' resolutions , particularly those suggesting that the Commission has failed to report . 
The Commission has reported a great deal , and well . 
Mr President , this motion for a resolution comes straight from the heart . 
I personally am delighted that now for the first time the government of Senegal is saying : so far , and no farther . 
For the first time it is saying clearly that for the sake of the future of the country and for all the 269, 000 people there dependent directly or indirectly on fishing there must be agreements which appear to work for the benefit of all and not for the interests of a small group . 
When my colleague here says that fisheries agreements cannot replace development cooperation then he is of course quite right . 
What is more difficult to explain is that fisheries agreements are sometimes in a tense relationship with development cooperation . 
For how can you explain that you are robbing the small fishermen of their daily bread , that you are denying all the people who work in the fish processing industry their future , that you are doing that with the one hand and at the same time trying to do something worthwhile with the other hand ? 
The Senegalese government and all the other governments have their share of the blame . 
We must now be careful that the money is invested in people , that investments are made in essentials , that the money is invested in modernising the African fleets . 
These are matters which are essential . 
But I think it quite wrong that we have tried to export our problems , the problem of over - fishing , to the south . That must stop . 
Where we have had to make restrictions , such restrictions should also apply to a number of African countries . 
We cannot export our problems to countries that have so many more and much worse problems than we have , whose life is much more difficult than the fishermen in France or Spain or Portugal . 
It is quite clear to all of us that a sensible settlement must be found , and that is a difficult task for the Commissioner . 
I believe that the resolution before us represents that sensible settlement . 
Mr President , those of us , like Mrs Pry for example , who are well acquainted with the local Senegalese fishing activities and market have seen a worrying trend developing recently . 
Firstly , the local fishermen are going further and further afield into the open sea to expand their activity ; secondly , because of this , the proportion of pelagic species as opposed to demersal fish forms an increasing part of their catch ; and thirdly , a still larger proportion of this local production is removed from the market for local consumption and immediately packaged and despatched to western markets . 
Faced with this development , Senegal is getting itself organized , is reacting and asking for a reduction in Union fishing quotas and an increase in the financial compensation we give it : and we are astonished by this . 
But should we be astonished ? 
How can we argue for our policy of development and cooperation only to contradict ourselves subsequently by arguing for our commercial interests ? 
What Senegal is asking fo. the conservation of global fish stocks , the conservation of biodiversity and financial compensation in order to fund local developmen. is precisely what we preach and I refer colleagues to the statements made by the European members of the joint EU - ACP Assembly , for example . 
What I should like , therefore , on behalf of myself and my group , is that we ask the Commission to resume the negotiations where the areas of disagreement are in fact relatively limited in a way that testifies both to the generosity of the European Union and to our concern for consistency in what we say about development . 
Mr President , I am the Committee on Fisheries ' rapporteur on third country agreements so I am very interested in this particular resolution and I endorse all that has been said by those Members speaking for the resolution by the PSE , ELDR , GUE / NGL , Green and ARE Groups . 
I would also point out to the chairman of the Committee on Fisheries that it is his resolution which complains about the Commission and not ours . 
Therefore , perhaps he should vote for our resolution . 
This is a very important resolution not just for Senegal but because it sets a marker . 
In the resolution we have considered all the points which are important for the future . 
Speaking about past agreements in Rome this year , the Commissioner herself said : ' I share the position of those who say the first generation accords simply wiped out fish , as has happened in Senegal ' . 
Clearly that is what happened . 
It is not what should happen and we have to remember that this week the World Food Summit is sitting in Rome . 
We have to do something about this transfer of basic food resources . 
We know about the dependence of certain communities in the European Union on fishing . 
How much more important it must be in those countries which , as has been said , have a so much lower standard of living . 
Somehow we must end this transfer of valuable protein . 
In the end we have to recognize that we must solve our fishing problems ourselves and not simply export them . 
Mr President , ladies and gentlemen , this debate perhaps provides a good opportunity to clarify several points , for I have the impression that , on both sides , even though I recognize that it is sometimes complicated and difficult to establish balanced relationships between partners , we must nevertheless not forget certain truths . 
I too understand that there may be lobbies in certain sectors of Senegalese activities . 
I should like particularly to go back to what Mr Bertens and Mrs d ' Ancona have just said . 
The issue is not the agreement we are in the process of negotiating and which has only ground to a halt over financial question. to which I shall return later . 
This agreement in fact provides for 10, 000 GRT of deep - sea fish species at depths of 400 to 600 metres , and therefore out of reach of the Senegalese coastal fisheries . 
I take it that you agree with me . 
It is these species , amounting in all to 10, 000 GRT , that the Japanese and Korean fleets are competing for , ladies and gentlemen ! 
There is no question of competing with the smallscale Senegalese coastal fisheries . 
It is absolutely essential to realize this : we are in the process of negotiating an agreement different from the first ' Senegal ' agreement , which deals precisely with the problem of coastal fishing . 
We have agreed to withdraw to beyond 12 miles except for a very few small boats , about eight to ten , of the European Community which would be the only ones authorized to fish within 12 miles , quite simply because they do not have the necessary self - sufficiency to fish any further out and unload their catch . 
It is essential to be clear about this ; otherwise we shall go round in circles and persist in attitudes that I find difficult to understand . 
Most of the species covered by this agreement , whic . I repea. consist of black hake and deep - water prawns , are caught at a depth of 600 metres , and the Senegalese , for the moment , have neither the means nor the technique to fish for them . 
It is the Japanese and the Koreans who catch these species . 
Bring me other arguments if you wish , but do not come to me and claim that we are competing with smallscale Senegalese coastal fisheries . 
It is untrue , it is no longer true . 
Secondl. and I am speaking here particularly to you , Mrs d ' Ancon. you say : ' Fortunately , Senegal has at last decided to say ' Enough... ' and then you ask me to intervene in connection with Senegal so that the funds shall go instead to development or to coastal fisheries . 
In accordance with fisheries agreements , it is for the Stat. the Senegalese state in this cas. to decide what to do with anything paid over by the Community . 
All this seems to me to be a little strange . 
There are already a few sections in this agreement relating to fishing matters . 
As for training , I think I have given you all the basic facts . 
But this is an agreement which is also negotiated with the Senegalese government . 
If the Senegalese government has budgetary priorities which dictate that it allocates fresh money coming to it from Europe to other sectors , I should find it a little peculiar that we were the ones to impose other economic priorities on it . 
The matter can be discussed in the form of a dialogue but , frankly , we must also respect the economic choices which are made by the government and which are not for us to decide . 
Just one more word before I finish . 
The negotiations have been broken off for financial reasons . 
The new agreement provides for a 23 % reduction in non - capture compared with the previous agreement . 
Moreover , the financial compensation is increased by 22 % . 
I have proposed up to 11.5 million ; it is impossible to go beyond that . 
This is not only because we do not have the funds , it is also because it is a matter of commercial agreements . 
Each species will thus have a commercial value . 
I cannot pay the same price for black hak. you will understand me I am sur. as for cephalopods ! 
An agreement about a captured tonne of one of these is not an agreement about the other : catching tonnes of cephalopods which have some commercial value in the European market is quite another thing from catching black hake that almost nobody wants . 
Let us therefore show a little sense about this . 
It is true that , in the past , very large sums have been allocated to the ' Senegal ' appropriation which had less to do with catches and resources than with political relations . 
It was quite right that this was so . 
But , from now on , the minimal degree of rigour being applied to other agreements and other species precludes , Mr Hory , ladies and gentlemen , any possibility of going beyond the commercial level , otherwise we are in danger of producing a ' domino ' effect on other agreements that we shall have to renew in 1997 . 
I do not know what budget will be necessary if , for political reasons , we do not show a minimum of common sense ; I do not know what ' domino ' effect we shall produce on other agreements that must in any case be renegotiated in 1997 . 
Mr President , ladies and gentlemen , be persuaded , in a matter as complex as this , that the Commission , and particularly the Commissioner , has no ulterior motive involving North - South exploitation . 
My history , my tradition , my commitment all mean that , in my estimation , in fishing as in other sectors , it is possible to arrive at agreements which are equitable and beneficial for both parties . 
Mr President , I am very grateful to the Commissioner for her clear answer . 
I just want to make one point , which we cannot discuss here just now . 
That is the idiotic form of such a debate . 
But thought could perhaps be given , as the NGOs are doing , as the Dutch government and our minister for development cooperation is doing , to earmarking the way in which money is to be spent , and writing that into the agreements . 
Perhaps that could be considered . 
Otherwise I would like to thank you for your satisfactory reply . 
Mr President , I should like to end by assuring you that I understand you , politically speaking . 
But we must take into account the budgetary control which imposes precise rules . 
I am making all possible efforts to prevent there being any contradiction between the fisheries and development agreements . 
But frankly , for the time being , whether it pleases us or not , for these two types of agreement with different legal status , the most I can do is to support those that do not contradict the development policy . 
Thank you very much , Madam Commissioner . 
The debate is closed . 
The vote will take place today at 5.30 p.m . 
The next item is the joint debate on the following motions for resolutions : 
Nigeria 
B4 - 1256 / 96 by Mr Fassa and Mr Bertens , on behalf of the ELDR Group , on Nigeria ; - B4 - 1282 / 96 by Mr Moorhouse and others , on behalf of the PPE Group , on the situation in Nigeria ; - B4 - 1302 / 96 by Mrs Mller and others , on behalf of the V Group , on Nigeria ; - B4 - 1312 / 96 by Mr Pettinari and others , on behalf of the GUE / NGL Group , on human rights in Nigeria ; - B4 - 1323 / 96 by Mr Castagnde , on behalf of the ARE Group , on human rights violations in Nigeria.China 
B4 - 1258 / 96 by Mrs Larive and others , on behalf of the ELDR Group , on the detention of Wang Dan and the human rights situation in China ; - B4 - 1268 / 96 by Mr Moorhouse and others , on behalf of the PPE Group , on the situation of Wang Dan , a prisoner of conscience in China ; - B4 - 1301 / 96 by Mrs Aglietta and others , on behalf of the V Group , on the sentencing of Wang Dan and the human rights situation in China ; - B4 - 1311 / 96 by Mrs Pailler and others , on behalf of the GUE / NGL Group , on the sentence imposed on the Chinese dissident Wang Dan ; - B4 - 1321 / 96 by Mr Colajanni and Mrs Malone , on behalf of the PSE Group , on the sentence imposed in China on Mr wang Dan ; - B4 - 1326 / 96 by Mr Dupuis and others , on behalf of the ARE Group , on the sentence imposed on Wang Dan , a member of the pro - democracy opposition in China , and the political and human rights situation in that country.Georgia 
B4 - 1269 / 96 by Mr Habsburg - Lothringen and others , on behalf of the PPE Group , on the death sentences or lengthy prison sentences called for in the case of Georgian parliamentarians and eminent persons involved in democracy ; - B4 - 1278 / 96 by Mr Trakatellis and others , on behalf of the PPE Group , on the announcement of ' elections ' in Abkhazia ; - B4 - 1320 / 96 by Mrs Jns and others , on behalf of the PSE Group , on the situation in Abkhazia ; - B4 - 1327 / 96 by Mrs Schroedter , on behalf of the V Group , on the situation in Georgia with regard to the elections in Abkhazia.El Salvador 
B4 - 1294 / 96 by Mrs Gonzlez lvarez and others , on behalf of the GUE / NGL Group , on killings in El Salvador.Armenia 
B4 - 1255 / 96 by Mr La Malfa , on behalf of the ELDR Group , on the recent elections in Armenia . 
Mr President , ladies and gentlemen . Nigeria . 
A year ago the environmentalist Ken Saro Wiwa was murdered by the Abacha regime and one year on Abacha is still there , his regime is still there , several murders have since been committed and there are still more people waiting to be murdered by this regime . 
The Union must bring pressure to bear on the military regime and the Council on 25 November must take a decision to prolong the sanctions decreed at that time , otherwise they will lapse on 4 December and everything will be back to the beginning , the abhorrent beginning of this regime . 
There must also be another assessment of the effectiveness of sanctions and it seems at the moment as if there is room for greater strictness . 
I call on the Council to consider new sanctions such as a complete ban on arms exports to Nigeria . 
Pressure must continue to be exerted in order to put an end to the violent suppression of the people of Nigeria , and we must do everything possible to enable the democratic forces in this major African country to work towards rebuilding the country . 
Mr President , the sanctions which are to be renewed by the General Affairs Council on 4 December are , I understand , merely to be adopted under the written procedure . 
Surely this act , which aroused such condemnatio . I refer to the killing of Ken Saro Wiwa and eight other Ogoni peopl. merits a proper debate in the Council of Ministers . 
I call on the Commission to report to Parliamen. it may be Mrs Bonino will do so shortl. on the situation in Nigeria over the past year and on the prospects for democracy . 
Ideally such a statement should be ready for the General Affairs Council meeting on 4 December . 
Let us regard sanctions as a dynamic tool . They should be used as such . 
The fact is that they seem to be relatively weak for the situation in the case of the arms embargo which was applied . 
How far has the embargo been successful ? 
Would it not be better , as stated in the resolution , to some extent to make part of the arms embargo retrospective ? 
Mr President , ladies and gentlemen , a year after the death of Ken Saro - Wiwa and his comrades - in - arms , a year after sanctions that achieved nothing , a year during which Shell cheerfully went on exploiting the oil resources in Nigeria , a year after vain appeals to a corrupt military dictatorship that is not willing to make any concessions , surely we can ask : what have we done wrong ? 
Why have we not achieved anything so far ? 
My answer to that is clear . We did not do precisely what would have hurt the military to the core : we did not impose an oil embargo . 
Oil is the source of corruption , the source of destruction of the natural living conditions of the Ogoni and other peoples in Nigeria , the source of Shell 's unscrupulous exploitation . 
This is not just my personal conviction but also corresponds to what the representatives of the opposition in Nigeria keep asking of us . On Monday I had an opportunity to talk to an opposition representative . 
I asked him again quite clearly : should the European Union announce an oil embargo ? And he said , yes , that was the only thing that would hurt the military . 
I therefore call on the Council not to let another year pass without saving human lives , like those of the 19 Ogonis . Do finally take the necessary steps and decide on an oil embargo ! 
It is shameful how the individual Member States excuse themselves on the basis of the consensus principle in the Council to justify the fact that no effective decision has yet been taken in the Council ! 
Mrs Bonino , let me ask the Commission : what are we currently doing with the ECU 220m that were blocked ? 
Instead of somehow making them available to the military junta in future , which we cannot do , it might be appropriate to consider how this money can be diverted in order now to support the opposition , the democratic powers in Nigeria . 
Mr President , first of all I should like to say to Commissioner Bonino how much we appreciate the way in which she has spoken out very recently on the tragedy unfolding in Zaire . 
I hope that the same sort of note can be struck on Nigeria . 
Just as she spoke as the conscience of Europ. and we very much appreciated tha. this Parliament has to speak as the conscience of Europe on the disgrace of the toleration by the international community of the Abacha regime . 
Without this toleration the regime would have fallen by now , I am quite convinced . 
It is not just the Nigerians who are fairly powerless and are wondering why we are doing nothing . 
It is our own citizens who are asking : is it the oil companies who are calling the shots ? 
Is it the arms manufacturers who are calling the shots ? 
Who is it that is putting pressure on the governments of the world not to bring down this regime which has no democratic legitimacy and which has blood on its hands ? 
I think the Council has a great opportunity , as Mr Moorhouse said , to address this challenge at its next meeting and ensure that Europe can stand for something democratic and freedom - loving in the world . 
Mr President , I believe we all risk being viewed by our people as users of doubletalk , and indeed of having a somewhat hypocritical attitude to problems affecting the world . 
Yesterday we were in the disgraceful situation of finding that , after such fine words , we were unable in this Parliament to devote ten more minutes to discussing the difficulties of the Great Lakes , and we did not give Commissioner Bonino or the Commissioner competent in the matter an opportunity to respond to Members ' concerns . 
My feeling is that people honestly see us as applying double standards in our international relations . 
We are quite capable of condemning and imposing sanctions on small countries , but with a big country , when we know quite well , as has been stated here , that only an attack on its oil trade could resolve the situation , we dare not act . 
This represents doubletalk , double standards and hypocrisy on the part of our Community . 
Mr President , the events in Nigeria have been extremely serious . 
I fully endorse this motion for a resolution which calls for serious measures to be taken , and for more measures than have been taken hitherto . 
Measures such as an arms boycott are of course good , but they do not help the situation much . 
Measures such as freezing the military regime 's assets are also good , but they do not really help either . 
The only think that is really effective , and President Mandela also said so some time ago , is an oil boycott against Nigeria . 
That kind of action must of course be taken together with a large number of countries , such as the countries of Africa , but in my view it is the only instrument which will help Nigeria back on to the road of democracy . 
We in my group fully support the motion for a resolution before us . 
There is just one point I want to make . 
The resolution says that the multinational firm Shell is still in Nigeria . 
That is incorrect . 
Shell has withdrawn , as far as I know . 
Shell stated publicly on television and in the media that it was wrong for it to be in Nigeria . 
Mr President , I think if a multinational makes such a confession and yet is prepared to support action being taken , then you must also respect that . 
That is why I would like to delete that one small point from the resolution . 
We could blame Shell in the past but not now . 
They are on the right track . 
We should really be grateful that a multinational is reacting to the actions being taken . 
Mr President , last year after a farcical show trial , Ken Saro Wiwa , together with eight members of the Ogoni people 's survival movement , was condemned to death by a scandalous judgement . 
For a very long time the international community has been denouncing all the violations of human rights carried out by a regime which is still holding political prisoners and systematically torturing and abusing people . 
In our view only by a total embargo on arms exports and a freeze on the financial assets of President Sani Abacha and the Nigerian Federal Executive Council will the international community succeed in exercising the necessary pressure to promote the renewal of democracy . 
Of course our resolutions will remain dead letters again until the great American and European oil companies are forced to suspend their activities in Nigeria and as long as they continue to wreak the environmental destruction which is devastating Ogoniland today , and supplementing the finances of the Nigerian government through payments for drilling rights . 
China 
Mr President , I should like to use my sixty seconds to make two points . 
First , Mr President , the China that cruelly persecutes critics of the regime such as Wang Dan can no longer be considered a left - wing regime . The regime has scrapped socialist principles such as state ownership of the means of production . 
All that is left is the desire to exploit a rapidly growing market economy in an attempt to keep state power in the hands of an aged and corrupt party elite in a one - party state . 
The contrast with the democratic development in Taiwan is all the more striking . 
Second , Mr President , the state leadership in China , a state leadership which has no popular mandate and whose power is based on the bayonet , can never be regarded as stable . That is an insult to those who fight for freedom and democracy . 
As we know , bayonets can be used for many things . There is one thing that they are not suitable for , however , and that is sitting on . 
Mr President , I am indeed sad to be speaking yet again about human rights violations and inhuman behaviour in China . 
The conviction of Mr Wang Dan is but one further instance and illustration of the gulf between our democratic societies and the punitive and repressive regime that exists in China . 
There is an appeal due to be heard tomorrow we understand , but I doubt that the harsh sentence will be overturned . 
In fact I am inclined to be rather cynical about the timing of this appeal . 
I was glad to see the Council of Ministers ' statemen. quite a strong on. condemning this act on 5 November , just a few days ago . 
Otherwise the hard fact is that the Chinese are thumbing their noses at us . 
Take , for instance , their socalled Chinese diplomats . 
They have free access to this Parliament yet we Parliamentarians are accorded absolutely no respect in return . 
Instead we are addressed in an arrogant and desultory manner with no attempt by the Chinese to take on board any of the very valid points being made by Members of this Parliament . 
Having said that , I am sure that we have all decided that the isolation of China is no solution . 
But EU representatives and heads of state are , in my opinion , not making it sufficiently clear to the Chinese that we really cannot tolerate this sort of behaviour . 
They are continuing to skirt the issues of human rights and democracy . 
That is a matter of the deepest regret . 
In conclusion , if China truly wishes to assume its place in the international community it must first start to act according to the basic principles of that community by putting into place the rule of order , democracy and respect for human rights . 
It is about time that our leaders in the European Union make this clear at every opportunity . 
I feel I have very personal links with the fate of Wang Dan . 
While the movement for democratic civil rights was bloodily suppressed in Heavenly Peace Square in June 1989, a few months later we in the former GDR could celebrate a bloodless change . 
While I can work freely for my political aims here as a European Member , Wang Dan is again being sentenced for activities that come under the unalienable right to freedom of expression in a democratic society . 
The now isolated Chinese regime is becoming ever more brutal . 
To the outside it shows itself in sheep 's clothes as a rising industrial power in Asia , in particular with the support of European relations , European economic forces , many visits by politicians and flourishing economic relations . 
They are supporting this regime and I believe that only economic sanctions can still force this regime to accept a minimum of human rights ! 
Mr President , I returned recently , with some colleagues from the Group of the Party of European Socialists , from a trip to China , including Tibet . 
I must say that we had a very constructive and progressive dialogue and I see this resolution in furtherance of that progressive dialogue . 
In particular , in paragraph 6, we call for an open and candid dialogue . 
Last year the European Union established a human rights dialogue with China . 
Both sides agreed that meetings would be held twice a year . 
The last one was in Beijing in January and I wish to ask the Commission representatives present here today when is it intended to have the next such meeting ? 
I would be very interested in that reply . 
Much of the resolution is devoted , as other speakers have said , to Mr Wang Dan 's case . 
We were there when he was sentenced to prison for a further 11 years . 
No international observers were permitted at the trial . 
I think , with regard to the appeal , it would be a magnificent gesture if the Chinese Government , in an effort to try to repair the damage done to date , were to permit observers to attend this appeal . 
These observers could well be the EU ambassadors in Beijing to include , of course , the Union 's own Ambassador , Mr Wilkinson , and these ambassadors would then do what we ask in the resolution , monitor the appeal , and they would be physically present to do s. that is the important thing . 
Finally , I wish to ask that a message go to Sir Leon Brittan from Parliament . He is visiting China with a group of businessmen . 
I agree that we need to build our relations with China , both economic and political , but the political side should not be left out . 
This should not just be a business trip that he is engaged in now ; business development and human rights must go hand in hand . 
We rely on the Commissioner to make strong representations to the Chinese Government on the specific concerns raised in this resolution and , indeed , in former recommendations of Parliament , in particular in relation to the Pan Am project and Parliament 's view on the funding of that project . 
Mr President , the Chinese authorities are once again forcing us to express an opinion about a serious violation of human rights . 
This is one case amongst thousands of others . 
I do not share the optimism of my colleague , Mrs Malone . 
I believe the Chinese are not showing any willingness to enter into a dialogue . 
Having said that , I hope the Commission will be able to provide us with some clarification . 
In my opinion , the gravity of the problem stems from the lack of any European policy towards China . 
We have no policy . 
We have Sir Leon who travels a lot , who makes after - dinner or predinner speeche. we do not really kno. about one or two matters relating to human rights , but there is no European policy towards China . 
Neither , therefore , is there a Western policy , nor is there dialogue with the Americans or Japanese in order to lay down a few minimum , but definite , criteria on respect for human rights and on reform in the direction of a democratization of the People 's Republic of China . 
That is the direction we must take . 
Thank you very much , Mr Habsburg . 
I think this was you maiden speech in this Chamber ; all the best to you . 
Mr President , it is known that the civil war , the bloody conflicts and the ethnic cleansing that have taken place in part of Georgia , Abkhazia , created many thousands of refugees who are now living far from their homes and lands under wretched conditions , as I myself have witnessed at first hand in some cases . 
A just solution to the Abkhazia problem presupposes , among other things , respect for the territorial integrity of Georgia and at the same time safeguards for the rights of the various ethnic groups that made up the nation of Georgia before the civil conflicts . 
Under those conditions , the elections which the Abkhazian side decided to hold on 23 November will not only fail to solve any problems , but on the contrary , will exacerbate existing differences still further . 
I would like to stress that the elections in Abkhazia should take place once Abkhazia 's political status has been determined by negotiation with the government of Georgia , and of course , once stability has been restored to the region and all displaced persons and refugees have returned to their homes . 
I should like to hope that those who wish to hold elections will realize that these elections just complicate the situation , and that they will postpone them and so demonstrate that they are prepared to go on to sincere and serious negotiations with the government of Georgia , to bring peace to that long - suffering area . 
Mr President , ladies and gentlemen , the announcement by the Abkhaz side of socalled parliamentary elections to be held in November will , as Mr Trakatellis said , do anything but promote the incipient Georgian - Abkhaz peace process . 
Against a background in which large areas of Georgia have suffered civil war and ethnic cleansing for years , in particular Abkhazia , it is doubly important that we find a political solution for the future of Abkhazia , in agreement with all sides involved . Only when that has happened can genuine elections be held . 
But now the self - appointed Abkhaz authorities supposedly want to hold democratic elections , which in the end will simply create faits accomplis given that only 200 000 people may participate in them because numerous ethnic population groups are not allowed to vote , quite apart from the fact that 50 % of the population has fled Abkhazia or been driven out . 
A solution must be found that respects the sovereignty and territorial integrity of Georgia within its internationally recognized borders . At the same time , the serious refugee problem has to be resolved . 
Elections , of whatever nature , which exclude half the original residents from taking part , must be condemned under international law and on principle . 
My group therefore sharply criticizes the announced elections . 
We call on the Abkhaz side finally to respect human rights and to let refugees and displaced persons live in peace with one another in this region . 
In this connection I also call on the Commission and the Council to use every means at their disposal to support the peace process by confidence - building measures , in cooperation with all parties involved . 
The conflict risks becoming explosive again , now that the settlement process really is faltering , partly because a decision has now been taken on the oil pipeline from which the first oil from the Caspian Sea will come towards the Black Sea . 
However it is also a fact that the constitutional process has disregarded the problem of the status of South Ossetia and Abkhazia . There is less activity now , which in turn is grist to the mill of the separatists . 
The victims are the inhabitants , the thousands of refugees who have no refugee status at all because they are merely ' displaced people ' within an internationally recognized country . 
And that is the problem : they have been denied their civil rights for years , they have been excluded from normal life for years and for years their children have not had a chance of normal life . 
That is why I would ask you , Mrs Bonino , to accept paragraph 8 of the resolution in particular and to give it special attention . 
Because for us too it is difficult to resolve such questions and to take conflict - prevention measures . We still do not have a bridge between ECO and TACIS , and it can only be built by widening the mandate for ECO , which includes measures to rebuild regional areas . 
Mr President , I believe that Georgia , unlike its Abkhazian part , wishes to face the question . 
I think that we mus. and the Commission , with a considerable presence in Georgia , has the means to do s. send a clear message to Abkhazia , saying to it that to want everything is to find oneself deprived of everything . 
I should like to remind you of the precedent of the Krajina region , which had benefited from a highly developed state of independence . 
We were able to see with our own eyes how this situation ended up . 
I think that the Abkhaz people , who form only 30 % of the population in this region , should understand that they cannot claim to live at the expense of the 70 % of Georgians whose freedom of movement , as we have been reminded , has been restricted and who are still refugees . 
I therefore think that the Commission should intervene firmly , all the more since it has the means to do so . 
Let us hope that it can do so quickly . 
El Salvador 
Mr President , during the civil war in El Salvador from 1980 to 1992 40, 000 of the 70, 000 killed were murdered by right - wing death squads . 
When the Farabundo Mart National Liberation Front and the Arena Government signed a peace agreement in 1992 providing for a reduction of the army , disbanding the old security forces and disarming the FMLN we all hoped that assassinations and gross violations of human rights would become a thing of the past . 
The recent reduction of the number of United Nations monitors from several hundred to four reflected the hope that this was taking place . 
Unfortunately , the recent escalation of murders suggests that violence is once more coming to the fore and threatening peace . 
Some sources suggest that there are at least six armed groups with extensive networks , mainly on the extreme right , but one on the extreme left . 
Not only FMLN activists are targeted , leaders of Arena 's moderate wing could also be at risk since they are hated in some quarters for joining the peace process . 
The kidnapping of the 14 - year - old son of a friend of former President Alfredo Cristiani recently released , illustrates this . 
The European Parliament and the European Union as a whole must send out a clear message condemning the murders and all who participate in committing such crimes . 
We do not believe in the restoration of the death penalty but we do believe that there should be systematic investigation of all crimes and a maximum effort made to identify and punish those responsible . 
Maximum efforts must be made to protect all under threat and to prevent a relapse into violence and the dangers of renewed civil war 
Mr President , President Caldaron of Salvador said not all that long ago that the peace process was going smoothly and that is why the UN significantly reduced its presence . 
Since then Salvador is on the right economic track , its economy is growing by 6.5 % , but at the same time poverty and crime are also on the increase . 
Attacks are commonplace and we are reminded of the murder squads of a few years ago , as Mr Newens said . 
A study has been commissioned but I have the feeling that it is not sufficient to prevent a spiral of violence . 
I think , in as much as I have personal knowledge of the national police of Salvador , that the ineffectiveness of the Salvadoran society is playing tricks . 
Caution is needed . 
That is why I think it wise to recall that the Commission 's strategy document on cooperating between the Union and Latin America for the next four years should keep an eye on developments . 
The democratic and human rights organisations deserve our support and the report that I myself am writing on the future strategy for Latin America will also draw attention to this country where peace has broken out , in the hope that peace is also lasting . 
Mr President , El Salvador is engaged in a pre - pre - election campaign . As in the last elections , the spiral of violence is escalating terribly . 
By the time of the elections next March hundreds if not thousands of Salvadorans will once again have lost their life . Even now there are 24 victims of violence a day ! 
The perpetrators of the violence in El Salvador can be named , as can their supporters . We are doing so with our motion for a resolution . 
The Christian Democrats ' attempt to blame the murders and killings on some nebulous power instead of naming names is cynical and only makes mock of the victims . 
The most recent massacres and killings of individuals , which reflect an unparalleled brutality and include the murder of a well - known and much - loved musician , were perpetrated by death squads whose intellectual and material origins are to be found in the Arena Government circles ; and they were perpetrated by the new civil national police force , the PNC , which has been set up and maintained with broad support from the European Union too . 
There is only one solution here , namely to put an immediate stop to aid to the police and rapidly to redirect the funds to threatened human rights groups and to all those who continue to fight for democracy in El Salvador . 
Armenia 
Mr President , President Petrosian has been re - elected , but in circumstances which at the very least are questionable . 
International observers have noted irregularities , and since the president was elected by a small majority the election commission would be well advised to repeat the elections . 
There is all the more reason for doing so as Mr Petrosian has shown little sign of democratic behaviour in recent years . 
Oppressing the free media and banning opposition parties are two signals of authoritarian behaviour which should be condemned . 
The Union must remain watchful and see that this situation is put right . 
The Liberal Group therefore believes that the cooperation agreement should only be approved once the European Parliament has ascertained that sufficient progress has been made in the implementation of basic liberties and democratic principles . 
We are duty bound to our own principles . 
Mr President , one of the basic ingredients of a country 's democratic process is truly free and fair elections to elect those who are to govern it . 
Unfortunately , in the elections for the President of Armenia on 22 September 1996, international observers noted many irregularities and not a few serious contraventions of electoral law . 
It is also known that after the elections there were disturbances that led the government to deploy troops and tanks on the streets of Yerevan to control the demonstrations by the citizens . 
I think that in accordance with proposals by a number of organizations , the electoral process should be repeated in areas where serious infringements of electoral law were reported . 
I believe Armenia should be helped to find its way towards true democracy , for which there is no substitute . 
Our sympathy for that country and its people must not lead us to hesitate to condemn situations that represent deviations from democratic procedure , because only in that way can we help Armenia to remain committed to real parliamentary democracy . 
Mr President , quite frankly I must say the EP itself is to blame ! 
It did not manage to send observers to the elections . It does not have the courage to formulate longer - term strategies as a separate component of its common foreign and security policy and this resolution today is of course very belated ! 
Basically , we will lose credibility if we now call for the election to be repeated . That does not mean I regard the elections as free and fair , but I think a rather more sensible strategy would be to offer the fragmented opposition a chance to reform . 
That would mean supporting the call by the Council of Europe for parliamentary elections to be held very soon , for only the parliament can really provide the impetus for a society to move towards greater democracy , certainly not the president ! 
That is why I ask the House to approve our amendment . 
Mr President , ladies and gentlemen , at this stage in your session agenda you deal with human rights violations wherever they occur in the world . We have heard debates on Armenia , El Salvador , China and other countries . 
The Commission with its tiny resources , including financial , continues to follow the evolution of this problem across the globe and on the whole , while there are tentative improvements in some parts of the world , the general situation never fails to bring us back to the reality that many problems remain unresolved and that new attacks on fundamental human rights are appearing . 
From the vantage point of the Commission 's observatory , even with very limited means , we succeed in taking a snapshot of the situation . 
It is not positive ; worse still , there is not even a positive trend . In fact if we only look at the simple trend , I have the impression that in many parts of the world it is largely negative and very few improvements can be seen . 
I shall deal with the various points briefly one by one . 
As regards Nigeria , the Commission shares the profound concern expressed by Parliament . 
It is no surprise to anyone that acceptable , or internationally acceptable , human rights standards have not been applied in that country , especially for the last two years . 
Furthermore , daily life is also becoming increasingly fraught from the economic point of view . 
As you know , in November 1995, the Commission suspended cooperation with Nigeria and is preparing a series of measures to support the democratization process in order to improve the human rights situation . 
The objective of these measures is to accelerate the retirement of the military government , the election of a civil government , and the renewal of an independent legal system . 
I am fully aware that resolutions presented by the European Parliament call for an embargo . 
Obviously I have to tell Parliament this is not a matter which falls within the Commission 's competence , but lies with the Member States of the Union . 
The Commission has reaffirmed the block on development aid , but the only other projects we are pursuing are those I have mentioned . 
As regards China , and the condemnation of Mr Wang , the European Union has chosen the policy of critical dialogue with our Chinese partners . 
This policy , more or less satisfactory , has also been chosen by all the Member States of the Union in their bilateral relations . 
But I have to admit that in practice there sometimes seems to be little critical dialogue and a great deal of economic dialogue . 
The European Union and Commission attach special importance to deepening the bilateral dialogue , in particular on human rights , which was initiated about two years ago . 
We have prepared a programme of cooperation projects aimed at promoting this human dimension in China to encourage the development of a civil society based on the rule of law . 
On the specific question one Member put to me about the date of the second round of meetings , I have to inform Parliament that since the last meeting in January , the second date has not in fact been scheduled yet as the dates are fixed jointly by the two states . 
China has not yet responded as to the schedule of this second round of discussions . 
But I can tell Parliament that the European Union 's representative will attend the next appeal hearing in the trial of Mr Wang in person . 
As regards Abkhazia , relations with Georgia and the announcement of elections in particular , the Commission records that the partenariat and cooperation agreement with Georgia , signed on 22 April 1996, expresses support for independence , sovereignty and territorial integrity in the region . 
The General Affairs Council of July 1995 stressed the importance of a peaceful solution to the conflicts in the region and the return of the evacuees and refugees to Abkhazia in a context of full respect for human rights . 
The Union supports the territorial integrity of Georgia . 
The European Union has frequently demonstrated its concern about the application of the death penalty in Georgia and the other independent states . 
The problem has also been raised with President Shevardnadze , in particular as regards the case of the Members of Parliament who support ex - President Gamsakurdia , to whom the resolution of the Group of the European People 's Party refers . 
The Union 's delegation to Tbilisi will continue to follow the situation closely as well as the trial scheduled for 19 November . 
As regards El Salvador , the Commission has noted with consternation the new acts of violence which have occurred lately in the community of Vallenuevo , and expresses its support for the families of the victims . 
I more than share your concern and while we are closely following the deterioration of the human rights situation in El Salvador , supporting the initiatives organized in the country to defend respect for human rights , what the Commission is actually able to do is have more of a presence in support of this project because outbreaks of violence are occurring , as always in electoral periods . 
I was particularly moved by the poetry you quoted , Mr Gonzlez lvarez . 
Such testimony should impel us to become not only more involved but perhaps more generous , too , in our financial support of social projects in that country . 
As regards Armenia , on the assessment of the September presidential elections it certainly seems difficult at the moment for the European Union to call for new elections . The Commission is following the situation closely and awaiting the results of the local elections of 10 November . 
We shall continue to examine the way Armenia responds to the criticisms expressed by the OSCE partners , in particular as regards the electoral process and the full participation of all the opposition parties , including access to the media . 
I must tell the honourable Member who raised the question that while we expect good cooperation between ECHO and TACIS in the move from urgent humanitarian aid to the longer term development programme , the financing of rehabilitation projects is excluded from the legal basis of ECHO , because actually the legal basis for urgent humanitarian projects permits other agencies , TACIS in particular , to take over when the situation is no longer urgent . 
Moreover , as you have realized in the last few days , the presence of ECHO is required in many parts of the world . 
The joint debate is closed . 
The vote will take place at 5.30 p.m . 
The next item is the joint debate on the following motions for resolutions : 
B4 - 1276 / 96 by Mrs Miranda de Lage and others , on behalf of the GUE / NGL Group , on the fire which has destroyed part of the historic ' Paos do Concelho ' building in Lisbon ; - B4 - 1322 / 86 by Mr Marinho , on behalf of the PSE Group , on the fire at the Lisbon City Council building . 
Madam President , ladies and gentlemen , the fire which last week destroyed a large part of the historic building of Lisbon 's City Hall calls for this Parliament to make a clear demonstration of solidarity and appreciation for all the public services , all the city officials , and the people of the city of Lisbon . 
Solidarity over the loss of a part of its heritage , appreciation for the efficiency and swift action taken by everyone , which was definitely decisive in containing the fire and preventing a central part of the city 's history and European national culture from being affected . 
However , I think that we should go beyond mere words of solidarity . 
Someone deeply linked to the subconscious of the nation 's history and the very urban image of the city of Lisbon and its heritage said , more than two centuries ago , that it was necessary ' to bury the dead and look after the living ' . 
Mutatis mutandis , today , since fortunately there were no human victims , once the ruins have been cleared away , we must reconstruct this building very quickly so that it can continue to be alive and serve local democracy . 
For this , the vital municipal and government finances are already being made available , at least in part , and very quickly . 
But also , and in particular , for this purpose and at such times the European Union must make itself felt because it lies in the subconscious of our people . 
Therefore , the European Parliament really ought to recommend that the European Commission cooperate with Lisbon City authorities to rebuild the City Hall . In conjunction with the municipal and government authorities , it should make available financial and any other resources considered necessary and appropriate . 
That is why we are tabling this resolution which I am sure Parliament will approve . 
Madam President , first of all a word to thank the House for having agreed to include , although its priorities were already set last week , the subject of the fire of Lisbon City Hall on the agenda . 
This is an attitude which will raise the prestige of the European Parliament vis -  - vis public opinion , which obviously will take note of the cultural and human solidarity which this resolution represents . 
In matters of disasters which profoundly affect the feelings of European citizens living close t. and with great emotional intensit. the irremediable losses of historic symbol. the cultural reference of generation . I think that all words are superfluous ; what remains is sadness , emotion and suffering . 
Therefore , without looking back to the past but looking to the future , and beyond the tribute which the European Parliament is paying to the people of Lisbon , out of solidarity with the tragedy which the people of Lisbon suffered by approving this resolution , as it will no doubt do , what is important is that it should remain clear through this act that the European Union should find full justification , within the framework of traditional support , for calling upon the Commission to give its financial , even token , but financial nonetheless , backing to help to rebuild this part of our common and European heritage . 
I hope that Commissioner Oreja , who is not here today , and Commissioner Bonino , who is here among us , who are both people of culture , will understand what is at stake here and , on behalf of the European Union , will set in motion the necessary mechanisms so that the people of Lisbon and its City Hall , and our friend and former colleague , Lisbon 's Mayor Joo Soares , when rebuilding that City Hall , can note that once again Europe was with Portugal . 
Madam President , I just wanted to express , on behalf of the European People 's Party , our unconditional support for the resolution intended to demonstrate our solidarity in the face of the fire which has destroyed an important building from a heritage and historical point of view , in other words the Lisbon City Hall ( the Paos do Conselho ) , and launching an appeal for the Commission to give its support for the rebuilding of the City Hall as far as it can . 
Madam President , ladies and gentlemen , I shall be brief . I just wish to say that the fire which has ravaged the City Hall building in the historic part of Lisbon and the recent ( a few hours ago ) similar catastrophe which affected the Court of Justice in Rouen , coincidentally two major European cities in historic terms , has once again alerted us to the need for a preventive policy , which is both integrated and efficient , for defending our cultural and historical heritage , especially that which is located in historic centres of old cities . 
In order not to take up much more time I should also like to echo what has already been said by my many colleagues and express , on behalf of my group , our support for this resolution , with the conviction that the European Union and the Commission will also , once again , show solidarity in this practical case , with Lisbon City Hall and the whole of Portugal . 
Ladies and gentlemen , as you know , over the last few years , the European Commission , because of budgetary restrictions , has only granted symbolic emergency aid on the occasion of natural or criminally - induced disasters which have devastated very important monuments in the European Union . 
I am thinking for example of the Fenice Theatre in Venice , of the offices in Florence , which were devastated by a criminal attack , of the Liceo Theatre in Barcelona or the Britanny Parliament in Rennes . 
The Commission is particularly concerned in this case . 
Following a well established tradition , it will analyse with all the necessary care the dossier on the fire that has seriously damaged the City Hall in Lisbon . 
The Commission is aware of the importance of this building in the historic centre of Lisbon . 
Our budgetary contribution will be symbolic , but the Commission is anxious to reassure Parliament . 
It expresses its solidarity with the citizens of Lisbon and will support all the efforts they may make to restore such an important monument in the historical and cultural context of Lisbon . 
The joint debate is closed . 
We shall now proceed to the vote . 
Madam President , I wish to record that the fact that a number of members of our group only arrived at 6 p.m. , and therefore did not vote before that time , was due to the fact that the screens indicated that voting would be at 6 p.m. They thought that no votes would be taken before 6 p.m. If that were recorded in the Minutes then everyone will know why the result of the vote on the fisheries agreement was different from what we really had expected . 
I note your observation , Mrs Oomen - Ruijten . 
Next time , we shall try to make an even more explicit announcement . It does , however , seem to me to be quite clear . 
Votes 
We shall now proceed to the vote on biosafety . 
Mrs Bonino wishes to make a statement on this subject . 
Madam President , on behalf of the Commission I would like to make the following declaration on point 8 of the resolution . 
As far as point 8 on the proposed regulation on novel food is concerned , this paragraph goes further than the European Parliament intended with its six amendments adopted in March this year . 
Moreover , the adoption of the resolution on this point would not constitute a helpful gesture in the present discussion taking place in an already difficult conciliation procedure for the adoption of the novel foods regulation and would constitute a peculiar procedural step . 
Madam President , that statement really takes the biscuit ! 
And why is that so ? 
Because it was the Commission , and specifically Commissioner Bangemann , who continually opposed the amendment tabled by Parliament on this point . 
With the total agreement of this House we tabled an oral amendment that expresses precisely what the Commissioner has said but which has never been accepted by the Commission or by Mr Bangemann . 
If the Commissioner is to be understood to mean that Mr Bangemann will accept Parliament 's amendment in the next conciliation then we welcome it . 
We welcome the report on increased democratisation of the decision - making process in the EU . 
However , giving the European Parliament more power by means of a strengthened co - decision procedure is completely the wrong way of strengthening democratic control . 
We believe that such control should be exercised by the national parliaments . 
The decision - making structure in the EU is at present very confusing . It is extremely obscure who is responsible for political decisions . 
The Council , which formally has decision - making powers , is dependent on proposals initiated and submitted by the Commission . 
These institutions must obviously be subject to democratic control . 
Democratic debate in the Member States is focused entirely on national parliamentary elections . These also feature a markedly higher turn - out than European Parliament elections . 
The EU is and should remain a cooperative venture between free states . This means that democratic control over the institutions of the EU should be a matter for the national level . 
An extension of the co - decision procedure is , we believe , a step in completely the wrong direction . We cannot therefore vote for the report . 
We believe that the Bourlanges / De Giovanni report is unacceptable . It is a direct provocation to the strong and sceptical opinion in Europe which rejects a united states of Europe . 
The report seeks to extend the co - decision procedure to all legal acts and to abolish the cooperation procedure . 
It also demands that co - decision - making should be extended to new areas , such as agricultural policy , tax issues and trade policy . 
This would lead to a major shift in power from the national , democratically controlled parliaments to the EU 's federally operating and undemocratic body . 
The power of the European Parliament , the European Court of Justice and the Commission in particular will be strengthened . 
The European Parliament is not a proper parliament . Unlike national parliaments , it has not developed out of a people 's struggle for democratic freedoms and rights . 
It was instituted from above as a kind of adjunct to the other EU bodies . 
Parliament has no popular or democratic legitimacy . 
Indeed the turn - out at elections has actually fallen as Parliament 's power has increased . 
As a debating forum the European Parliament does not function very well . Part - sessions are primarily an arena for various Members to make proclamations . 
The rules on decision - making are faulty and attendance is low . 
On account of the lack of a common language and common media within the EU there is no political dialogue before decisions are taken . 
The European Parliament is guided by lobbyists to a much greater extent than national parliaments are . 
An EU with strengthened federal and supranational bodies would represent an irreversible step towards a superstate with large distances and major distinctions separating the electorate from their elected representatives . 
We have therefore voted against the report . 
The report proposes that the co - decision procedure should be extended to all legal acts and that the cooperation procedure should be abolished . 
It is also proposed that the European Parliament 's co - decision - making should be extended to new areas such as agricultural policy , tax issues and trade policy . 
This would result in a significant shift of power from the national parliaments to certain EU institutions : Parliament , the Court of Justice and the Commission . 
The report would strengthen the federal and supranational character of the EU . There is no popular support for such a development . 
It is against this background that we have voted against the report . 
This report is more an indication of the problem than a detailed programme of action . But just because it indicates the problem it also makes clear what is so far not yet fully known to the public : there is not just Union legislation , there is also a legislative procedure , which can only be applied at Union level and which is also applied there and can therefore be regarded as the core and centre of all Union legislation : the codecision procedure , in which the Commission , the Council and Parliament act together . 
This also clearly distinguishes between the powers of the Union and the Member States and is important in that it clarifies how the principle of subsidiarity should be interpreted and applied . 
The two rapporteurs rightly state that it would be unrealistic to continue excluding such important areas as taxation and agricultural and environmental policy from the scope of the codecision procedure . 
Parliament should also regard the adoption of this important report as demonstrating its appreciation of the courage and energy with which the Commission has dealt with this central question of European democracy . 
The co - decision procedure was introduced into the Maastricht Treaty to increase the democratic nature of decision making in Europe . 
The communication from the Commission to Parliament and the Council assesses the effect of that procedure and proposes that it be extended ' to all community activities of a legislative nature ' . 
We agree with the Commission that the approach in which a decision is taken on a case to case basis on the policies which are subject to the co - decision procedure has been obscure and unsatisfactory . 
We cannot , however , endorse the Commission 's efforts to change the situation by a general extension of the right to co - decision . 
We believe that the democratic deficit in the decision - making process in Europe should be tackled first of all by a fundamental limit of the number of duties and powers of the Union . 
If it is only the duties which undoubtedly require a European approach which are delegated to Europe then a government model will be created in which national policy has a bigger say . 
It must be admitted that national governments are closer to the citizens and are therefore better able to keep a check on things . 
Strengthening democracy is better done by upgrading the role of national parliaments . 
If the European Union 's sights were set lower then the administrative burden of the Union 's institutions would be lightened and would contribute to the European Parliament being restricted to monitoring a number of legal matters . 
Under these circumstances the decision - making procedures could be reduced to three : co - decision when the Council decides by majority in the area of the internal market , assent procedure for international agreements and consultation procedure when unanimity is required and in other cases . 
In view of the debate on European integration being governed by the move towards increasing centralisation of decision making and in view of the European Parliament showing scant sign of wanting to reduce its powers we consider a discussion on extending the right of co - decision to be irresponsible for the time being . 
It must be feared that the legitimacy of Parliament vis -  - vis the citizens of Europe will be further weakened in these circumstances and hence the democratic deficit will grow . 
That is why we voted against the Bourlanges / De Giovanni report which goes even farther than the Commission on very many points . 
d ' Ancona report 
Madam President , in supporting the d ' Ancona report , I want to draw attention to the continuing scandal where properly recognized refugees under international law are forcibly kept apart from each other in the different Member States . 
I raise as an example the Bosnian refugee Ekrem Bajramovic who lives in Rochford in my constituency , who has been divided by war from his brother Ahmo who lives in France . 
These and others have seen their loved ones killed in the war and yet are unable to be reunited with surviving family members because of the refusal of some governments to grant visas . 
I am told that there are particular problems in relation to France and Austria . 
Refugees under the Geneva Convention are currently excluded from the Council 's 1993 resolution on family reunification and I call for an urgent review of this legislation to do what little we can for families who have lost so much . 
Madam President , thank God this House has made the d ' Ancona report acceptable to us because of three key points , although it still contains several statements with which I do not agree . 
But I take the view that we should underline something that was not adequately dealt with in the report . Contrary to some views expressed during the debate , the fact is that the number of applications for asylum in Germany has risen disproportionately in relation to the number of applications submitted in other European Union countries . 
That means that the proportion of applications submitted in Germany is increasing . This is evident from the Eurostat statistics . 
If what some people here suggested were true , that could not be the case ! 
That is why I vehemently call for the burden to be distributed more equally within the European Union . A better distribution of the burden would represent a reasonable asylum policy , contrary to what some people have been saying so loudly during this debate ! 
The undersigned are voting for the d ' Ancona report but would nevertheless like to draw attention to a number of our standpoints . 
The report claims that most refugees come from countries outside Europe and should be dealt with in their own regions . 
We believe that there is far too little support for this claim and that it is not clear what is meant by their own regions ; we consider this to be very unfortunate . 
We also believe that the Geneva Convention not only ' can ' be applied but that it should be applied . 
Unfortunately the Swedish Government is not doing anything , either nationally or in the EU , to grant refugee status to women who are persecuted , which we believe it should do . 
This report does not do this either , speaking as it does only of the right to asylum of women who are discriminated against on account of their sex . 
We deeply regret that the European Parliament has not taken firmer action . 
The environmentalist Green Party certainly supports the Geneva Convention and we believe this attempt to raise the level of asylum standards in EU countries to be an excellent initiative . 
However , we do not believe that it is the EU that should regulate asylum issues ; rather this should be done exclusively at national level . 
Just as the rapporteur has written , the Council 's proposal represents a deterioration in the rules since it was drafted on the basis of the lowest level . We cannot accept this . 
The d ' Ancona report anticipates a harmonisation of asylum regulations in the EU . 
We consider such harmonisation to be unnecessary . 
Each individual country should attain the standards of the Geneva Convention and preferably aim for a higher goal than the Convention . 
In case the EU does create common asylum regulations , although we are against this , we have voted for the proposals which are most favourable to asylum - seekers in the individual recitals and amendments . 
The Council 's proposal is unacceptable and would mean the harmonisation of asylum law on the basis of the country with the worst regulations and a kind of lowest common denominator . 
The committee 's amendments are very good in terms of strengthening the rights of asylum - seekers . 
What is lacking for me , however , is any explanation of what the consequences for people seeking asylum in EU countries will be of joining Schengen or of the Schengen rules being adopted by the EU . 
Despite this shortcoming I have voted for the report . 
With the disappearance of internal borders in Europe asylum policy has changed radically . 
Since nationals of third states who have settled in the EU enjoy the same freedom of movement as EU citizens and can therefore move freely from one country to another , the asylum provisions of the 15 EU states must longer conflict . It is therefore essential to have a uniform , harmonized asylum policy . 
To that end I tabled an amendment , which was endorsed by the Committee on Civil Liberties and Internal Affairs , calling for the rapid communitization of European asylum policy . 
To retain the current decision - making structures ( differing national laws , non - binding European ' recommendations ' allowing for numerous exceptions ) would necessarily lead to ' asylum dumping ' in the EU and would therefore be irresponsible ! 
A harmonized procedure for the recognition of refugee status must include the following points . Unless they are incorporated in the text I cannot approve the proposal . 
In the event that an application for asylum is manifestly unfounded , the suspensive effect shall not apply to a legislative procedure and the applicant may be deported immediately . 
- Applications for asylum by EU nationals are in any event to be regarded as manifestly unfounded . 
- Asylum - seekers who attempt to enter via a safe third country must make their application in that third country . 
- Persecution on the basis of gender and sexual violence must be accepted as grounds for asylum . 
- Persecution by non - state parties ( e.g. in civil wars or similar circumstances ) shall also be regarded as grounds for asylum.The principle of the right to political asylum is unquestionable . European legislation must therefore be drafted to guarantee that asylum - seekers are treated humanely while at the same time preventing the misuse of asylum provisions . 
Biosafety 
Madam President , although I consider food safety and food quality very important I was unable to vote in favour of the resolution because I believe that there are so many trade policy issues and practical trade problems involved here that I think that it should first have been debated in depth in the Committee on External Economic Relations before coming to the floor of the House . I therefore request the Commission , and I shall also make that request of the chairman of the Committee on External Economic Relations , to speak in this committee next week or the week after on the issue so that we may debate the consequences of adopting this resolution on trade in soya and maize . 
The growing imbalances between the two shores of the Mediterranean Basin mean that all the cooperation policies needed to form a region of peace and stability must be developed . 
Faced with problems common to each of the third Mediterranean countries , such as high population pressure , too little diversification of production and industrial trade , and a long - term shortage of drinking water , the initiative aiming at strengthening a Euro - Mediterranean partnership in the field of renewable energy sources appears fundamental . 
If we are not careful , issues related to the lack of drinking water and its distribution or the increase in its cost are in danger of destabilizing certain areas of the Mediterranean region . 
The meeting which will be held in Marseilles on 25 and 26 November 1996 on the local management of water will have to take into account the conclusions of the European Parliament 's report and provide the tools necessary for an exchange of know - how and for decentralized action to be taken in the field of water management . 
In addition , the formulation of an integrated energy policy requires specific budgetary resources for this sector , not provided for by the Barcelona Conference . 
As the rapporteur emphasizes , a budgetary line should be identified in the MEDA regulation devoted to funding infrastructures in the energy sector and forms of decentralized cooperation should be developed in this field . 
The absence of a Euro - Mediterranean organization in the energy field should be offset by setting up mechanisms such as the Euro - Mediterranean Energy Forum and this should be done in such a way as to create genuine cooperation between all the institutions concerned . 
Many of the reports we debate here in Parliament argue in favour of the creation of new institutions and organisations . The same is true of this report . 
One almost never comes across a report which proposes that an institution or organisation should be abolished . 
I doubt whether the Mediterranean agency and the new Training Institute which the report advocates are a good idea . 
The aim may be most praiseworthy but I see many other social costs which have greater priority in the battle against unemployment and poverty in Europe . 
Even though I am voting for the report I would like to express my serious reservations as outlined here . 
Chichester report 
The incumbent president of the European Energy Council , Michael Lowry , must explain the likely effects of the impending liberalization of gas markets in Europe . 
The final plan for the liberalization of gas markets in Europe will be put in place before the end of the Irish presidency of the EU this year . 
The new plan is likely to allow more industrial companies to shop around freely for competing sources of gas . 
The changing nature of the market with more power generators opting for gas rather than coal to produce electricity has increased the pressure on governments to reduce the user threshold . 
Minister Lowry must explain what the likely effect of the liberalization of gas markets will be on consumer prices . 
Gas is increasingly becoming a more popular form of energy used in both residential and commercial set - ups . 
Liberalization of gas markets in Europe must not mean higher prices for the consumer , which is the fear of many consumer associations . 
The worry that the telecommunication markets in Europe will result in higher telephone prices must not be replicated when gas markets open up . 
Any compromise proposals drawn up by the Irish presidency do not set a target date for the Gas Directive to come into effect nor does it give any indication of whether there would be follow - up measures . 
The issue of who is going to regulate any new liberalized gas network in each Member State of the EU appears to remain unresolved . 
Conservation of fishery resources in the Mediterranean 
The next item is the report ( A4 - 0330 / 96 ) by Mrs Fraga Estvez , on behalf of the Committee on Fisheries , on the proposal for a Council Regulation introducing transitional measures into Regulation ( EC ) No 1626 / 94 laying down certain technical measures for the conservation of fishery resources in the Mediterranean ( COM ( 96 ) 012 . 
C4 - 0316 / 96 - 96 / 0091 ( CNS ) ) . 
Mr President , the position of the Socialist Group is , I believe , somewhat different , possibly calmer , and could perhaps be confined to five basic aspects . 
In the first place , there is in our view no doubt that the Mediterranean constitutes a regional unit in terms of fisheries as well , and requires specific treatment , particularly as regards conservation and management of fishery resources . 
Thus in our opinion there is a well - founded specifically Mediterranean aspect to fisheries and biological conditions , which clearly justifies certain technical conservation measures in this area : the Mediterranean . 
Now to define within the Mediterranean and recognize within this particular area an exception for the Adriatic is , in our opinion , highly problematic , at least for the moment , and we consider that there are insufficient grounds or evidence for the proposal put to us today by the Commission . 
Moreover , Madam Commissioner , we feel that the direction we wish to follow in relations with other nonCommunity Mediterranean fleets , from associated or third countries , is towards harmonization , and in our view extrapolating an Adriatic exemption could be a move in precisely the opposite sense . 
Consequently we believe that before adopting this proposal the Commission should perhaps provide some basis , some reasons which would give us a clearer view and would incorporate this Adriatic proposal into a general Mediterranean approach . 
I will conclude , Mr President , by saying to the Commissioner that the seriou. very seriou. points arising for the Commission from the comments in the explanatory statement of this report are a matter of concern to us . 
I believe the Commissioner should clarify them , and if appropriate refute them . 
Mr President , Madam Commissioner , ladies and gentlemen , if there is a cornerstone upon which the whole construction of the Common Fisheries Policy rests it is undoubtedly the conservation of fishery resources . 
Most of the other aspects of the Common Fisheries Policy centre on the defence of this fundamental principle and its corollary , the practice of responsible fishing . 
Hence safeguarding the conservation of resources is a matter of constant concern to the Commission and to this Parliament 's Committee on Fisheries . 
To take an obvious example , this basic objective was the common denominator of the reports debated in this Parliament at the last part - session , when the Gallagher and McKenna reports , among others , proposed technical and control measures . 
I should like to point out the serious contradiction produced by the Commission proposal we are debating , since , in contrast to the general measures envisaged in Regulation 1626 / 94, the Commission is now seeking to introduce special size derogations for certain species in certain areas of the Mediterranean , which are unjustified and are brilliantly exposed in our colleague Carmen Fraga 's excellent report . 
The Gallagher report , which was , as I have already said , adopted at the last part - session , stressed , among other factors , the need to adopt special measures to protect juvenile fish , and particularly hake . 
It would therefore be consistent now to support the Fraga report , which rejects , inter alia , the attempt to introduce special size derogations in sensitive areas with a concentration of fry of this species . 
If adopted , this would also be a cause of serious discrimination , Madam Commissioner , without finally solving the main underlying problem , which is still there and will continue to be . 
To conclude , therefore , I should like to highlight this contradiction and this potential discrimination , to repeat that I support and congratulate the rapporteur , and to ask Parliament to back her report as being technically exact and politically consistent . 
Mr President , Commissioner Bonino knows very well that the balance of the Adriatic Sea has been heavily compromised by pollution , eutrophication , excessive tourism , cement all along the coasts and also over - fishing . 
The sum of these factors has compromised the Adriatic fishing stocks and that is why the Commission 's proposal to allow fishing for hake and mullet below minimum size is quite incredible and unacceptable . 
So I am in full agreement with the contents of Mrs Fraga 's report and her proposal to reject amendment of Regulation 1626 of 1994 . 
This is because there is no specifically Adriatic problem from the point of view of Community fleets ; it is primarily a matter of fleets from the other coast , from Croatia , and it would be best to consider reaching an agreement with them , on the model of those discussed at the Crete meetings and to be discussed at the meetings which will be held this month . 
Finally , I also want to say that , from the practical point of view , this kind of approach is not only unacceptable for environmental reasons , but it is suicide for the fishermen who probably suggested it . 
To think of eating into the stock and the young fish inevitably means there will be no more fish for anyone in the future . 
For these reasons I really think we should reject the proposal . 
Mr President , Madam Commissioner , I should like to start by saying that we reject the Commission 's proposal for a temporary derogation from the Council Regulation on technical measures for the conservation of fishery resources in the Mediterranean , as set out in the report by Mrs Fraga , who has indeed produced a genuinely balanced and very thoughtful discussion of a very tricky subject . 
There are two reasons for this rejection : in the first place , the derogation would put young fish in the Mediterranean at great risk . 
We should recall that the Commission itself incomprehensibly allows up to 30 % of hake and red mullet below the minimum legal size to be caught in the Adriatic , whereas the States ' representatives have repeatedly requested that the measures in the proposal should be implemented and hence obeyed by all Community fleets which fish in the Mediterranean . 
The second reason adduced by the Commission , that third countries fish in the Adriatic without being obliged to comply with the minimum size , collapses unaided , since the Commission itself certifies that 70 % - 80 % of the catch in this area is by Italian ships , as quoted in the discussion document it produced . 
So , Mr President , permission for a certain Community fleet to fish with 60 mm nets simply promotes the capture of a species , hake fry , which is basic to the survival and future of marine fauna in the Adriatic , and creates a serious threat to other Mediterranean species . 
As a result of investigation , the report itself describes certain illegal situations , and here , Mr President , this Parliament , the Commission , and still more vigorously the Council , should make a real effort of prevention . 
There are also areas of the Mediterranean Sea where it is virtually impossible to fish with a line because the bottom is absolutely infested with drift nets . 
Mr President , Madam Commissioner , we consider it absolutely essential to await the results of the Commission 's study , so that we can obtain an objective analysis away from the pressure of Governments , and then issue and implement the appropriate regulation on the basis of the legal situation in the Mediterranean . 
Mr President , ladies and gentlemen , according to La Fontaine ' a little fish will grow bigger if its life be spared ' , ' so to catch it in the meantime seems to me to be madness ' . Could we perhaps continue to crib from him just a little ? 
Alas , that is becoming less and less possible and would soon be impossible if we allow the Commissions 's proposals on fishing in the Adriatic to be applied . 
This fishing today involves catching fish very much smaller than those at the adult stage , and this concerns both mullet and whiting , which we shall soon be eating as small fry before the species become totally extinct . 
These marine resources are becoming exhausted in oceans all over the world : as an example , we even learn that , for reasons that are still mysterious , Canadian cod are not only becoming scarce but the survivors , if I may call them that , are dying out for complex reasons . 
It is therefore quite clear that we shall help to maintain long - term fishing activity merely by reducing still further the size of the fish caught in the Adriatic . 
Just as too much taxation kills taxes , as Jacques Chirac was once fond of saying , in an electoral period it is true , too much fishing kills fish and if we are forced to reduce net mesh sizes , we shall end up catching nothing but plankton . 
Consequently , we can only express our complete approval of the content of Mrs Estvez 's report ; her expertise in the subject is equalled only by the clarity of her text . 
Mr President , ladies and gentlemen , first of all the Commission is happy that certain watchwords and basic problems or ideas , are beginning to be accepted by this Parliament too , and by some of its excellent exponents , especially if they apply to other countries . 
I am very honoured , Mr Antony , that you have adopted my slogan : ' too much fishing kills off fishing ' . 
I hope you will still speak the same language when it is a matter of the POP IV relating to France . 
First of all I want to clarify two positions : the first is that a derogation is always a contradiction of the basic rule . 
I believe our Spanish colleagues know that very well . 
For this very reason a derogation is normally temporary , and so is this proposal from the Commission which is based , ladies and gentlemen , on a criterion which I know is very close to your hearts , that is , the social impact of the entry into force of this directive on 1 January 1995 . 
I believe each of you knows very well that there are special circumstances and each of you has made a stand in this Parliament on specific issues relating to factors affecting this or that fleet . 
Having said that , I confirm very clearly that the Commission has had but one concern : to allow the fisherman of the Adriatic fleet a transitional phasing in period , given the social impact of the implementation of this directive . 
Our relations have always been frank , and there are no other reasons to give . 
The Commission has not merely proposed a derogation and done nothing else . 
As you know , on the basis of the Venice Conference and alongside it , the Commission intends to propose two pilot projects , one centred on the Adriatic and one on the area between Spain , France , Corsica and Sardinia . 
I hope that the pilot project dealing with relations between Adriatic fishermen and Croatian fishermen will be successful in finding solutions , hopefully within the next three years . 
I will also tell you quite frankly that I have proposed this derogation , which is certainly in contradiction to the basic regulatio. otherwise what sort of a derogation is it. entirely because of the social impact problems and in order to put the Italian fleet or the Adriatic fishermen in a position to benefit from this regulation and actually do so in a sustainable situation . 
Having said that and wishing other colleagues luck , whatever their nationality , in sustaining similar positions when they affect their own countries , the Commission does not have any particular axe to grind . 
I have listened to Parliament , I will take note of your vote , I will call for a discussion , at least one , at the Council table , between the Member States of the Council , and in the end I will draw the appropriate conclusions . 
Thank you , Mrs Bonino . 
Mrs Fraga , as rapporteur do you wish to speak ? 
, rapporteur . ( ES ) Madam Commissioner , I understand your point of view . 
Of course I can also see the point of exceptions , but I also believe that exceptions have to be justified , and this was my first point . 
Is this exception justified ? 
I believe the report shows that it is not justified , since I use data supplied by the Adriatic Fisheries Committee , data from the FAO , etc. etc to show that , even if this proposal for a regulation is adopted , if Italian fishermen continue to fish as they have hitherto , most of their catch , even with your proposal , will still be illegal . 
The only problem is that this proposal , which discriminates against other fishermen , will create a set of marketing problems , etc. etc. If it also fails to provide a 100 % solution to the Italian problem , Madam Commissioner , then why do we want this proposal ? 
So that the other fishermen have more problems and the other Member States even more monitoring difficulties ? 
I can understand exceptions when they are justified and have a basis , but in this case , Madam Commissioner , I sincerely believ. and I have considered the matter very carefully , for if sometimes there are problems which can be solved , then we should hel. that your proposal will not help solve the problem of Italian fishermen in the Adriatic and it will complicate the lives of other fishermen and the other Member States . 
Mrs Fraga , I do not believe that the proposed derogation will solve the problem of Italian fishermen . 
I say again that it is merely an attempt to give the fishermen a chance to phase in . 
I proposed a three - year derogation , from the viewpoint of social impact , to put the fleet in a position to comply with the regulations , with a three - year period in which to do so . 
It is not unusual for there to be , at times , a transitional period when regulations come into effect . 
At all events , since I have no special interest in this , and have explained the reasons for making this proposal , I shall of course await Parliament 's vote . 
I want to call at least one policy debate in the Council and then I shall of course draw conclusions from the opinions of both institutions . 
Thank you , Mrs Bonino . 
The debate is closed . 
The vote will take place tomorrow at 9 a.m . 
Fisheries agreements with Latvia , Estonia and Lithuania 
The next item is the report ( A4 - 0363 / 96 ) by Mr Kindermann , on behalf of the Committee on Fisheries on : 
I. the proposal for a Council Regulation on the conclusion of an agreement on fisheries relations between the European Community and the Republic of Latvia ( COM ( 96 ) 034 . 
C4 - 0478 / 96 - 96 / 0178 ( CNS ) ) ; II.the proposal for a Council Regulation on the conclusion of an agreement on fisheries relations between the European Community and the Republic of Estonia ( COM ( 96 ) 035 . 
C4 - 0479 / 96 - 96 / 0187 ( CNS ) ) ; III.the proposal for a Council Regulation on the conclusion of an agreement on fisheries relations between the European Community and the Republic of Lithuania ( COM ( 96 ) 035 . 
C4 - 0480 / 96 - 96 / 0201 ( CNS ) ) . 
Mr President , Commissioner , this report by the Committee on Fisheries concerns the three proposals for regulations on the conclusion of fisheries agreements with the Baltic Republics of Latvia , Estonia and Lithuania . 
Even before the enlargement of the Union on 1 January 1995, in 1993 the Community of Twelve together with Sweden and Finland had of course already concluded agreements with those countries providing for annual protocols to be negotiated . Since the accession of Finland and Sweden the Commission is also managing their agreements . 
In order to makes fisheries relations clearer and simpler , in 1995 the Commission received a mandate to negotiate new framework agreements with the Baltic republics to replace all existing fisheries agreements . 
The new agreements are now before us . They differ very little from those currently in force and are almost identical between themselves . 
However , their duration varies and the agreement with Lithuania is supplemented by a protocol on temporary joint ventures and joint enterprises , under which the contracting parties undertake to promote the establishment of joint enterprises , which would then receive financial support from the Community . 
A joint committee to be set up by the contracting parties will select the projects , applying the procedures set out in the protocol . 
In my view the most important element of the new , second - generation agreement is that it makes it possible to establish joint ventures and joint enterprises , an element that is fully developed in the case of Lithuania . 
We regret , however , that it has not so far proved possible to conclude similar protocols with Estonia and Latvia . We would politely request the Commission to take further action in this direction . 
The projected agreements are framework agreements , i.e. , they do not contain concrete provisions on fishing activities and rights or on financial compensation . 
Rather , they lay down principles for relations between the contracting parties in the fisheries sector , define common aims and provide for the distribution of powers , for reciprocal access to catch areas and for the possibility of the Baltic states granting additional catch rights to Union fishermen in return for financial compensation . 
The explicit reference to the right of each party to inspect each other 's vessels , a settlement procedure in the event of the arrest of a vessel and the obligation to cooperate in international organizations are new . 
The agreements also contain provisions on respect for the provisions in force , the maintenance of fish stocks and the exchange of information and research findings . We welcome the new framework agreements with the three Baltic Republics . 
They make the annual consultations much easier . They contain the main traditional components of the earlier agreements and include a few important extra provisions . 
The importance of international cooperation is emphasized much more clearly than was previously the case . Reference is also made to the 1982 United Nations Convention on the Law of the Sea , the results of the UN conference on cross - territorial stocks and migratory species , the code of conduct on responsible fishing and the role of the International Baltic Sea Fishery Commission . 
One important common objective of cooperation in these organizations is the conservation of Baltic Sea fish stocks . Unfortunately the Community has not yet managed , in the framework of the International Baltic Sea Fishery Commission , to convince all the other contracting parties of the need to reduce catch quotas drastically , particularly in the case of wild salmon . 
Here the cooperation with the three Baltic states certainly leaves room for improvement and the Commission is requested to work towards formulating a uniform approach to these important fishery questions . 
The new agreements do not only offer advantages to the Baltic states , for example with the Community 's financial assistance and the opportunity to modernize their fisheries industry . They also benefit the Community . 
For example they improve the fish supply on the Community market and can help reduce the surplus capacity of the fisheries fleets . 
Lastly , when evaluating the benefits of the agreement , account should also be taken of the wider framework of the Europe agreements between the EU and the Baltic states and of the objective of preparing for EU membership . 
In my view these fisheries agreements can make a limited contribution to political and economic cooperation between the Baltic states and the EU . They are , however , no substitute for an EU accession strategy in the fisheries sector , which ought also to provide for aid for restructuring the Baltic fleets . 
Mr President , I would first like to say that I appreciate how busy Mrs Bonino is , but it is no bad thing to be succeeded by someone who has just become a grandfather , and for that reason we congratulate Mr Kinnock this evening on recently acquiring that status himself . 
As chairman of the Delegation for Relations with Estonia , Latvia and Lithuania , I can confirm that these three countries are interested in having agreements established . 
People are very caught up in this process and we have discussed this on our delegation trips . 
What I would like to address today is the framework for the common fishing of the Baltic . 
This does not only have to do with economics . 
It also has to do with the fact that the Baltic countries are involved in a common fishing policy , about which my colleague Kindermann has already spoken . 
These three countries must have the opportunity of establishing their own industries , but they must also be committed to an assessment of resources , to keeping an inventory , to an assessment of capacity and to safety on board fishing vessels . 
The Commissioner has already responded to the main principle involved , Parliament 's discussion of the financial considerations . 
I will skip these aspects . 
But what concerns me most , and something that may be related to the earlier debate on the Mediterranean , is that through the International Baltic Sea Commission we have a form of self - management of the countries around this common fishing area . 
I can report that cod stocks are increasing . 
The quotas are higher this year than previously because of a joint contribution in this area . 
A similar system could be set up for the Mediterranean for instance . 
As I see it , it is incredibly important , through self - management , to have fishermen involved in the planning process . 
This is one more thing I would like to mention . 
My colleague Mr Kindermann has spoken about the stocks of wild salmon . 
For the sake of good order I can report that when wild salmon stocks are low in the Baltic , this is due to a disease known as M74, and not to overfishing . 
Mr President , empty as the seats are , I want to raise a matter that has been brought up before and that I consider of the utmost importance in relation to all these agreements . 
Many years ago , when I first came into this European Parliament and the question of fisheries was occasionally discussed , it always sounded as though there would be unlimited potential in fisheries , as though this was the great , free , new open space in the world . 
Now we have to look seriously at how to protect this space and must realise clearly that the miracle is over ! 
So , far more than in the past , we must do all we can to manage the sea in such a way that generations to come will still get something out of it . 
In this connection I warmly welcome the agreements with the Baltic states . For this idea of joint enterprises , this idea of cooperation in the fisheries sector , shows quite unequivocally that at certain levels it is understood what the real issue is : we really must do our utmost on the one hand to maintain the reserves so that fish can continue to be marketed , but on the other hand not forget that we must also cooperate with a view to further reducing the surplus capacity of the catch fleets and building up a sensible system . 
Here , as in many other areas , the Baltic States have set us an example . 
I want to say something further on this . I was very pleased that the rapporteur and the two previous speakers mentioned the preparation for further steps towards rapprochement with the Baltic states . 
For them it was a quite traumatic event when they lost their independence under the Hitler - Stalin pact . We must give these Baltic peoples a sense of inner security . 
We must give them the security that we are backing them , that we stand by them , that the European Union feels responsible for their future , which means we must ensure external security as quickly as possible but also open the gates to economic cooperation with the Baltic states . This is a modest first step . 
But let us be glad of this step and let us at the same time decide that further steps will also be necessary . 
Mr President , I am just back from Copenhagen , where I had the opportunity to talk to some Latvians . 
One of the issues we talked about was the necessity to have the right kind of balance for the future . 
What Mr von Habsburg says is absolutely right . 
But , the other side is exactly the point Mr Sindal made : we have to be able to reassure the Latvians and , for that matter , the other Baltic peoples that if they join the European Union they will not find that all their fishing resources are swallowed up and they lose control of them . 
So , if we see that as a danger , we should also see the experience of the Baltic as a model for the future development of a common fisheries policy . 
As Mr von Habsburg and Mr Sindal said , self - management is the key and decentralized management , with conservation in mind . 
We should not impose some grandiose scheme on people in a false desire to impose something European on people who do not want it . 
Let us make it cooperative and let us get the fishing communities fully engaged in this enterprise . 
Thank you , Mr Macartney . 
The debate is closed . 
The vote will take place tomorrow at 9 a.m . 
( The sitting was closed at 7.55 p.m ) . 
